<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Kļūda, veidojot savienojumu ar serveri, lai konvertētu laikus';
$string['description'] = 'Nepieļaut piekļuvi līdz (vai no) noteiktam datumam un laikam.';
$string['direction_before'] = 'Datums';
$string['direction_from'] = 'no';
$string['direction_label'] = 'Virziens';
$string['direction_until'] = 'līdz';
$string['full_from'] = 'Tas ir pēc <strong>{$a}</strong>';
$string['full_from_date'] = 'Tas ir vienlaikus ar <strong>{$a}</strong> vai pēc tam';
$string['full_until'] = 'Tas ir pirms <strong>{$a}</strong>';
$string['full_until_date'] = 'Tas ir pirms tam, kad beidzas <strong>{$a}</strong>';
$string['pluginname'] = 'Datuma ierobežojums';
$string['short_from'] = 'Pieejams no <strong>{$a}</strong>';
$string['short_from_date'] = 'Pieejams no <strong>{$a}</strong>';
$string['short_until'] = 'Pieejams līdz <strong>{$a}</strong>';
$string['short_until_date'] = 'Pieejams līdz tam, kad beidzas <strong>{$a}</strong>';
$string['title'] = 'Datums';
