<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Visi turpmākie notikumi';
$string['allsessions'] = 'Visi notikumi';
$string['apply'] = 'Lietot';
$string['attended'] = 'apmeklēja';
$string['bookinghistory'] = 'Pieteikšanās vēsture';
$string['bookinghistoryfor'] = 'Pieteikšanās vēsture par {$a}';
$string['bookings'] = 'Pieteikšanās';
$string['calendar:tablesummary'] = 'Mēneša kalendāra skats, kurā tiek rādīti katrā dienā paredzētie notikumi';
$string['cancelled'] = 'atcelts';
$string['coursefullname'] = 'Kursa pilnais nosaukums';
$string['date'] = 'Datumi';
$string['datenotset'] = 'Datums nav iestatīts';
$string['daterange'] = 'Datumu diapazons:';
$string['daterangeincorrect'] = 'Sākuma datumam ir jābūt pirms beigu datuma';
$string['didntattend'] = 'neapmeklēja';
$string['enrolled'] = 'uzņemts';
$string['error:invalidcourseid'] = 'Nederīgs kursa ID';
$string['error:invalidfacetofaceid'] = 'Nederīgs tiešas tikšanās aktivitātes ID';
$string['error:invalidsessionid'] = 'Nederīgs sesijas ID';
$string['error:invaliduserid'] = 'Nederīgs lietotāja ID';
$string['exportsessiondates'] = 'Eksportēt notikumu datumus';
$string['facetoface:addinstance'] = 'Pievienot jaunu facetoface bloku';
$string['facetoface:myaddinstance'] = 'Pievienot jaunu facetoface bloku lapai “Manas mācības”';
$string['facetoface:viewbookings'] = 'Skatīt lietotāju facetoface pieteikšanās';
$string['filters'] = 'Filtri';
$string['finishdate'] = 'Pabeigšanas datums';
$string['finishtime'] = 'Pabeigšanas laiks';
$string['fixdates'] = 'Fiksēt notikumu datumus';
$string['formaltitle'] = 'Tieša tikšanās';
$string['futurebookings'] = 'Turpmākās pieteikšanās';
$string['futurebookingsfor'] = 'Turpmākās pieteikšanās uz {$a}';
$string['listsessiondates'] = 'Uzskaitīt tiešas tikšanās notikumu datumus';
$string['mybookings'] = 'Manas pieteikšanās';
$string['nbbookings'] = 'Pieteikšanās';
$string['nobookinghistory'] = 'Nav pieteikšanās vēstures';
$string['nobookinghistoryfor'] = 'Nav pieteikšanās vēstures par {$a}';
$string['nosessions'] = '<p><i>Pašreizējiem kritērijiem neatbilst neviens notikums.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Pašreizējiem kritērijiem neatbilst neviens gaidīšanas saraksta kurss.</i></p>';
$string['pastbookings'] = 'Iepriekšējās pieteikšanās';
$string['pastbookingsfor'] = 'Iepriekšējās pieteikšanās uz {$a}';
$string['pluginname'] = 'Tiešas tikšanās bloks';
$string['searchedusers'] = 'Atrasti {$a} meklēšanai atbilstoši lietotāji';
$string['searchusers'] = 'Meklēt lietotājus';
$string['sessiondatesview'] = 'Jūs esat iesaistīts šādos notikumos';
$string['sessiondatesviewattendees'] = 'Apmeklētājus varat skatīt tālāk norādītajos notikumos:';
$string['sessiondatesviewattendeeszero'] = 'Attiecīgajā datumu diapazonā jūs nevarat skatīt apmeklētājus nevienā notikumā.';
$string['sessiondetails'] = 'Notikuma informācija';
$string['sessionlist'] = 'Notikumu saraksts';
$string['sessions'] = 'Notikumi';
$string['showingallwaitlistedsessions'] = '<p><i>Tiek rādīti visi gaidīšanas saraksta kursi, kas atbilst pašreizējiem kritērijiem.</i></p>';
$string['signedupin'] = 'Jūs esat pieteicies šādos notikumos:';
$string['signedupinzero'] = 'Attiecīgajā datumu diapazonā nevarēja atrast nevienu pieteikšanos.';
$string['startdate'] = 'Sākuma datums';
$string['starttime'] = 'Sākuma laiks';
$string['status:approved'] = 'Apstiprināja';
$string['status:booked'] = 'Pieteicās';
$string['status:declined'] = 'Noraidīja';
$string['status:fully_attended'] = 'Apmeklēja pilnībā';
$string['status:no_show'] = 'Neieradās';
$string['status:partially_attended'] = 'Apmeklēja daļēji';
$string['status:requested'] = 'Pieprasīja';
$string['status:user_cancelled'] = 'Lietotājs atcēla';
$string['status:waitlisted'] = 'Gaidīšanas sarakstā';
$string['tab:bycourse'] = 'Saraksts pēc kursa';
$string['tab:bydate'] = 'Saraksts pēc datuma';
$string['tab:calendar'] = 'Kalendārs';
$string['time'] = 'Reizes';
$string['tooltipheading'] = 'Šajā dienā piedāvātie notikumi:';
$string['toomanywaitlistedsessions'] = '<p><i>Tiek rādīti {$a} no gaidīšanas sarakstā ievietotajiem kursiem, kas atbilst pašreizējiem kritērijiem.</i></p><p><i>Visi atbilstošie kursi ir uzskaitīti tālāk esošajā cilnē “Pēc kursa”.</i></p>';
$string['trainer'] = 'Instruktors';
$string['trainers'] = 'Instruktors(-i)';
$string['trainingcalendar'] = 'Mācību kalendārs';
$string['upcomingsessions'] = 'Gaidāmie notikumi';
$string['viewexportsessions'] = 'Skatīt/eksportēt notikumus';
$string['xevents'] = '<i>un {$a} citi...</i>';
$string['xrecords'] = '{$a} ieraksti';
