<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Visas vērtējumu vienības';
$string['allgraders'] = 'Visi vērtētāji';
$string['datefrom'] = 'Datums no';
$string['datetime'] = 'Datums un laiks';
$string['dateto'] = 'Datums līdz';
$string['deleteditemid'] = 'Dzēst vienumu ar ID {$a}';
$string['errajaxsearch'] = 'Kļūda, meklējot lietotājus';
$string['eventgradereportviewed'] = 'Vērtējumu vēstures atskaite apskatīta';
$string['excluded'] = 'Izslēgt no aprēķiniem';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Atsauksmju teksts';
$string['finishselectingusers'] = 'Beigt lietotāju atlasīšanu';
$string['foundnusers'] = 'Atrasti {$a} lietotāji';
$string['foundoneuser'] = 'Atrasts 1 lietotājs';
$string['gradenew'] = 'Pārskatītais novērtējums';
$string['gradeold'] = 'Sākotnējais vērtējums';
$string['grader'] = 'Vērtētājs';
$string['historyperpage'] = 'Vēstures ieraksti vienā lapā';
$string['historyperpage_help'] = 'Šis iestatījums nosaka vēstures ierakstu skaitu, kāds tiek rādīts katrā vēstures pārskata lapā.';
$string['history:view'] = 'Skatīt vērtējumu vēsturi';
$string['loadmoreusers'] = 'Ielādēt vairāk lietotāju...';
$string['pluginname'] = 'Vērtējumu vēsture';
$string['preferences'] = 'Vērtējumu vēstures iestatījumi';
$string['revisedonly'] = 'Tikai pārskatītie novērtējumi';
$string['revisedonly_help'] = 'Rādīt tikai novērtējumus, kas ir pārskatīti.

Tas nozīmē, ka ir uzskaitīti tikai ieraksti, kas izraisīja novērtējuma maiņu.';
$string['selectedusers'] = 'Izvēlētie lietotāji';
$string['selectuser'] = 'Izvēlēties lietotāju';
$string['selectusers'] = 'Izvēlēties lietotājus';
$string['source'] = 'Avots';
$string['useractivityfeedback'] = '{$a} atsauksmes';
$string['useractivitygrade'] = '{$a} novērtējums';
