<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Pievienot kritēriju';
$string['backtoediting'] = 'Atgriezties pie rediģēšanas';
$string['confirmdeletecriterion'] = 'Vai tiešām vēlaties dzēst šo kritēriju?';
$string['confirmdeletelevel'] = 'Vai tiešām vēlaties dzēst šo līmeni?';
$string['criterionaddlevel'] = 'Pievienot līmeni';
$string['criteriondelete'] = 'Dzēst kritēriju';
$string['criterionduplicate'] = 'Kritērija dublikāts';
$string['criterionempty'] = 'Noklikšķiniet, lai rediģētu kritēriju';
$string['criterionmovedown'] = 'Pārvietot uz leju';
$string['criterionmoveup'] = 'Pārvietot uz augšu';
$string['definerubric'] = 'Definēt iedaļu';
$string['description'] = 'Apraksts';
$string['enableremarks'] = 'Atļaut novērtētājam pievienot teksta piezīmes par katru kritēriju';
$string['err_mintwolevels'] = 'Katram kritērijam nepieciešami vismaz divi līmeņi';
$string['err_nocriteria'] = 'Rubrikai nepieciešams vismaz viens kritērijs';
$string['err_nodefinition'] = 'Līmeņa definīcija nevar būt tukša';
$string['err_nodescription'] = 'Kritērija apraksts nevar būt tukšs';
$string['err_novariations'] = 'Visu kritērija līmeņu vērtība nevar būt vienāds punktu skaits';
$string['err_totalscore'] = 'Novērtējot pēc iedaļas, maksimālajam iespējamajam punktu skaitam ir jābūt lielākam par nulli';
$string['gradingof'] = '{$a} novērtēšana';
$string['leveldelete'] = 'Dzēst līmeni {$a}';
$string['levelempty'] = 'Noklikšķiniet, lai dzēstu līmeni';
$string['name'] = 'Nosaukums';
$string['needregrademessage'] = 'Iedaļas definīcija tika mainīta pēc šī mācību dalībnieka novērtēšanas. Mācību dalībnieks nevar redzēt šo iedaļu, līdz jūs pārbaudāt šo iedaļu un atjaunināt novērtējumu.';
$string['pluginname'] = 'Iedaļa';
$string['previewrubric'] = 'Priekšskatīt rubriku';
$string['regrademessage1'] = 'Jūs gatavojaties saglabāt izmaiņas, kas ir veiktas tādā iedaļā, kura jau ir izmantota novērtēšanai. Norādiet, vai ir jāpārskata esošie novērtējumi. Ja iestatāt šo opciju, iedaļa tiek slēpta no mācību dalībniekiem, līdz viņu vienums tiek novērtēts atkārtoti.';
$string['regrademessage5'] = 'Jūs gatavojaties saglabāt būtiskas izmaiņas, kas ir veiktas tādā iedaļā, kura jau ir izmantota novērtēšanai. Sekmju žurnāla vērtība tiks mainīta, bet iedaļa tiks slēpta no mācību dalībniekiem, līdz viņu vienums tiek novērtēts atkārtoti.';
$string['regradeoption0'] = 'Neatzīmēt atkārtotai novērtēšanai';
$string['regradeoption1'] = 'Atzīmēt atkārtotai novērtēšanai';
$string['restoredfromdraft'] = 'PIEZĪME. Pēdējais mēģinājums novērtēt šo personu netika saglabāts pareizi, tādēļ ir atjaunoti melnraksta novērtējumi. Ja vēlaties atcelt šīs izmaiņas, izmantojiet zemāk esošo pogu “Atcelt”.';
$string['rubric'] = 'Iedaļa';
$string['rubricmapping'] = 'Kartēšanas kārtulas kartēšanai no rezultāta uz novērtējumu';
$string['rubricnotcompleted'] = 'Izvēlieties kaut ko katram kritērijam';
$string['rubricoptions'] = 'Iedaļas opcijas';
$string['rubricstatus'] = 'Pašreizējais iedaļas statuss';
$string['save'] = 'Saglabāt';
$string['saverubric'] = 'Saglabāt iedaļu un sagatavot to';
$string['saverubricdraft'] = 'Saglabāt kā melnrakstu';
$string['scorepostfix'] = '{$a}punkti';
$string['showdescriptionstudent'] = 'Rādīt iedaļas aprakstu personām, kuras tiek novērtētas';
$string['showdescriptionteacher'] = 'Rādīt iedaļas aprakstu vērtēšanas laikā';
$string['showremarksstudent'] = 'Rādīt piezīmes personām, kuras tiek novērtētas';
$string['showscorestudent'] = 'Rādīt punktus par katru līmeni personām, kuras tiek novērtētas';
$string['showscoreteacher'] = 'Rādīt punktus par katru līmeni vērtēšanas laikā';
$string['sortlevelsasc'] = 'Kārtošanas secība līmeņiem:';
$string['sortlevelsasc0'] = 'Dilstošā secībā pēc punktu skaita';
$string['sortlevelsasc1'] = 'Augošā secībā pēc punktu skaita';
$string['zerolevelsabsent'] = 'Brīdinājums! Minimālais iespējamais rezultāts par šo iedaļu nav 0; tas var izraisīt neparedzētus novērtējumus par aktivitāti. Lai to novērstu, katram kritērijam ir nepieciešams līmenis ar 0 punktu.<br>
Šo brīdinājumu var ignorēt, ja novērtēšanai tiek izmantota skala, un minimālie līmeņi šajā iedaļā atbilst minimālajai vērtībai skalā.';
