<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Serveris, ar kuru tiks izveidots savienojums, lai nosūtītu paziņojumus par Jabber ziņojumiem';
$string['configjabberpassword'] = 'Parole, ko izmanto, lai izveidotu savienojumu ar Jabber serveri';
$string['configjabberport'] = 'Ports, ko izmanto, lai izveidotu savienojumu ar Jabber serveri';
$string['configjabberserver'] = 'XMPP resursdatora ID (lauku atstāt tukšu, ja ID atbilst Jabber resursdatora ID)';
$string['configjabberusername'] = 'Lietotājvārds, ko izmanto, lai izveidotu savienojumu ar Jabber serveri';
$string['jabberhost'] = 'Jabber resursdators';
$string['jabberid'] = 'Jabber ID';
$string['jabberpassword'] = 'Jabber parole';
$string['jabberport'] = 'Jabber ports';
$string['jabberserver'] = 'Jabber serveris';
$string['jabberusername'] = 'Jabber lietotājvārds';
$string['notconfigured'] = 'Jabber serveris nav nokonfigurēts, tāpēc Jabber ziņas nevar nosūtīt';
