<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'Rediģēt šī konteksta jautājumus';
$string['eventreportviewed'] = 'Pārskats ir skatīts';
$string['getreport'] = 'Iegūt pārskatu';
$string['hiddenquestions'] = 'Paslēpts';
$string['intro'] = 'Šajā pārskatā ir uzskaitīti visi sistēmas konteksti, kuros iekļauti attiecīgā veida jautājumi.';
$string['pluginname'] = 'Jautājumu instances';
$string['questioninstances:view'] = 'Skatīt jautājumu instanču atskaiti';
$string['reportforallqtypes'] = 'Pārskats par visiem jautājumu veidiem';
$string['reportformissingqtypes'] = 'Pārskats par nezināma veida jautājumiem';
$string['reportforqtype'] = 'Pārskats par jautājuma veidu “{$a}”';
$string['reportsettings'] = 'Atskaišu iestatījumi';
$string['totalquestions'] = 'Kopā';
$string['visiblequestions'] = 'Redzams';
