<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klienta ID';
$string['configplugin'] = 'Konfigurēt Google diska spraudni';
$string['googledocs:view'] = 'Skatīt Google diska repozitoriju';
$string['oauthinfo'] = '<p>Lai izmantotu šo spraudni, jums jāreģistrē jūsu vietne Google, kā aprakstīts <a href="{$a->docsurl}">Google OAuth 2.0 iestatīšanas dokumentācijā</a>.</p><p>Reģistrācijas procesa gaitā laukā “Autorizētie novirzīšanas URI” jums būs jāievada šāds URI:</p><p>{$a->callbackurl}</p><p>Pēc reģistrācijas jums piešķirs klienta ID un noslēpumu, ko varat izmantot, lai konfigurētu visus Google diska un Picasa spraudņus.</p><p>Ņemiet arī vērā, ka jums būs jāiespējo pakalpojums “Drive API”.</p>';
$string['pluginname'] = 'Google disks';
$string['secret'] = 'Noslēpums';
$string['servicenotenabled'] = 'Piekļuve nav konfigurēta. Pārliecinieties, ka ir aktivizēts pakalpojums “Drive API”.';
