<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Ar šo administrēšanas rīku izstrādātāji un testu autori var izveidot .feature failus, kuros aprakstītas Totara funkcijas, un palaist tos automātiski. Tālāk ir uzskaitītas .feature failos pieejamās darbību definīcijas.';
$string['allavailablesteps'] = 'Visas pieejamās darbību definīcijas';
$string['errorbehatcommand'] = 'Behat CLI komandas palaišanas laikā radās kļūda. Lai iegūtu vairāk informācijas par šo problēmu, mēģiniet manuāli palaist “{$a} --help” tieši no CLI.';
$string['errorcomposer'] = 'Composer atkarības nav instalētas.';
$string['errordataroot'] = '$CFG->behat_dataroot nav iestatīts vai ir nederīgs.';
$string['errorsetconfig'] = 'config.phph failā ir jāiestata $CFG->behat_dataroot, $CFG->behat_prefix un $CFG->behat_wwwroot.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix un $CFG->behat_wwwroot vērtībām jāatšķiras no $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot un $CFG->phpunit_prefix vērtībām.';
$string['fieldvalueargument'] = 'Lauka vērtības argumenti';
$string['fieldvalueargument_help'] = 'Šajā argumentā ir jāievada lauka vērtība — pastāv gan vienkārši lauki, piemēram, izvēles rūtiņas, atlases lauki vai teksta apgabali, gan sarežģītāk veidoti lauki, piemēram, datumu atlasītāji. Jūsu norādītajam lauka veidam paredzēto lauka vērtību varat skatīt sadaļā <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">Lauka vērtības</a>.';
$string['giveninfo'] = 'Dota. Vides iestatīšanas procesi';
$string['infoheading'] = 'Informācija';
$string['installinfo'] = 'Lasīt {$a}, lai iegūtu informāciju par instalēšanu un testu izpildi';
$string['newstepsinfo'] = 'Lasīt {$a}, lai iegūtu informāciju par jaunu darbību definīciju pievienošanu';
$string['newtestsinfo'] = 'Lasīt {$a}, lai iegūtu informāciju par jaunu testu rakstīšanu';
$string['nostepsdefinitions'] = 'Šiem filtriem nav atbilstīgu darbību definīciju';
$string['pluginname'] = 'Akceptēšanas testēšana';
$string['stepsdefinitionscomponent'] = 'Apgabals';
$string['stepsdefinitionscontains'] = 'Satur';
$string['stepsdefinitionsfilters'] = 'Darbību definīcijas';
$string['stepsdefinitionstype'] = 'Tips';
$string['theninfo'] = 'Pēc tam. Pārbaudes, lai nodrošinātu, ka tiek iegūti paredzētie rezultāti';
$string['unknownexceptioninfo'] = 'Radās ar Selenium vai jūsu pārlūku saistīta problēma. Pārliecinieties, vai izmantojat jaunāko Selenium versiju. Kļūda.';
$string['viewsteps'] = 'Filtrs';
$string['wheninfo'] = 'Kad. Aktivitātes, kas izraisa šo notikumu';
$string['wrongbehatsetup'] = 'Behat nav pareizi iestatīts, tādēļ nevar uzskaitīt darbību definīcijas: <b>{$a->errormsg}</b><br/><br/>Pārbaudiet:<ul>
<li>config.php failā iestatītie $CFG->behat_dataroot, $CFG->behat_prefix un $CFG->behat_wwwroot ir ar dažādām $CFG->dataroot, $CFG->prefix un $CFG->wwwroot vērtībām.</li>
<li>Jūs no sava Totara saknes direktorija palaidāt “{$a->behatinit}”</li>
<li>Piegādātājs ir instalējis atkarības/ un {$a->behatcommand} failam ir piešķirtas izpildes atļaujas.</li></ul>';
