<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Pievienot jaunu failu tipu';
$string['corestring'] = 'Valodas virknes alternatīva';
$string['corestring_help'] = 'Šo iestatījumu var izmantot, lai no galvenā mimetypes.php valodas faila atlasītu citu valodas virkni. Parasti tas tiek atstāts tukšs. Attiecībā uz pielāgotajiem veidiem izmantojiet apraksta lauku.';
$string['defaulticon'] = 'MIME tipa noklusējuma ikona';
$string['defaulticon_help'] = 'Ja vairākiem faila paplašinājumiem ir vienāds MIME tips, atlasiet šo opciju tikai vienam no paplašinājumiem, un MIME tipa ikonas noteikšanā tiks izmantota šī paplašinājuma ikona.';
$string['deletea'] = 'Dzēst {$a}';
$string['delete_confirmation'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Dzēst faila veidu';
$string['description'] = 'Pielāgots apraksts';
$string['descriptiontype'] = 'Apraksta tips';
$string['descriptiontype_custom'] = 'Šajā formā norādītais pielāgotais apraksts';
$string['descriptiontype_default'] = 'Noklusējums (MIME tips vai attiecīgās valodas virkne, ja tā ir pieejama)';
$string['descriptiontype_help'] = 'Aprakstu var norādīt trīs veidos.

* Noklusējuma uzvedība izmanto MIME tipu. Ja kāda no mimetypes.php valodas virknēm atbilst šim MIME tipam, tiks izmantota šī virkne; pretējā gadījumā lietotājiem tiek rādīts tikai MIME tips.
* Šajā formā varat norādīt pielāgotu aprakstu.
* Lai MIME tipa vietā izmantotu valodas virkni, varat norādīt valodas virknes nosaukumu mimetypes.php failā.';
$string['descriptiontype_lang'] = 'Valodas virknes alternatīva (no mimetypes.php)';
$string['displaydescription'] = 'Apraksts';
$string['editfiletypes'] = 'Rediģēt esošu faila veidu';
$string['emptylist'] = 'Nav definēts neviens faila veids.';
$string['error_addentry'] = 'Faila veida paplašinājuma, apraksta, MIME tipa un ikonas laukā nedrīkst ievadīt rindiņas padeves rakstzīmes un semikolu.';
$string['error_defaulticon'] = 'Kā noklusējuma ikona ir izvēlēts cits faila paplašinājums ar tādu pašu MIME tipu.';
$string['error_extension'] = 'Faila veida paplašinājums <strong>{$a}</strong> jau pastāv vai ir nederīgs. Failu paplašinājumiem jābūt unikāliem, un tie nedrīkst saturēt speciālās rakstzīmes.';
$string['error_notfound'] = 'Nav atrasts neviens faila veids ar paplašinājumu {$a}.';
$string['extension'] = 'Paplašinājums';
$string['groups'] = 'Veida grupas';
$string['icon'] = 'Faila ikona';
$string['icon_help'] = 'Ikona filename.

Ikonu saraksts ir iegūts no /pix/f direktorija jūsu Totara instalācijā. Ja nepieciešams, šai mapei varat pievienot pielāgotas ikonas.';
$string['mimetype'] = 'MIME tips';
$string['pluginname'] = 'Failu veidi';
$string['revert'] = 'Atjaunot {$a} noklusējumu';
$string['revert_confirmation'] = 'Vai tiešām vēlaties atjaunot <strong> {$a}</strong> noklusējumu un atmest izmaiņas?';
$string['revertfiletype'] = 'Atjaunot faila veidu';
$string['source'] = 'Tips';
$string['source_custom'] = 'Pielāgots';
$string['source_deleted'] = 'Dzēsts';
$string['source_modified'] = 'Modificēts';
$string['source_standard'] = 'Standarta';
