<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Visi komponenti';
$string['component'] = 'Komponents';
$string['coresubsystem'] = 'Apakšsistēma ({$a})';
$string['documentation'] = 'Dokumentācija';
$string['example'] = 'Piemērs';
$string['noresults'] = 'Nav rezultātu';
$string['notemplateselected'] = 'Nav atlasīta neviena veidne';
$string['pluginname'] = 'Veidņu bibliotēka';
$string['search'] = 'Meklēt';
$string['searchtemplates'] = 'Meklēt veidnes';
$string['templatehasnoexample'] = 'Šai veidnei nav konteksta piemēru, tāpēc to nevar attēlot. Lai pievienotu šai veidnei konteksta piemēru, Mustache komentārā ievadiet “Konteksta piemērs (json):”, kam seko json formātā kodēts veidnes konteksta piemērs.';
$string['templates'] = 'Veidnes';
$string['templateselected'] = 'Veidne: {$a}';
