<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'lv', branch 't11-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Pabeigšana ir atbloķēta, nedzēšot aktivitātes pabeigšanas datus. Pēc šo izmaiņu veikšanas vairākiem lietotājiem dažādu iemeslu dēļ, iespējams, ir piešķirts pabeigšanas statuss.';
$string['activitycompletionunlockedtext'] = 'Saglabājot izmaiņas, pabeigšanas statuss tiks dzēsts visiem mācību dalībniekiem, kuri šo aktivitāti ir pabeiguši. Ja nevēlaties, lai tas notiek, nesaglabājiet formu.';
$string['addanothercolumn'] = 'Pievienot vēl vienu kolonnu...';
$string['allf2fbookings'] = 'Visi semināra rezervējumi';
$string['alllearningrecords'] = 'Visi mācību ieraksti';
$string['allmycourses'] = 'Visi mani kursi';
$string['allteammembers'] = 'Visi komandas dalībnieki';
$string['alreadyselected'] = '(jau atlasīts)';
$string['ampersand'] = 'un';
$string['archivecompletionrecords'] = 'Arhivēt pabeigšanas ierakstus';
$string['assessments'] = 'Novērtēšanas';
$string['assessmenttype'] = 'Novērtēšanas veids';
$string['assessor'] = 'Novērtētājs';
$string['assessorname'] = 'Novērtētāja vārds';
$string['assigneduser'] = 'Piešķirtie lietotāji';
$string['assignedvia'] = 'Piešķirts, izmantojot';
$string['assigngroup'] = 'Piešķirt lietotāju grupu';
$string['assigngrouptype'] = 'Piešķires veids';
$string['assignincludechildren'] = 'un visu zemāk norādīto';
$string['assignincludechildrengroups'] = 'Vai iekļaut bērnelementu grupas?';
$string['assignnumusers'] = 'Piešķirtie lietotāji';
$string['assignsourcename'] = 'Piešķirtā grupa';
$string['assignuser'] = 'Individuāls uzdevums';
$string['authdeleteusers'] = 'Lietotāja dzēšana';
$string['authdeleteusers_desc'] = 'Atlasiet darbību, kas tiks veikta pēc lietotāja konta dzēšanas. Ja lietotājvārds tiks dzēsts pilnībā, lietotāja e-pasts un ID numurs netiks saglabāti — tas nozīmē, ka kontu dzēšanu nevarēs atsaukt. Ņemiet vērā, ka jebkuras lietotāja dzēšanas darbības rezultātā tiks atmesti iestatījumi un lietotāja informācija.';
$string['authdeleteusersfull'] = 'Pilnīga dzēšana';
$string['authdeleteuserspartial'] = 'Saglabāt lietotājvārdu, e-pastu un ID numuru';
$string['blended'] = 'Apvienots';
$string['bookings'] = 'Pieteikšanās';
$string['bookingsfor'] = 'Rezervējumi';
$string['browse'] = 'Pārlūkot';
$string['browsecategories'] = 'Pārlūkot kategorijas';
$string['cachedef_flex_icons'] = 'Elastīgās ikonas';
$string['cachedef_hookwatchers'] = 'Aizķeres uzraugi';
$string['calendar'] = 'Kalendārs';
$string['cannotdownloadtotaralanguageupdatelist'] = 'No download.totaralms.com nevar lejupielādēt valodu atjauninājumu sarakstu';
$string['cannotundeleteuser'] = 'Nevar atcelt lietotāja dzēšanu';
$string['choosetempmanager'] = 'Izvēlēties pagaidu pārvaldnieku';
$string['choosetempmanager_help'] = 'Var piešķirt pagaidu pārvaldnieku. Piešķirtajam pagaidu pārvaldniekam attiecīgajā periodā ir tādas pašas tiesības kā parastajam pārvaldniekam.

Lai atlasītu pagaidu pārvaldnieku, noklikšķiniet **Izvēlēties pagaidu pārvaldnieku**.

Ja meklētais vārds sarakstā neparādās, iespējams, ka lietotājam nav nepieciešamo tiesību, lai iegūtu pagaidu pārvaldnieka statusu.';
$string['cloudconfigoverride'] = 'Šis iestatījums nav pieejams Totara mākonī.';
$string['column'] = 'Kolonna';
$string['competency_typeicon'] = 'Kompetences veida ikona';
$string['completed'] = 'Pabeigts';
$string['completedwarningtext'] = 'Nav ieteicams modificēt aktivitātes pabeigšanas kritērijus, ja kāds lietotājs aktivitāti jau ir pabeidzis, jo tā rezultātā vairākiem lietotājiem dažādu iemeslu dēļ var tikt piešķirts pabeigšanas statuss.<br />
Šajā brīdī varat dzēst visus pabeigšanas ierakstus tiem lietotājiem, kuri ir pabeiguši vai nu šo aktivitāti, vai šo kursu. Šo lietotāju pabeigšanas statuss gan attiecībā uz šo aktivitāti, gan kursu tiks pārrēķināts nākamajā cron palaišanas reizē, un tos varēs atkal atzīmēt kā pabeigtus.<br />
Tā vietā varat izvēlēties saglabāt visus esošos pabeigšanas ierakstus un akceptēt, ka daži lietotāji, iespējams, ir ieguvuši statusu par atšķirīgiem sasniegumiem.';
$string['completionexcludefailuresoff'] = 'Lietotāji var pabeigt aktivitātes jebkādā veidā, un kļūmes ir pieļaujamas.';
$string['completionexcludefailureson'] = 'Lietotājiem ir jāpabeidz aktivitātes bez kļūmēm.';
$string['configdynamicappraisals'] = 'Ar šo iestatījumu varat norādīt, vai pēc aktivizācijas vērtējumi tiks bloķēti un uzdevumi un lomas vairs netiks atjauninātas vai arī to atjaunināšana tiks turpināta';
$string['configenhancedcatalog'] = 'Ar šo iestatījumu varat norādīt, vai paplašinātais katalogs tiks parādīts pēc noklikšķināšanas uz “Atrast mācības” vai uz kādas no sadaļas “Atrast mācības” izvēlnes opcijām.
    Paplašinātajā katalogā var veikt kategoriālo meklēšanu pēc vairākiem kritērijiem, izmantojot pielāgotos laukus, nevis veikt meklēšanu, pamatojoties tikai uz vienu kategoriju.
    Ja iestatījums ir atspējots, pēc noklikšķināšanas uz “Atrast mācības” vai uz kādas no sadaļas “Atrast mācības” izvēlnes opcijām tiks atvērts standarta katalogs (t.i., administrēšanas apgabalā “Kategoriju pārvaldība” konfigurētā hierarhiskā kategoriju sistēma).
    Piezīme. Ja iestatījums ir iespējots, administratori standarta katalogam vēl joprojām var piekļūt, lai administrētu kursus un programmas/sertifikācijas “aizmugursistēmā” (piem., lai kursiem un kursu kategorijām piešķirtu instruktorus).';
$string['configforcelogintotara'] = 'Parasti visa vietne ir pieejama tikai lietotājiem, kas ir pieteikušies. Ja pirmo lapu un kursu sarakstus (bet ne kursu saturu) vēlaties padarīt pieejamus arī tiem, kas nav pieteikušies, no šī iestatījuma atzīme jānoņem.';
$string['core:appearance'] = 'Konfigurēt vietnes izskata iestatījumus';
$string['core:coursemanagecustomfield'] = 'Pārvaldīt kursa pielāgoto lauku';
$string['core:delegateownmanager'] = 'Piešķirt pagaidu pārvaldnieka lomu sev';
$string['core:delegateusersmanager'] = 'Piešķirt pagaidu pārvaldnieka lomu citiem lietotājiem';
$string['core:editmainmenu'] = 'Rediģēt galveno izvēlni';
$string['core:langconfig'] = 'Rediģēt valodas iestatījumus';
$string['core:manageprofilefields'] = 'Pārvaldīt profila laukus';
$string['core:markusercoursecomplete'] = 'Atzīmēt cita lietotāja kursus kā pabeigtus';
$string['core:modconfig'] = 'Konfigurēt aktivitāšu moduļus';
$string['core:programmanagecustomfield'] = 'Pārvaldīt programmas pielāgoto lauku';
$string['core:seedeletedusers'] = 'Skatīt dzēstos lietotājus';
$string['core:undeleteuser'] = 'Atcelt lietotāja dzēšanu';
$string['core:updateuseridnumber'] = 'Atjaunināt lietotāja ID numuru';
$string['core:viewrecordoflearning'] = 'Skatīt mācību dalībnieka sadaļu “Mācību ieraksts”';
$string['couldntreaddataforblockid'] = 'Nevarēja nolasīt datus par blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Nevarēja nolasīt datus par courseid={$a}';
$string['coursecategoryicon'] = 'Kategorijas ikona';
$string['coursecompletion'] = 'Kursa pabeigšana';
$string['coursecompletionsfor'] = 'Kursa pabeigšanas attiecībā uz';
$string['courseduex'] = 'Kurss jāpabeidz līdz {$a}';
$string['courseicon'] = 'Kursa ikona';
$string['courseprogress'] = 'Kursa progress';
$string['courseprogresshelp'] = 'Nosaka, vai mājaslapā tiek parādīts kursa progresa bloks';
$string['coursetype'] = 'Kursa veids';
$string['cronscheduleregularity'] = 'Jūsu cron netiek palaists regulāri. Ieteicams konfigurēt cron tā, lai tas tiktu palaists ik pēc minūtes, jo tad ieplānotie uzdevumi tiks izpildīti, kā norādīts tālāk, un sistēmas slodze tiks samazināta līdz minimumam.';
$string['csvdateformat'] = 'CSV importēšanas datuma formāts';
$string['csvdateformatconfig'] = 'Datuma formāts, kas tiks izmantots CSV importēšanas laikā, piemēram, augšupielādējot lietotājus ar pielāgotu profila datuma lauku vai HR importēšanas laikā.

Datuma formātam jābūt saderīgam ar <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime klasē</a> definētajiem formātiem

Piemēri:
<ul>
<li>d/m/G, ja CSV datumi norādīti kā 21/03/2012</li>
<li>d/m/g, ja CSV datuma formātā gads norādīts ar diviem cipariem, piemēram, 21/03/12</li>
<li>m/d/G, ja CSV datumi norādīti ASV lietotajā formātā, piemēram, 03/21/2012</li>
<li>G-m-d, ja CSV datumi norādīti ISO formātā, piemēram, 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/G';
$string['currenticon'] = 'Pašreizējā ikona';
$string['currentlyselected'] = 'Pašlaik atlasīts';
$string['customicons'] = 'Pielāgotās ikonas';
$string['dailyat'] = 'Katru dienu plkst.';
$string['datatable:oPaginate:sFirst'] = 'Pirmais';
$string['datatable:oPaginate:sLast'] = 'Pēdējais';
$string['datatable:oPaginate:sNext'] = 'Nākamais';
$string['datatable:oPaginate:sPrevious'] = 'Iepriekšējais';
$string['datatable:sEmptyTable'] = 'Tabulā nav datu';
$string['datatable:sInfo'] = 'Rāda _START_ to _END_ of _TOTAL_ ierakstus';
$string['datatable:sInfoEmpty'] = 'Rāda 0 līdz 0 no 0 ierakstiem';
$string['datatable:sInfoFiltered'] = '(ieraksti ar filtru from _MAX_ total)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Rādīt _MENU_ ierakstus';
$string['datatable:sLoadingRecords'] = 'Ielādē...';
$string['datatable:sProcessing'] = 'Notiek apstrāde...';
$string['datatable:sSearch'] = 'Meklēšana:';
$string['datatable:sZeroRecords'] = 'Nav atrasts neviens atbilstīgs Ieraksts';
$string['datepickerattime'] = 'plkst.';
$string['datepickerlongyearplaceholder'] = 'dd/mm/gggg';
$string['debugstatus'] = 'Atkļūdošanas statuss';
$string['delete'] = 'Dzēst';
$string['deleted'] = 'Dzēsts';
$string['deleteusercheckfull'] = 'Vai patiešām vēlaties pilnībā dzēst {$a} ?<br />Tiks neatgriezeniski dzēsti visi ar saistītie dati, tostarp, bet ne tikai:
<ul>
<li>vērtējumi, ja lietotājam piešķirta mācību dalībnieka loma</li>
<li>novērtējumi</li>
<li>tagi</li>
<li>lomas</li>
<li>preferences</li>
<li>lietotāja pielāgotie lauki</li>
<li>privātās atslēgas</li>
<li>pielāgotās lapas</li>
<li>pierakstīšanās uz facetoface</li>
<li>feedback360 uzdevumi un atbildes</li>
<li>amatu piešķires</li>
<li>programmas un sertifikācijas</li>
<li>mērķi</li>
<li>pierādījumu vienumi</li>
<li>plānotie pārskati</li>
<li>atgādinājumi</li>
<li>tiks atreģistrēts no kursiem</li>
<li>tiks atcelta pārvaldnieka, vērtētāja un pagaidu pārvaldnieka amata piešķire</li>
<li>tiks noņemts no kohortas</li>
<li>tiks noņemts no grupām</li>
<li>ziņojumi tiks atzīmēti kā izlasīti</li>
</ul>
Ja vēlaties saglabāt datus, lietotāja statusu ieteicams aizturēt, nevis noņemt.';
$string['developmentplan'] = 'Izaugsmes plānotājs';
$string['disablefeature'] = 'Atspējot';
$string['downloaderrorlog'] = 'Lejupielādēt kļūdu žurnālu';
$string['dynamicappraisals'] = 'Dinamiskie vērtējumi';
$string['editheading'] = 'Rediģēt sadaļu Pārskata galvenes bloks';
$string['edition'] = 'Izdevums';
$string['elearning'] = 'E-mācības';
$string['elementlibrary'] = 'Elementu bibliotēka';
$string['emptyassignments'] = 'Nav uzdevumu';
$string['enabledisabletotarasync'] = 'Atlasiet “Iespējot” vai “Atspējot” un pēc tam noklikšķiniet uz “Turpināt”, lai atjauninātu HR importēšanu vienumam {$a}';
$string['enableflexiconsinfo'] = 'Ja iespējams, iespējojiet ikonu renderēšanu, izmantojot Flexible Icons API.';
$string['enablemyteam'] = 'Iespējot manu komandu';
$string['enablemyteam_desc'] = 'Ar šo opciju varat: Iespējot(parādīt)/atspējot funkciju Mana komanda šīs vietnes lietotājiem.

* Izvēloties Parādīt, lietotājiem būs pieejamas visas ar vienumu Mana komanda saistītās saites, izvēlnes, cilnes un opcijas.
* Izvēloties Atspējot, vienums Mana komanda nebūs redzams nevienā vietnes izvēlnē un tam nevarēs piekļūt.';
$string['enableprogramextensionrequests'] = 'Iespējot programmas pagarinājuma pieprasījumus';
$string['enableprogramextensionrequests_help'] = 'Ja šis iestatījums ir iespējots, atsevišķām programmām var ieslēgt pagarinājuma pieprasījumus. Tādējādi programmas dalībnieks var pieprasīt programmas izpildes datuma pagarinājumu. Pēc tam dalībnieku pārvaldnieks pagarinājumu var akceptēt vai noraidīt.';
$string['enableteam'] = 'Iespējot komandu';
$string['enableteam_desc'] = 'Ar šo opciju varat: Iespējot(parādīt)/atspējot funkciju Komanda šīs vietnes lietotājiem.

* Izvēloties Parādīt, lietotājiem būs pieejamas visas ar vienumu Komanda saistītās saites, izvēlnes, cilnes un opcijas.
* Izvēloties Atspējot, vienums Komanda nebūs redzams nevienā vietnes izvēlnē un tam nevarēs piekļūt.';
$string['enabletempmanagers'] = 'Iespējot pagaidu pārvaldniekus';
$string['enabletempmanagersdesc'] = 'Iespējot funkcionalitāti, ar ko lietotājam var piešķirt pagaidu pārvaldnieku. Ja funkcionalitāte tiks atspējota, nākamajā cron palaišanas reizē tiks atceltas visu pašreizējo pagaidu pārvaldnieku piešķires.';
$string['enhancedcatalog'] = 'Paplašinātais katalogs';
$string['enrolled'] = 'uzņemts';
$string['error:appraisernotselected'] = 'Atlasiet vērtētāju';
$string['error:assigncannotdeletegrouptypex'] = 'Jūs nevarat dzēst {$a} veida grupas';
$string['error:assignmentbadparameters'] = 'Dialoglodziņā set_parameters ievadīts nepareizs parametra masīvs';
$string['error:assignmentgroupnotallowed'] = 'Jūs nevarat piešķirt {$a->grouptype} veida grupas {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Jūs nevarat veikt izmaiņas bloķētās piešķires moduļa instancē';
$string['error:assignmentprefixnotfound'] = 'Piešķires klase {$a} grupas veidam nav atrasta';
$string['error:assigntablenotexist'] = 'Piešķires tabula {$a} nepastāv!';
$string['error:autoupdatedisabled'] = 'Pašlaik pakalpojumā Totara automātiskā atjauninājumu meklēšana ir atspējota';
$string['error:cannotmanagereminders'] = 'Jums nav atļaujas pārvaldīt atgādinājumus';
$string['error:cannotupgradefromnewermoodle'] = 'Jūs nevarat veikt jaunināšanu no šīs Moodle versijas uz Totara {$a->newtotaraversion}. Izmantojiet jaunāku Totara versiju, kuras pamatā ir Moodle kodols {$a->oldversion}, vai iepriekš minēto versiju.';
$string['error:cannotupgradefromnewertotara'] = 'Jūs nevarat veikt pazemināšanu no {$a->oldversion} uz {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategorijas ID ir nepareizs';
$string['error:columntypenotfound'] = 'Tika definēts kolonnas veids “{$a}”, taču tas nav derīgs. Tas var notikt, ja esat izdzēsis pielāgoto lauku vai hierarhijas pakāpes līmeni. Ieteicamais risinājums ir šo kolonnu dzēst, nospiežot uz pa labi esošā sarkanā krustiņa.';
$string['error:columntypenotfound11'] = 'Tika definēts kolonnas veids “{$a}”, taču tas nav derīgs. Tas var notikt, ja esat izdzēsis pielāgoto lauku vai hierarhijas veidu. Ieteicamais risinājums ir šo kolonnu dzēst, nospiežot uz pa labi esošā sarkanā krustiņa.';
$string['error:couldnotcreatedefaultfields'] = 'Nevarēja izveidot noklusējuma laukus';
$string['error:couldnotupdatereport'] = 'Nevarēja atjaunināt pārskatu';
$string['error:courseidincorrect'] = 'Kursa ID nav pareizs.';
$string['error:dashboardnotfound'] = 'Nevar pilnībā inicializēt lapu — nevarēja izgūt informāciju par informācijas paneli';
$string['error:datenotinfuture'] = 'Norādītajam datumam ir jābūt nākotnē';
$string['error:dialoggenericerror'] = 'Radās kļūda';
$string['error:dialognotreeitems'] = 'Nav pieejams neviens vienums';
$string['error:duplicaterecordsdeleted'] = 'Ieraksta dublikāts {$a} ir dzēsts:';
$string['error:duplicaterecordsfound'] = '{$a->tablename} tabulā ir atrasts {$a->count} ieraksta dublikāts(-i)...kļūdas labošana (papildinformāciju skatiet kļūdu žurnālā)';
$string['error:emptyidnumberwithsync'] = 'HR importēšana ir aktivizēta, taču ID numura lauks ir tukšs. Atspējojiet HR importēšanu šim lietotājam vai norādiet derīgu ID numuru.';
$string['errorfindingcategory'] = 'Kategorijas meklēšanas laikā radās kļūda';
$string['error:findingmenuitem'] = 'Izvēlnes elementa meklēšanas laikā radās kļūda';
$string['errorfindingprogram'] = 'Programmas meklēšanas laikā radās kļūda';
$string['error:importtimezonesfailed'] = 'Neizdevās atjaunināt laika joslas informāciju.';
$string['error:itemhaschildren'] = 'Jūs nevarat mainīt šī vienuma vecākelementu, ja tam ir bērnelementi. Vispirms pārvietojiet šī vienuma bērnelementus.';
$string['error:itemnotselected'] = 'Atlasiet vienumu';
$string['error:managernotselected'] = 'Atlasiet pārvaldnieku';
$string['error:menuitemcannotberemoved'] = 'Nevar noņemt vienumu “{$a}”';
$string['error:menuitemcannotremove'] = 'Vienumam “{$a}” ir bērnelementi, kurus nevar noņemt; pārskatiet savus iestatījumus.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'Klases nosaukums ir pārāk garš';
$string['error:menuitemruleaudiencerequired'] = 'Jāatlasa vismaz viena auditorija';
$string['error:menuitemrulepresetrequired'] = 'Jāatlasa vismaz viens sākotnējais iestatījums';
$string['error:menuitemrulerequired'] = 'Jāatlasa vismaz viens ierobežojuma veids';
$string['error:menuitemrulerolerequired'] = 'Jāatlasa vismaz viena loma';
$string['error:menuitemtargetattrtoolong'] = 'Izvēlnes mērķa atribūts ir pārāk garš';
$string['error:menuitemtitlerequired'] = 'Izvēlnes virsraksts ir obligāts';
$string['error:menuitemtitletoolong'] = 'Izvēlnes virsraksts ir pārāk garš';
$string['error:menuitemurlinvalid'] = 'Izvēlnes URL adrese ir nederīga. Izmantojiet “/”, lai izveidotu saistīto saiti ar jūsu domēna nosaukumu, vai pilnu adresi, lai izveidotu ārējo saiti, piemēram, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Izvēlnes URL adrese ir obligāta';
$string['error:menuitemurltoolong'] = 'Izvēlnes URL adrese ir pārāk gara';
$string['error:morethanxitemsatthislevel'] = 'Šajā līmenī ir vairāk nekā {$a} vienumi.';
$string['error:norolesfound'] = 'Nav atrasta neviena loma';
$string['error:notificationsparamtypewrong'] = 'Uz Totara paziņojumiem nosūtīts nepareizs parametra veids';
$string['error:organisationnotselected'] = 'Atlasiet organizāciju';
$string['error:parentnotexists'] = 'Vecākelements “{$a}” neeksistē';
$string['error:positionnotselected'] = 'Atlasiet amatu';
$string['error:positionvalidationfailed'] = 'Pirms izmaiņu saglabāšanas jāatrisina tālāk norādītās problēmas.';
$string['error:staffmanagerroleexists'] = 'Loma “staffmanager” jau pastāv. Pirms turpiniet jaunināšanu, loma ir jāpārdēvē.';
$string['error:tempmanagerexpirynotset'] = 'Jāiestata pagaidu pārvaldnieka lomas termiņa beigu datums';
$string['error:tempmanagernotselected'] = 'Atlasiet pagaidu pārvaldnieku';
$string['error:tempmanagernotset'] = 'Jāiestata pagaidu pārvaldnieks';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['error:useridincorrect'] = 'Lietotāja ID nav pareizs.';
$string['error:usernotfound'] = 'Lietotājs nav atrasts';
$string['eventbulkenrolmentsfinished'] = 'Lielapjoma reģistrācija ir pabeigta';
$string['eventbulkenrolmentsstarted'] = 'Lielapjoma reģistrācija ir uzsākta';
$string['eventbulkroleassignmentsfinished'] = 'Lielapjoma lomu piešķire ir pabeigta';
$string['eventbulkroleassignmentsstarted'] = 'Lielapjoma lomu piešķire ir uzsākta';
$string['eventcoursearchived'] = 'Kurss tika arhivēts';
$string['eventcoursecompletionreset'] = 'Kursu pabeigšana tika atiestatīta';
$string['eventcoursecompletionunlocked'] = 'Kursa pabeigšana tika atbloķēta bez atiestatīšanas';
$string['eventmenuadminviewed'] = 'Galvenā izvēlne ir skatīta';
$string['eventmenuitemcreated'] = 'Izvēlnes elements ir izveidots';
$string['eventmenuitemdeleted'] = 'Izvēlnes elements ir dzēsts';
$string['eventmenuitemupdated'] = 'Izvēlnes elements ir atjaunināts';
$string['eventmodulecompletion'] = 'Darbības pabeigšana';
$string['eventmodulecompletioncriteriaupdated'] = 'Moduļa pabeigšanas kritēriji ir atjaunināti';
$string['eventmodulecompletionreset'] = 'Moduļa pabeigšana ir atiestatīta';
$string['eventmodulecompletionunlocked'] = 'Moduļa pabeigšana ir atbloķēta';
$string['eventmyreportviewed'] = 'Lietotājs skatīja savus pārskatus';
$string['eventremindercreated'] = 'Tika izveidots atgādinājums';
$string['eventreminderdeleted'] = 'Atgādinājums tika dzēsts';
$string['eventreminderupdated'] = 'Atgādinājums tika atjaunināts';
$string['eventundeleted'] = 'Lietotāja dzēšana ir atcelta';
$string['eventuserconfirmed'] = 'Lietotājs ir apstiprināts';
$string['eventusersuspended'] = 'Lietotāja statuss ir aizturēts';
$string['execpathnotallowed'] = 'Šis iestatījums šobrīd ir atspējots. Lai to iespējotu, config.php failam pievienojiet<br />$CFG->preventexecpath = 0;<br />';
$string['exportformat'] = 'Eksportēšanas formāts';
$string['facetoface'] = 'Seminārs';
$string['findcourses'] = 'Atrast kursus';
$string['findlearning'] = 'Atrast mācības';
$string['flexibleicons'] = 'Elastīgās ikonas';
$string['fontdefault'] = 'Piemērotais noklusējums';
$string['framework'] = 'Struktūra';
$string['heading'] = 'Galvene';
$string['headingcolumnsdescription'] = 'Tālāk norādītajos laukos var definēt datus, kas tiek parādīti sadaļā Pārskata galvenes bloks. Šajā blokā ir ietverta informācija par konkrētu lietotāju, un tas var tikt parādīts vairākās vietās visā vietnē.';
$string['headingmissingvalue'] = 'Vērtība, kas tiek parādīta, ja dati nav atrasti';
$string['hidefeature'] = 'Paslēpt';
$string['hierarchies'] = 'Hierarhijas';
$string['home'] = 'Sākums';
$string['hourlyon'] = 'Katru stundu';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabula: “{$a->table}”. ID numuri: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ieraksts ar šādu ID numuru jau pastāv';
$string['importtimezonesskipped'] = 'Laika joslas informācijas atjaunināšana izlaista.';
$string['importtimezonessuccess'] = 'Laika joslas informācija tika atjaunota no avota {$a}.';
$string['incompatiblerepository'] = 'Drošības apsvērumu dēļ failu lejupielāde ir atspējota, izstrādātājam ir jāatjauno repozitorijs “{$a}”';
$string['inforesizecustomicons'] = 'Ja faila platums un augstums ir lielāks par 35x35, tiks mainīts faila izmērs.';
$string['inprogress'] = 'Notiek izpilde';
$string['installdemoquestion'] = 'Vai vēlaties šajā instalācijā iekļaut demonstrācijas datus?<br /><br /> (Tas aizņems ilgu laiku.)';
$string['installingdemodata'] = 'Demonstrācijas datu instalēšana';
$string['invalidsearchtable'] = 'Nederīga meklēšanas tabula';
$string['itemstoadd'] = 'Pievienojamie vienumi';
$string['lasterroroccuredat'] = 'Pēdējā kļūda konstatēta plkst. {$a}';
$string['learning'] = 'Mācības';
$string['learningplans'] = 'Mācību plāni';
$string['learningrecords'] = 'Mācību ieraksti';
$string['loading'] = 'Ielādē';
$string['localpostinstfailed'] = 'Iestatot šīs instalācijas vietējās modifikācijas, radās problēma.';
$string['managecertifications'] = 'Pārvaldīt sertifikācijas';
$string['managecustomicons'] = 'Pārvaldīt pielāgotās ikonas';
$string['managers'] = 'Pārvaldnieka';
$string['menuitem:accessbyaudience'] = 'Ierobežot piekļuvi, balstoties uz auditoriju';
$string['menuitem:accessbypreset'] = 'Ierobežot piekļuvi, balstoties uz sākotnēji iestatītu kārtulu';
$string['menuitem:accessbyrole'] = 'Ierobežot piekļuvi, balstoties uz lomu';
$string['menuitem:accesscontrols'] = 'Piekļuves kontrole';
$string['menuitem:accessmode'] = 'Piekļuves režīms';
$string['menuitem:accessmode_help'] = 'Piekļuves kontroli izmanto, lai ierobežotu lietotāju piekļuvi konkrētam izvēlnes elementam.

Iestatījums **Ierobežot piekļuvi** nosaka, kā tiek piemēroti tālāk norādītie kritēriji.

Ja tas ir iestatīts uz **Jebkurš**, šo izvēlnes elementu varēs redzēt lietotāji, kas atbilst **jebkuram** no tālāk norādītajiem iespējotajiem kritērijiem.

Ja tas ir iestatīts uz **Visi**, šo izvēlnes elementu varēs redzēt tikai lietotāji, kas atbilst **visiem** tālāk norādītajiem iespējotajiem kritērijiem.';
$string['menuitem:accessnotenabled'] = 'Tālāk norādītie iestatījumi šobrīd nav aktīvi, jo šī elementa redzamība nav iestatīta uz “Lietot pielāgotos piekļuves iestatījumus”.';
$string['menuitem:addcohorts'] = 'Pievienot auditorijas';
$string['menuitem:addnew'] = 'Pievienot jaunu izvēlnes elementu';
$string['menuitem:anycontext'] = 'Lietotājiem ar piešķirtu lomu jebkurā kontekstā';
$string['menuitem:audienceaggregation'] = 'Auditorijas apkopošana';
$string['menuitem:audienceaggregation_help'] = 'Nosaka, vai lietotājam jābūt visu atlasīto auditoriju dalībniekam vai arī dalībniekam tikai vienā no tām.';
$string['menuitem:context'] = 'Konteksts';
$string['menuitem:context_help'] = '**Konteksts** ļauj norādīt kontekstu, kādā lietotājam jābūt piešķirtai lomai, lai varētu skatīt izvēlnes elementu.

Lietotājam var piešķirt lomu sistēmas līmenī, sniedzot plašu vietnes piekļuvi, vai tikai atsevišķā kontekstā. Piemēram, instruktoram var piešķirt lomu tikai kursa līmenī.

Ja ir atlasīta opcija **Lietotājiem ir jāpiešķir loma sistēmas kontekstā**, lietotājs var skatīt izvēlnes elementu tikai tad, ja viņam piešķirtā loma ir piešķirta sistēmas līmenī (t.i., vietnes mērogā).

Ja ir atlasīta opcija **Lietotājiem ar piešķirtu lomu jebkurā kontekstā**, lietotājs var skatīt pārskatu neatkarīgi no viņam piešķirtās lomas konteksta.';
$string['menuitem:delete'] = 'Vai tiešām vēlaties dzēst elementu “{$a}”?';
$string['menuitem:deletechildren'] = 'Tiks dzēsti visi “{$a}” bērnelementi:';
$string['menuitem:deletesuccess'] = 'Elements veiksmīgi izdzēsts';
$string['menuitem:edit'] = 'Rediģēt izvēlnes elementu';
$string['menuitem:editaccess'] = 'Piekļuve';
$string['menuitem:editingx'] = 'Izvēlnes elementa “{$a}” rediģēšana';
$string['menuitem:formitemparent'] = 'Vecākelements';
$string['menuitem:formitemtargetattr'] = 'Atvērt saiti jaunā logā';
$string['menuitem:formitemtargetattr_help'] = 'Ja opcija ir atlasīta, pēc noklikšķināšanas uz šī izvēlnes elementa lapa tiks atvērta jaunā pārlūka logā.';
$string['menuitem:formitemtitle'] = 'Izvēlnes virsraksts';
$string['menuitem:formitemtitle_help'] = 'Šī izvēlnes elementa nosaukums. Šajā laukā tiek atbalstīts daudzvalodu satura filtrs.';
$string['menuitem:formitemurl'] = 'Izvēlnes noklusējuma URL adrese';
$string['menuitem:formitemurl_help'] = 'Sāciet URL ar “/”, lai izveidotu ar jūsu vietnes URL saistītu saiti. Pretējā gadījumā sāciet URL ar http:// vai https://, piemēram, http://extdomain.com

Varat izmantot arī šādus vietturus:

* ##userid## — pašreizējais lietotāja ID
* ##username## — pašreizējais lietotājvārds
* ##useremail## — pašreizējā lietotāja e-pasta adrese
* ##courseid## — pašreizējais kursa ID';
$string['menuitem:formitemvisibility'] = 'Redzamība';
$string['menuitem:hide'] = 'Paslēpt';
$string['menuitem:movesuccess'] = 'Elements tika veiksmīgi pārvietots';
$string['menuitem:norolesfound'] = 'Nav atrasta neviena loma';
$string['menuitem:presetaggregation'] = 'Sākotnēji iestatīto kārtulu apkopošana';
$string['menuitem:presetaggregation_help'] = 'Nosaka, vai lietotājam jāatbilst visām atlasītajām sākotnēji iestatītajām kārtulām vai tikai kādai no atlasītajām sākotnēji iestatītajām kārtulām.';
$string['menuitem:presetwithaccess'] = 'Skatīšanai nepieciešamais nosacījums';
$string['menuitem:presetwithaccess_help'] = 'Ar šo kritēriju iespējams ierobežot piekļuvi izvēlnes elementam, izmantojot vienu vai vairākas iepriekš definētas kārtulas.

Šo kārtulu nepieciešamību nosaka iestatījums **Sākotnēji iestatīto kārtulu apkopošana**. Ja tas ir iestatīts uz “Visi”, lietotājam jāatbilst visiem atlasītajiem kritērijiem. Ja tas ir iestatīts uz “Jebkurš”, lietotājam jāatbilst tikai vienam no atlasītajiem kritērijiem.';
$string['menuitem:resettodefault'] = 'Atiestatīt izvēlnes noklusējuma konfigurāciju';
$string['menuitem:resettodefaultcomplete'] = 'Galvenās izvēlnes noklusējuma konfigurācijas atiestatīšana.';
$string['menuitem:resettodefaultconfirm'] = 'Vai patiešām vēlaties atiestatīt galvenās izvēlnes noklusējuma konfigurāciju? Visi pielāgojumi tiks neatgriezeniski dzēsti.';
$string['menuitem:restrictaccess'] = 'Ierobežot piekļuvi';
$string['menuitem:restrictaccessbyaudience'] = 'Ierobežot piekļuvi, balstoties uz auditoriju';
$string['menuitem:roleaggregation'] = 'Lomu apkopošana';
$string['menuitem:roleaggregation_help'] = 'Nosaka, vai lietotājam jābūt piešķirtām visām atlasītajām lomām vai tikai vienai no tām.';
$string['menuitem:roleswithaccess'] = 'Lomas ar skatīšanas atļauju';
$string['menuitem:roleswithaccess_help'] = 'Ar šo kritēriju iespējams ierobežot piekļuvi izvēlnes elementam atkarībā no lietotājam piešķirtās lomas. Varat atlasīt vairākas lomas un izmantot citus atbalsta iestatījumus, lai noteiktu, kā Totara šīs lomas pārbauda.

To, vai lietotājiem nepieciešamas visas atlasītās lomas vai tikai viena, nosaka ar iestatījumu **Lomu apkopošana**.

Lai kontrolētu, vai lietotājam tiek piešķirta sistēmas līmeņa loma vai arī loma citā kontekstā, var izmantot iestatījumu **Konteksts**.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Lietotājs var skatīt izvēlnes elementu Visi vērtējumi';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Lietotājs var skatīt izvēlnes elementu Veiktspēja';
$string['menuitem:rulepreset_can_view_certifications'] = 'Lietotājs var skatīt izvēlnes elementu Sertifikācija';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Feedback menu item';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Lietotājs var skatīt izvēlnes elementu Jaunākais vērtējums';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Lietotājs var skatīt izvēlnes elementu Mācību plāni';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Lietotājs var skatīt izvēlnes elementu Mērķi';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Lietotājs var skatīt izvēlnes elementu Pārskati';
$string['menuitem:rulepreset_can_view_my_team'] = 'Lietotājs var skatīt izvēlnes elementu Komanda';
$string['menuitem:rulepreset_can_view_programs'] = 'Lietotājs var skatīt izvēlnes elementu Programmas';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Lietotājs var skatīt izvēlnes elementu Obligātās mācības';
$string['menuitem:rulepreset_is_guest'] = 'Lietotājs ir pieteicies kā viesis';
$string['menuitem:rulepreset_is_logged_in'] = 'Lietotājs ir pieteicies';
$string['menuitem:rulepreset_is_not_guest'] = 'Lietotājs <b>nav</b> pieteicies kā viesis';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Lietotājs <b>nav</b> pieteicies';
$string['menuitem:rulepreset_is_site_admin'] = 'Lietotājs ir vietnes administrators';
$string['menuitem:show'] = 'Rādīt';
$string['menuitem:showcustom'] = 'Izmantot pielāgotās piekļuves kārtulas';
$string['menuitem:showwhenrequired'] = 'Rādīt, ja nepieciešams';
$string['menuitem:systemcontext'] = 'Lietotājiem ir jāpiešķir loma sistēmas kontekstā';
$string['menuitem:title'] = 'Elementa nosaukums';
$string['menuitem:updateaccesssuccess'] = 'Piekļuves kārtulas tika veiksmīgi atjauninātas';
$string['menuitem:updatesuccess'] = 'Galvenā izvēlne tika veiksmīgi atjaunināta';
$string['menuitem:url'] = 'Noklusējuma URL adrese';
$string['menuitem:visibility'] = 'Redzamība';
$string['menuitem:withrestrictionall'] = 'Šo izvēlnes elementu var skatīt lietotāji, kas atbilst <strong>visiem</strong> kritērijiem.';
$string['menuitem:withrestrictionany'] = 'Šo izvēlnes elementu var skatīt lietotāji, kas atbilst <strong>jebkuram</strong> kritērijam.';
$string['menulifetime'] = 'Galvenā kešatmiņas izvēlne';
$string['menulifetime_desc'] = 'Augstākas vērtības uzlabo veiktspēju, tomēr tās var aizkavēt dažas izvēlnes struktūras izmaiņas.';
$string['minutelyon'] = 'Katru minūti';
$string['modulearchive'] = 'Aktivitātes arhīvi';
$string['monthlyon'] = 'Katru mēnesi';
$string['moodlecore'] = 'Moodle kodols';
$string['movedown'] = 'Pārvietot uz leju';
$string['moveup'] = 'Pārvietot uz augšu';
$string['mssqlgroupconcatfail'] = 'Automātiska atjaunināšana neizdevās šāda iemesla dēļ: “{$a}”. Nokopējiet kodu no tālāk norādītā textarea un kā Administrators izpildiet to MSSQL Server. Pēc tam atsvaidziniet šo lapu.';
$string['mybookings'] = 'Manas pieteikšanās';
$string['mycoursecompletions'] = 'Mani pabeigtie kursi';
$string['mycurrentprogress'] = 'Mani pašreizējie kursi';
$string['mydevelopmentplans'] = 'Mani izaugsmes plāni';
$string['myfuturebookings'] = 'Mani nākotnes rezervējumi';
$string['mylearning'] = 'Manas mācības';
$string['mypastbookings'] = 'Mani iepriekšējie rezervējumi';
$string['myprofile'] = 'Mans profils';
$string['myrecordoflearning'] = 'Mans mācību ieraksts';
$string['myreports'] = 'Mani pārskati';
$string['mysqlneedsbarracuda'] = 'Lai izmantotu Totara papildfunkcijas, nepieciešams InnoDB Barracuda krātuves formāts';
$string['mysqlneedsfilepertable'] = 'Lai izmantotu Totara papildfunkcijas funkcijas, nepieciešams iespējot režīmu InnoDB File-per-Table';
$string['mysqlneedsinnodb'] = 'Pašreizējā datubāzes programma “{$a}” var nebūt saderīga ar Totara, tādēļ ļoti ieteicams izmantot InnoDB vai XtraDB programmu.';
$string['myteam'] = 'Mana komanda';
$string['myteaminstructionaltext'] = 'Izvēlieties komandas dalībnieku no tabulas labajā pusē.';
$string['noassessors'] = 'Nav atrasts neviens novērtētājs';
$string['nogroupassignments'] = 'Nav piešķirta neviena grupa';
$string['none'] = 'Nav';
$string['noresultsfor'] = 'Nav atrasts neviens rezultāts vaicājumam “{$a->query}”';
$string['nostaffassigned'] = 'Jūs pašlaik neesat nevienā komandā.';
$string['notapplicable'] = 'Nav attiecināms';
$string['notavailable'] = 'Nav pieejams';
$string['notenrolled'] = '<em>Jūs pašlaik neesat reģistrēts nevienā kursā.</em>';
$string['notfound'] = 'Nav atrasts';
$string['notimplementedtotara'] = 'Diemžēl šī funkcija ir ieviesta tikai MySQL, MSSQL un PostgreSQL datubāzēs.';
$string['numberofactiveusers'] = 'Pagājušajā gadā šajā vietnē bija pieteikušies {$a} lietotāji';
$string['numberofstaff'] = '({$a} personāls)';
$string['old_release_security_text_plural'] = '(tostarp [[SECURITY_COUNT]] jauni drošības laidieni)';
$string['old_release_security_text_singular'] = '(tostarp 1 jauns drošības laidiens)';
$string['old_release_text_plural'] = 'Jūs neizmantojat jaunāko pieejamo šīs versijas laidienu. Ir pieejami [[ALLTYPES_COUNT]] jauni izlaidumi';
$string['old_release_text_singular'] = 'Jūs neizmantojat jaunāko pieejamo šīs versijas laidienu. Ir pieejams 1 jauns izlaidums';
$string['options'] = 'Opcijas';
$string['organisationatcompletion'] = 'Organizācija pēc pabeigšanas';
$string['organisationsarrow'] = 'Organizācijas >';
$string['organisation_typeicon'] = 'Organizācijas veida ikona';
$string['participant'] = 'Dalībnieks';
$string['pastbookingsfor'] = 'Iepriekšējās pieteikšanās uz';
$string['pathtowkhtmltopdf'] = 'Ceļš uz wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Norādiet wkhtmltopdf izpildāmā faila atrašanās vietu. wkhtmltopdf izmanto PDF momentuzņēmumu izveidē.';
$string['performinglocalpostinst'] = 'Vietējā iestatīšana pēc instalēšanas';
$string['permittedcrossdomainpolicies'] = 'Atļautās starpdomēnu politikas';
$string['permittedcrossdomainpolicies_desc'] = 'Ja iestatījums ir “nav”, pārlūkprogrammas saņem norādījumus nepieļaut satura iegulšanu no šī servera ārējos Flash vai PDF failos. Ja iestatījums ir “master-only”, politikas var definēt galvenajā crossdomain.xml failā.';
$string['pluginname'] = 'Totara kodols';
$string['pluginnamewithkey'] = 'Pastāvīga reģistrācija ar atslēgu';
$string['pos_description'] = 'Apraksts';
$string['pos_description_help'] = 'Amata apraksts';
$string['positiona'] = 'Amats{$a}';
$string['positionatcompletion'] = 'Amats pēc pabeigšanas';
$string['positionsarrow'] = 'Amati >';
$string['position_typeicon'] = 'Amata veida ikona';
$string['poweredby'] = 'Darbību nodrošina Totara LMS';
$string['poweredbyx'] = 'Darbību nodrošina {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Darbību nodrošina <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Kvalifikācija';
$string['progdoesntbelongcat'] = 'Programma nepieder šai kategorijai';
$string['programicon'] = 'Programmas ikona';
$string['queryerror'] = 'Vaicājuma kļūda. Netika atrasts neviens rezultāts.';
$string['recordnotcreated'] = 'Ierakstu nevarēja izveidot';
$string['recordnotupdated'] = 'Ierakstu nevarēja atjaunināt';
$string['recordoflearning'] = 'Mācību ieraksts';
$string['recordoflearningfor'] = 'Mācību ieraksts par';
$string['recordoflearningforname'] = 'Mācību ieraksts par {$a}';
$string['remotetotaralangnotavailable'] = 'Tā kā Totara nevar izveidot savienojumu ar download.totaralms.com, mēs nevaram veikt automātisku valodas pakotnes instalēšanu. Lūdzu, lejupielādējiet atbilstošos .zip failus no vietnes https://download.totaralms.com/lang/T{$a->totaraversion}/, kopējiet tos savā {$a->langdir} direktorijā un manuāli izgūstiet no ZIP arhīva.';
$string['replaceareyousure'] = 'Vai tiešām vēlaties aizstāt “{$a->search}” ar “{$a->replace}”? (Jā/Nē)';
$string['replacedevdebuggingrequired'] = 'Kļūda. Lai palaistu šo skriptu, ir jābūt iespējotai izstrādātāja atkļūdošanai.';
$string['replacedonotrunlive'] = 'TO NEDRĪKST PALAIST TIEŠAJĀ VIETNĒ.';
$string['replaceenterfindstring'] = 'Ievadiet virkni, lai atrastu:';
$string['replaceenternewstring'] = 'Ievadiet jaunu virkni:';
$string['replacemissingparam'] = 'Trūkst meklēšanas vai aizstāšanas parametru.';
$string['replacereallysure'] = 'Vai esat pārliecināts? Ar šo darbību visas “{$a->search}” instances tiks aizstātas ar “{$a->replace}”, kā rezultātā var tikt traucēta datubāzes darbība! (Jā/Nē)';
$string['report'] = 'Pārskats';
$string['reportedat'] = 'Ziņots:';
$string['reports'] = 'Pārskati';
$string['requiresjs'] = 'Tam {$a} nepieciešama Javascript iespējošana.';
$string['returntocourse'] = 'Atpakaļ uz kursu';
$string['roleassignmentsnum'] = 'Piešķires';
$string['roledefaults'] = 'Noklusējuma lomas iestatījumi';
$string['roledefaultsnochanges'] = 'Nav konstatētas lomas izmaiņas';
$string['save'] = 'Saglabāt';
$string['schedule'] = 'Grafiks';
$string['scheduleadvanced'] = 'Pašreizējais grafiks ir pārāk sarežģīts pamata interfeisam. Lūdzu, apmeklējiet {$a}, lai to rediģētu.';
$string['scheduleadvancedlink'] = 'šeit';
$string['scheduleadvancednopermission'] = 'Pašreizējais grafiks ir pārāk sarežģīts pamata interfeisam. Lūdzu, sazinieties ar administratoru, lai to mainītu.';
$string['scheduledaily'] = 'Katru dienu';
$string['scheduleddaily'] = 'Katru dienu plkst. {$a}';
$string['scheduledhourly'] = 'Ik pa {$a} stundai(-ām) pēc pusnakts';
$string['scheduledminutely'] = 'Ik pa {$a} minūtei(-ēm) no stundas sākuma';
$string['scheduledmonthly'] = 'Katru mēnesi: {$a}';
$string['scheduledweekly'] = 'Katru nedēļu: {$a}';
$string['schedulehourly'] = 'Ik pēc X stundām';
$string['scheduleminutely'] = 'Ik pēc X minūtēm';
$string['schedulemonthly'] = 'Katru mēnesi';
$string['scheduleweekly'] = 'Katru nedēļu';
$string['search'] = 'Meklēt';
$string['searchcourses'] = 'Meklēt kursus';
$string['searchx'] = 'Meklēt {$a}';
$string['securereferrers'] = 'Droši atsauces avoti';
$string['securereferrers_desc'] = 'Kad iespējotajām pārlūkprogrammām tiek sniegti norādījumi nesūtīt skriptu nosaukumus un lapu parametrus uz ārējām vietnēm, kas uzlabo drošību un konfidencialitāti. Tas var ietekmēt pārlūkprogrammu funkcionalitāti, kas pilnībā neievieš atsauces avotu politiku.';
$string['selectanassessor'] = 'Atlasīt vērtētāju...';
$string['selectaproficiency'] = 'Atlasīt zināšanas...';
$string['sendregistrationdatatask'] = 'Sūtīt vietnes reģistrācijas datus';
$string['sendremindermessagestask'] = 'Sūtīt atgādinājuma ziņojumus';
$string['settings'] = 'Iestatījumi';
$string['showfeature'] = 'Rādīt';
$string['sitemanager'] = 'Vietnes pārvaldnieks';
$string['siteregistrationemailbody'] = 'Vietne {$a} nevarēja automātiski reģistrēties. Iespējams, piekļuvi datu pašpiegādei uz mūsu reģistrācijas vietni bloķē ugunsmūris.';
$string['staffmanager'] = 'Personāla pārvaldnieks';
$string['startdate'] = 'Sākuma datums';
$string['started'] = 'Startēts';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Stingrā transportēšanas drošība';
$string['stricttransportsecurity_desc'] = 'Kad iespējotajām pārlūkprogrammām tiek norādīts vienmēr lietot https:// protokolu, piekļūstot serverim, un lietotāji nevar ignorēt SSL saskaņošanas brīdinājumus. Ņemiet vērā, ka iespējotās pārlūkprogrammas šo iestatījumu atcerēsies sešus mēnešus un nepieļaus piekļuvi, izmantojot http://, pat ja šis iestatījums vēlāk tiks atspējots.';
$string['subplugintype_tabexport'] = 'Tabulveida eksportēšanas spraudnis';
$string['subplugintype_tabexport_plural'] = 'Tabulveida eksportēšanas operācijas';
$string['successuploadicon'] = 'Ikona(-as) ir veiksmīgi saglabāta(-as)';
$string['supported_branch_old_release_text'] = 'Apsveriet arī iespēju veikt jaunināšanu no {$a} uz jaunāko versiju ([[CURRENT_MAJOR_VERSION]]), lai varētu izmantot jaunākās funkcijas.';
$string['supported_branch_text'] = 'Apsveriet iespēju veikt jaunināšanu no {$a} uz jaunāko versiju ([[CURRENT_MAJOR_VERSION]]), lai varētu izmantot jaunākās funkcijas.';
$string['tabexports'] = 'Tabulveida eksportēšanas operācijas';
$string['tab:futurebookings'] = 'Turpmākās pieteikšanās';
$string['tab:pastbookings'] = 'Iepriekšējās pieteikšanās';
$string['team'] = 'Komanda';
$string['teammembers'] = 'Komandas dalībnieki';
$string['teammembers_text'] = 'Visi jūsu komandas dalībnieki ir parādīti tālāk.';
$string['template'] = 'Veidne';
$string['tempmanager'] = 'Pagaidu pārvaldnieks';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ir piešķirts kā pagaidu pārvaldnieks {$a->staffmember} (vienam no jūsu komandas dalībniekam).<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} tagad ir {$a->staffmember} pagaidu pārvaldnieks';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ir piešķirts kā jūsu pagaidu pārvaldnieks.<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} tagad ir jūsu pagaidu pārvaldnieks';
$string['tempmanagerassignmsgtmpmgr'] = 'Jūs esat piešķirts kā {$a->staffmember} pagaidu pārvaldnieks.<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Jūs tagad esat dalībnieka {$a->staffmember} pagaidu pārvaldnieks';
$string['tempmanagerexpiry'] = 'Pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpirydays'] = 'Pagaidu pārvaldnieka termiņa izbeigšanās dienu skaits';
$string['tempmanagerexpirydaysdesc'] = 'Iestatiet pagaidu pārvaldnieka noklusējuma termiņa periodu (dienās).';
$string['tempmanagerexpiry_help'] = 'Noklikšķiniet uz kalendāra ikonas, lai atlasītu datumu, kurā beigsies pagaidu pārvaldnieka termiņš.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Dalībnieka {$a->staffmember} pagaidu pārvaldnieka ({$a->tempmanager}) termiņa beigu datums ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Ir atjaunināts dalībnieka {$a->staffmember} pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Jūsu pagaidu pārvaldnieka {$a->tempmanager} termiņa beigu datums ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Ir atjaunināts jūsu pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Jūsu termiņa beigu datums kā dalībnieka {$a->staffmember} pagaidu pārvaldniekam ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Ir atjaunināts dalībnieka {$a->staffmember} pagaidu pārvaldnieka termiņš';
$string['tempmanagerrestrictselection'] = 'Pagaidu pārvaldnieku atlase';
$string['tempmanagerrestrictselectiondesc'] = 'Nosakiet, kuri lietotāji būs pieejami pagaidu pārvaldnieku atlases dialoglodziņā. Atlasot opciju “Tikai personāla pārvaldnieki”, tiks noņemti visi pagaidu pārvaldnieki, kam nav personāla pārvaldnieku loma nākamajā Cron izpildē';
$string['tempmanagers'] = 'Pagaidu pārvaldnieki';
$string['tempmanagerselectionallusers'] = 'Visi lietotāji';
$string['tempmanagerselectiononlymanagers'] = 'Tikai personāla pārvaldnieki';
$string['tempmanagersupporttext'] = 'Ņemiet vērā, ka var atlasīt tikai pašreizējos komandas pārvaldniekus.';
$string['timecompleted'] = 'Pabeigšanas laiks';
$string['timezoneinvalid'] = 'Nederīga laika josla: {$a}';
$string['timezoneuser'] = 'Lietotāja laika josla';
$string['toggletotarasync'] = 'Pārslēgt HR importēšanu';
$string['toggletotarasyncerror'] = 'Nevarēja iespējot/atspējot HR importēšanas lauku lietotājam {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'ID numura lauks ir tukšs, tādēļ šiem lietotājiem nevar iespējot HR importēšanu: {$a}';
$string['tooltotarasynctask'] = 'Importēt HR elementus no ārējiem avotiem';
$string['totarabuild'] = 'Totara būvējuma numurs';
$string['totaracopyrightacknowledge'] = '<p>{$a} izmanto šādu ar autortiesībām aizsargātu materiālu:</p>';
$string['totaracore'] = 'Totara kodols';
$string['totarafeatures'] = 'Totara funkcijas';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara logotips';
$string['totaramenu'] = 'Totara izvēlne';
$string['totaranavigation'] = 'Galvenā izvēlne';
$string['totararegistration'] = 'Totara reģistrācija';
$string['totararegistrationinfo'] = '<p>Šajā lapā tiek konfigurēti reģistrācijas atjauninājumi, kas tiek nosūtīti uz totaralearning.com.
Šie atjauninājumi ļauj pakalpojumam Totara uzzināt, kādas {$a} versijas un atbalsta programmatūru jūs izmantojat.
Šī informācija ļaus pakalpojumam Totara labāk izpētīt un atrisināt jebkādas atbalsta problēmas, ar ko varat turpmāk saskarties.</p>
<p>Šī informācija tiks droši pārsūtīta un glabāta konfidenciāli.</p>';
$string['totararelease'] = 'Totara izlaišanas identifikators';
$string['totarareleaselink'] = 'Papildinformāciju skatiet <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">informācijā par laidienu</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Tālāk esošajās tabulās kolonnā idnumber ir ietvertas vērtības, kas nav unikālas:<br/><br/>
{$a}
<br/>
Pirms mēģināt veikt jaunināšanu, izlabojiet šos ierakstus.';
$string['totaraunsupportedupgradepath'] = 'Jūs nevarat veikt tiešu jaunināšanu uz {$a->attemptedversion} no {$a->currentversion}. Pirms mēģināt veikt jaunināšanu uz {$a->attemptedversion}, jauniniet vismaz uz {$a->required}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Pārbaudīt, vai nav dublētu ID numuru';
$string['totaraupgradesetstandardtheme'] = 'Iespējot standarta Totara tēmu';
$string['totaraversion'] = 'Totara versijas numurs';
$string['trysearchinginstead'] = 'Mēģiniet meklēt.';
$string['type'] = 'Veids';
$string['typeicon'] = 'Veida ikona';
$string['unassignall'] = 'Noņemt visu piešķiri';
$string['undelete'] = 'Atsaukt dzēšanu';
$string['undeletecheckfull'] = 'Vai tiešām vēlaties atsaukt dzēšanu {$a}?';
$string['undeletednotx'] = 'Nevarēja atsaukt dzēšanu {$a}!';
$string['undeletedx'] = 'Dzēšana atsaukta {$a}';
$string['undeleteuser'] = 'Atcelt lietotāja dzēšanu';
$string['undeleteusernoperm'] = 'Jums nav atļaujas, kas nepieciešama lietotāja dzēšanas atcelšanai';
$string['unexpected_installer_result'] = 'Nenorādīta komponenta instalēšanas kļūda: {$a}';
$string['unlockcompletion'] = 'Atbloķēt pabeigšanu un dzēst pabeigšanas datus';
$string['unlockcompletionnoreset'] = 'Atbloķēt pabeigšanu un saglabāt pabeigšanas datus';
$string['unsupported_branch_text'] = 'Jūsu izmantotā versija ({$a}) vairs netiek atbalstīta. Tas nozīmē, ka kļūdas un drošības problēmas vairs netiek labotas. Jums pēc iespējas ātrāk ir jāveic jaunināšana uz atbalstītu versiju (piemēram, [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Neizmantots';
$string['updatetemporarymanagerstask'] = 'Atjaunināt pagaidu pārvaldniekus';
$string['upgradenonlinear'] = 'Jauninājumiem jābūt augstākai versijai, kas izveidota pašreizējās versijas datumā vai pēc tā {$a}';
$string['uploadcompletionrecords'] = 'Augšupielādes pabeigšanas ieraksti';
$string['userdoesnotexist'] = 'Lietotājs nepastāv';
$string['userlearningdueonx'] = 'termiņš: {$a}';
$string['userlearningoverduesincex'] = 'nokavēts kopš {$a}';
$string['userlearningoverduesincextooltip'] = 'Nokavēts kopš {$a}';
$string['viewmyteam'] = 'Skatīt manu komandu';
$string['weeklyon'] = 'Katru nedēļu:';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = 'Pabeigtība {$a}%';
$string['xpositions'] = '{$a} amati';
$string['xresultsfory'] = 'Vaicājumam “{$a->query}” atrasti <strong>{$a->count}</strong> rezultāti';
