<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Apstiprināt vērtējumu importu';
$string['default'] = 'Iespējots pēc noklusējuma';
$string['default_help'] = 'Ja bezsaistes novērtējuma piešķiršana ar darblapām ir iestatīta, pēc noklusējuma tā tiek iespējota visiem jaunajiem uzdevumiem.';
$string['downloadgrades'] = 'Lejupielādēt vērtēšanas darblapu';
$string['enabled'] = 'Bezsaistes vērtēšanas darblapa';
$string['enabled_help'] = 'Ja šis iestatījums ir iespējots, uzdevumu marķēšanas laikā instruktors var lejupielādēt un augšupielādēt darblapu ar mācību dalībnieku novērtējumiem.';
$string['feedbackupdate'] = 'Lauku “{$a->field}” mācību dalībniekam “{$a->student}” iestatiet uz “{$a->text}”';
$string['gradelockedingradebook'] = 'Novērtējums {$a} sekmju žurnālā ir bloķēts';
$string['graderecentlymodified'] = 'Šis novērtējums platformā Totara tika modificēts nesenāk nekā {$a} novērtēšanas darblapā';
$string['gradesfile'] = 'Novērtēšanas darblapa (csv formāts)';
$string['gradesfile_help'] = 'Novērtēšanas darblapa ar modificētiem novērtējumiem. Šim failam ir jābūt csv failam, kas ir lejupielādēts no šī uzdevuma, un tam ir jāietver kolonnas mācību dalībnieka novērtējumam un identifikatoram. Faila kodējumam ir jābūt &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Mācību dalībniekam {$a->student} novērtējumu iestatīt uz {$a->grade}';
$string['ignoremodified'] = 'Atļaut augšupielādēt ierakstus, kas platformā Totara ir modificēti nesenāk nekā izklājlapā.';
$string['ignoremodified_help'] = 'Kad novērtēšanas darblapa tiek lejupielādēta no Totara, par katru novērtējumu tā satur pēdējās modificēšanas datumu. Ja kāds no novērtējumiem platformā Totara ir atjaunināts pēc šīs darblapas lejupielādēšanas, tad novērtējumu importēšanas laikā Totara pēc noklusējuma atsakās šo atjaunināto informāciju pārrakstīt. Atzīmējot šo opciju, Totara atspējo šo drošības pārbaudi un vairākiem marķieriem ir iespējams savstarpēji pārrakstīt otra piešķirtos novērtējumus.';
$string['importgrades'] = 'Apstiprināt izmaiņas vērtēšanas darblapā';
$string['invalidgradeimport'] = 'Totara nevarēja nolasīt augšupielādēto darblapu. Pārliecinieties, ka tā ir saglabāta komatatdalītu vērtību (.csv) formātā, un mēģiniet vēlreiz.';
$string['nochanges'] = 'Augšupielādētajā darblapā nav atrasts neviens modificēts novērtējums';
$string['offlinegradingworksheet'] = 'Vērtējumi';
$string['pluginname'] = 'Bezsaistes vērtēšanas darblapa';
$string['processgrades'] = 'Importēt novērtējumus';
$string['skiprecord'] = 'Izlaist ierakstu';
$string['updatedgrades'] = 'Atjaunināti {$a} vērtējumi un atsauksmes';
$string['updaterecord'] = 'Atjaunināt ierakstu';
$string['uploadgrades'] = 'Augšupielādēt novērtēšanas darblapu';
