<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Tukšs teksts';
$string['entiredocument'] = 'Viss dokuments';
$string['imagesmissingalt'] = 'Attēliem ir nepieciešams alternatīvs teksts. Lai novērstu šo brīdinājumu, saviem tagiem img pievienojiet atribūtu alt. Var izmantot tukšu alt atribūtu, bet vienīgi tādā gadījumā, ja attēls ir tikai dekoratīvs un nesniedz nekādu informāciju.';
$string['needsmorecontrast'] = 'Priekšplāna un fona teksta krāsām ir nepieciešams pietiekams kontrasts. Lai novērstu šo brīdinājumu, mainiet teksta priekšplāna vai fona krāsu, lai to būtu vieglāk lasīt.';
$string['needsmoreheadings'] = 'Pastāv daudz teksta bez virsrakstiem. Lietotājiem, kas izmanto ekrāna lasītāju, virsraksti ļauj ērti pārvietoties pa lapu, un virsraksti lapu padara ērtāk izmantojamu visiem lietotājiem.';
$string['nowarnings'] = 'Apsveicam, netika konstatēta neviena pieejamības problēma!';
$string['pluginname'] = 'Pieejamības pārbaudītājs';
$string['report'] = 'Pieejamības pārskats:';
$string['tablesmissingcaption'] = 'Tabulām ir nepieciešami paraksti. Lai gan ne visām tabulām ir nepieciešams paraksts, lielākoties paraksti ir ļoti noderīgi.';
$string['tablesmissingheaders'] = 'Tabulās ir jāizmanto rindu un/vai kolonnu galvenes.';
$string['tableswithmergedcells'] = 'Tabulās nevajadzētu būt sapludinātām šūnām. Lai gan ilgus gadus tabulām tiek izmantotas standarta atzīmes, daži ekrāna lasītāji joprojām nespēj nodrošināt pilnīgu atbalstu sarežģītām tabulām. Ja iespējams, mēģiniet tabulu “saplacināt” un izvairīties no sapludinātām šūnām.';
