<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Novērtējumu vienumi saglabāti kešatmiņā, lai novērtētu nosacīto pieejamību';
$string['cachedef_scores'] = 'Lietotāju novērtējumi saglabāti kešatmiņā, lai novērtētu nosacīto pieejamību';
$string['description'] = 'Pieprasīt studentiem iegūt noteiktu vērtējumu.';
$string['error_backwardrange'] = 'Norādot novērtējumu diapazonu, minimālajam novērtējumam ir jābūt zemākam par maksimālo.';
$string['error_invalidnumber'] = 'Novērtējumu diapazoni ir jānorāda ar derīgu procentuālo daudzumu.';
$string['error_selectgradeid'] = 'Jums ir jāatlasa novērtējuma vienums novērtējuma nosacījumam.';
$string['label_max'] = 'Maksimālais novērtējuma procentuālais daudzums (izslēdzošs)';
$string['label_min'] = 'Minimālais novērtējuma procentuālais daudzums (ietverošs)';
$string['missing'] = '(trūkst aktivitātes)';
$string['option_max'] = 'jābūt <';
$string['option_min'] = 'jābūt ≥';
$string['pluginname'] = 'Vērtējuma ierobežojums';
$string['requires_any'] = 'Jums ir novērtējums par <strong>{$a}</strong>';
$string['requires_max'] = 'Jūs saņemat atbilstošu rezultātu par <strong>{$a}</strong>';
$string['requires_min'] = 'Jūs sasniedzat nepieciešamo rezultātu par <strong>{$a}</strong>';
$string['requires_notany'] = 'Jums nav novērtējuma par <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Jūs nesaņemat noteikto rezultātu par <strong>{$a}</strong>';
$string['requires_range'] = 'Jūs saņemat noteiktu rezultātu par <strong>{$a}</strong>';
$string['title'] = 'Vērtējums';
