<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Izvēlieties, vai veidot automātiskos dublējumus. Ja ir atlasīta manuālā veidošana, automātiskā dublējumu veidošana ir iespējama tikai tad, ja izmantojat automātisko dublējumu CLI skriptu. To var izdarīt vai nu manuāli komandrindā, vai izmantojot Cron.';
$string['autoactivedisabled'] = 'Atspējots';
$string['autoactiveenabled'] = 'Iespējots';
$string['autoactivemanual'] = 'Manuāls';
$string['automatedbackupschedule'] = 'Grafiks';
$string['automatedbackupschedulehelp'] = 'Izvēlieties, kurās nedēļas dienās veikt automātisko dublēšanu.';
$string['automatedbackupsinactive'] = 'Vietnes administrators nav ieslēdzis ieplānoto rezerves kopiju veidošanu';
$string['automatedbackupstatus'] = 'Ieplānotās dublēšanas statuss';
$string['automateddeletedays'] = 'Izdzēst dublējumus, kas vecāki par';
$string['automatedmaxkept'] = 'Maksimālais paturamo dublējumu skaits';
$string['automatedmaxkepthelp'] = 'Tas nosaka maksimālo skaitu neseno automātisko dublējumu, kas ir jāpatur par katru kursu. Vecāki dublējumi tiks dzēsti automātiski.';
$string['automatedminkept'] = 'Minimālais paturamo dublējumu skaits';
$string['automatedminkepthelp'] = 'Ja tiek dzēsti dublējumi, kas ir vecāki par noteikto dienu skaitu, var gadīties, ka neaktīvs kurss paliek bez dublējuma. Lai to novērstu, ir jānorāda minimālais paturamo dublējumu skaits.';
$string['automatedsettings'] = 'Automātisko dublējumu iestatījumi';
$string['automatedsetup'] = 'Automātisko dublējumu iestatīšana';
$string['automatedstorage'] = 'Automātisko dublējumu glabātuve';
$string['automatedstoragehelp'] = 'Izvēlieties vietu, kur vēlaties glabāt dublējumus pēc to automātiskās izveidošanas.';
$string['backupactivity'] = 'Dublējums aktivitātei: {$a}';
$string['backupcourse'] = 'Dublējums kursam: {$a}';
$string['backupcoursedetails'] = 'Kursa detaļas';
$string['backupcoursesection'] = 'Sekcija: {$a}';
$string['backupcoursesections'] = 'Kursa sekcijas';
$string['backupdate'] = 'Izveides datums';
$string['backupdetails'] = 'Dublējuma detaļas';
$string['backupdetailsnonstandardinfo'] = 'Atlasītais fails nav standarta Totara dublējuma fails. Atjaunošanas process šo dublējuma failu mēģinās pārveidot par standarta formātu un pēc tam to atjaunot.';
$string['backupformat'] = 'Formāts';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara 2';
$string['backupformatunknown'] = 'Nezināms formāts';
$string['backuplog'] = 'Tehniskā informācija un brīdinājumi';
$string['backupmode'] = 'Režīms';
$string['backupmode10'] = 'Vispārēji';
$string['backupmode20'] = 'Importēt';
$string['backupmode30'] = 'Centrmezgls';
$string['backupmode40'] = 'Tai pašā vietnē';
$string['backupmode50'] = 'Automatizēts';
$string['backupmode60'] = 'Konvertēts';
$string['backupsection'] = 'Dublējums kursa sekcijai: {$a}';
$string['backupsettings'] = 'Dublējumu iestatījumi';
$string['backupsitedetails'] = 'Vietnes detaļas';
$string['backupstage16action'] = 'Turpināt';
$string['backupstage1action'] = 'Tālāk';
$string['backupstage2action'] = 'Tālāk';
$string['backupstage4action'] = 'Veikt dublēšanu';
$string['backupstage8action'] = 'Turpināt';
$string['backuptype'] = 'Tips';
$string['backuptypeactivity'] = 'Aktivitāte';
$string['backuptypecourse'] = 'Kurss';
$string['backuptypesection'] = 'Sekcija';
$string['backupversion'] = 'Dublējuma versija';
$string['cannotfindassignablerole'] = 'Lomu {$a} dublējuma failā nevar kartēt ne uz vienu no lomām, kuras jums ir atļauts piešķirt.';
$string['choosefilefromactivitybackup'] = 'Aktivitāšu dublējumu apgabals';
$string['choosefilefromactivitybackup_help'] = 'Šeit tiek glabāti ar noklusējuma iestatījumiem izveidotie aktivitāšu dublējumi.';
$string['choosefilefromautomatedbackup'] = 'Automātiskie dublējumi';
$string['choosefilefromautomatedbackup_help'] = 'Satur automātiski ģenerētus dublējumus.';
$string['choosefilefromcoursebackup'] = 'Kursa dublējumu apgabals';
$string['choosefilefromcoursebackup_help'] = 'Šeit tiek glabāti ar noklusējuma iestatījumiem izveidotie kursu dublējumi.';
$string['choosefilefromuserbackup'] = 'Lietotāja privātais dublējumu apgabals';
$string['choosefilefromuserbackup_help'] = 'Šeit tiek glabāti dublējuma faili ar anonimizētu lietotāja informāciju.';
$string['configgeneralactivities'] = 'Iestata noklusējumu attiecībā uz aktivitāšu ietveršanu dublējumā.';
$string['configgeneralanonymize'] = 'Ja šis iestatījums ir iespējots, visa informācija, kas attiecas uz lietotājiem, pēc noklusējuma tiks anonimizēta.';
$string['configgeneralbadges'] = 'Iestata noklusējumu attiecībā uz nozīmīšu ietveršanu dublējumā.';
$string['configgeneralblocks'] = 'Iestata noklusējumu attiecībā uz bloku ietveršanu dublējumā.';
$string['configgeneralcalendarevents'] = 'Iestata noklusējumu kalendāra notikumu iekļaušanai dublējumā.';
$string['configgeneralcomments'] = 'Iestata noklusējumu attiecībā uz komentāru ietveršanu dublējumā.';
$string['configgeneralcompetencies'] = 'Iestata noklusējumu kompetenču iekļaušanai dublējumā.';
$string['configgeneralfilters'] = 'Iestata noklusējumu attiecībā uz filtru ietveršanu dublējumā.';
$string['configgeneralgroups'] = 'Iestata noklusējumu attiecībā uz grupu un grupējumu ietveršanu dublējumā.';
$string['configgeneralhistories'] = 'Iestata noklusējumu attiecībā uz lietotāju vēstures ietveršanu dublējumā.';
$string['configgenerallogs'] = 'Ja šis iestatījums ir iespējots, žurnāli dublējumos tiks ietverti pēc noklusējuma.';
$string['configgeneralquestionbank'] = 'Ja šis iestatījums ir iespējots, jautājumu atbilžu varianti dublējumos tiks ietverti pēc noklusējuma. LŪDZU, ŅEMIET VĒRĀ! Ja šo iestatījumu atspējojat, tiek atspējota dublēšana tām aktivitātēm, kuras izmanto šos jautājuma atbilžu variantus, piemēram, kontroldarbiem.';
$string['configgeneralroleassignments'] = 'Ja šis iestatījums ir iespējots, pēc noklusējuma dublējums tiks veidots arī lomu piešķirēm.';
$string['configgeneralusers'] = 'Iestata noklusējumu par to, vai dublējumos ietvert lietotājus.';
$string['configgeneraluserscompletion'] = 'Ja šis iestatījums ir iespējots, lietotāju pabeigtības informācija dublējumos tiks ietverta pēc noklusējuma.';
$string['configloglifetime'] = 'Šis iestatījums nosaka laika periodu, cik ilgi vēlaties paturēt dublējuma žurnālu informāciju. Žurnāli, kas ir vecāki par šo vecumu, tiek dzēsti automātiski. Šo vērtību ir ieteicams norādīt mazu, jo dublējuma reģistrētā informācija var būt milzīga.';
$string['confirmcancel'] = 'Atcelt dublējumu';
$string['confirmcancelno'] = 'Palikt';
$string['confirmcancelquestion'] = 'Vai tiešām vēlaties atcelt?
Visa jūsu ievadītā informācija tiks zaudēta.';
$string['confirmcancelyes'] = 'Atcelt';
$string['confirmnewcoursecontinue'] = 'Jauna kursa brīdinājums';
$string['confirmnewcoursecontinuequestion'] = 'Kursa atjaunošanas procesā tiks izveidots pagaidu (slēpts) kurss. Lai atjaunošanu pārtrauktu, noklikšķiniet uz “Atcelt”. Atjaunošanas laikā pārlūkprogrammu nedrīkst aizvērt.';
$string['coursecategory'] = 'Kurss tiks atjaunots šajā kategorijā';
$string['courseid'] = 'Sākotnējais ID';
$string['coursesettings'] = 'Kursa iestatījumi';
$string['coursetitle'] = 'Nosaukums';
$string['currentstage1'] = 'Sākotnējie iestatījumi';
$string['currentstage16'] = 'Pabeigt';
$string['currentstage2'] = 'Shēmas iestatījumi';
$string['currentstage4'] = 'Apstiprināšana un pārskats';
$string['currentstage8'] = 'Veikt dublēšanu';
$string['enterasearch'] = 'Ievadiet meklējamo';
$string['error_block_for_module_not_found'] = 'Kursu modulim (ID: {$a->mid}) atrasta bāreņa bloka instance (ID: {$a->bid}). Šim blokam netiks izveidots dublējums';
$string['errorcopyingbackupfile'] = 'Pirms atjaunošanas dublējuma failu neizdevās kopēt pagaidu mapē.';
$string['error_course_module_not_found'] = 'Atrasts bāreņa kursu modulis (ID: {$a}). Šim modulim netiks izveidots dublējums.';
$string['errorfilenamemustbezip'] = 'Jūsu ievadītajam faila nosaukumam ir jābūt ZIP failam, un tam ir nepieciešams paplašinājums .mbz';
$string['errorfilenamerequired'] = 'Jums ir jāievada derīgs faila nosaukums šim dublējumam';
$string['errorinvalidformat'] = 'Nezināms dublējuma formāts';
$string['errorinvalidformatinfo'] = 'Norādītais fails nav derīgs Moodle dublējuma fails un to nevar atjaunot.';
$string['errorminbackup20version'] = 'Šis dublējuma fails ir izveidots ar vienu Totara dublējuma izstrādes versiju ({$a->backup}). Nepieciešamais minimums ir {$a->min}. Nevar atjaunot.';
$string['errorrestorefrontpagebackup'] = 'Sākumlapā var atjaunot var tikai sākumlapu dublējumus';
$string['executionsuccess'] = 'Dublējuma fails izveidots veiksmīgi.';
$string['filealiasesrestorefailures'] = 'Aizstājvārdu atjaunošanas kļūmes';
$string['filealiasesrestorefailures_help'] = 'Aizstājvārdi ir simboliskas saites uz citiem failiem, tostarp uz ārējos repozitorijos glabātajiem. Reizēm Totara tos nevar atjaunot — piemēram, ja dublējums tiek atjaunots citā vietnē vai ir atsaukšanās uz failu, kas nepastāv.

Plašāka informācija un faktiskais kļūmes iemesls ir atrodams atjaunošanas žurnālfailā.';
$string['filealiasesrestorefailuresinfo'] = 'Nevarēja atjaunot dažus dublējuma failā ietvertos aizstājvārdus. Nākamajā sarakstā ir norādīta to paredzētā atrašanās vieta un avota fails, uz kuru tie atsaucās sākotnējā vietnē.';
$string['filename'] = 'Datnes vārds';
$string['filereferencesincluded'] = 'Dublējuma failā ir ietvertas failu atsauces uz ārējo saturu. Tās nedarbojas, ja dublējums tiks atjaunots citā vietnē.';
$string['filereferencesnotsamesite'] = 'Dublējuma fails ir no citas vietnes, tāpēc failu atsauces nevar atjaunot.';
$string['filereferencessamesite'] = 'Dublējuma fails ir no šīs vietnes, tāpēc failu atsauces var atjaunot.';
$string['generalactivities'] = 'Iekļaut aktivitātes';
$string['generalanonymize'] = 'Anonimizēt informāciju';
$string['generalbackdefaults'] = 'Vispārēji dublējumu noklusējumi';
$string['generalbadges'] = 'Iekļaut žetonus';
$string['generalblocks'] = 'Iekļaut blokus';
$string['generalcalendarevents'] = 'Iekļaut kalendāra notikumus';
$string['generalcomments'] = 'Iekļaut komentārus';
$string['generalcompetencies'] = 'Iekļaut kompetences';
$string['generalfilters'] = 'Iekļaut filtrus';
$string['generalgradehistories'] = 'Iekļaut vēstures';
$string['generalgroups'] = 'Iekļaut grupas un grupējumus';
$string['generalhistories'] = 'Iekļaut vēsturi';
$string['generallogs'] = 'Iekļaut žurnālus';
$string['generalquestionbank'] = 'Iekļaut jautājumu banku';
$string['generalroleassignments'] = 'Iekļaut lomu piešķīrumus';
$string['generalsettings'] = 'Vispārīgie dublējuma iestatījumi';
$string['generalusers'] = 'Iekļaut lietotājus';
$string['generaluserscompletion'] = 'Iekļaut lietotāju izpildes informāciju';
$string['hidetypes'] = 'Paslēpt veidu opcijas';
$string['importbackupstage16action'] = 'Turpināt';
$string['importbackupstage1action'] = 'Tālāk';
$string['importbackupstage2action'] = 'Tālāk';
$string['importbackupstage4action'] = 'Importēt';
$string['importbackupstage8action'] = 'Turpināt';
$string['importcurrentstage0'] = 'Kursa izvēle';
$string['importcurrentstage1'] = 'Sākotnējie iestatījumi';
$string['importcurrentstage16'] = 'Pabeigt';
$string['importcurrentstage2'] = 'Shēmas iestatījumi';
$string['importcurrentstage4'] = 'Apstiprināšana un pārskatīšana';
$string['importcurrentstage8'] = 'Importēt';
$string['importfile'] = 'Importēt dublējuma failu';
$string['importgeneralduplicateadminallowed'] = 'Iespējot admin konflikta novēršanu';
$string['importgeneralduplicateadminallowed_desc'] = 'Ja vietnei ir konts ar lietotājvārdu “admin”, tad mēģinājums atjaunot dublējuma failu, kurā ir konts ar lietotājvārdu “admin”, var izraisīt konfliktu. Ja šis iestatījums ir iespējots, konflikts tiks atrisināts, lietotājvārdu dublējuma failā mainot uz “admin_xyz”.';
$string['importgeneralmaxresults'] = 'Maksimālais importēšanai uzskaitīto kursu skaits';
$string['importgeneralmaxresults_desc'] = 'Šis iestatījums kontrolē to kursu skaitu, kas tiek uzskaitīti importēšanas procesa pirmajā darbībā';
$string['importgeneralsettings'] = 'Vispārēji importa noklusējumi';
$string['importsettings'] = 'Vispārējie importēšanas iestatījumi';
$string['importsuccess'] = 'Importēšana pabeigta. Noklikšķiniet uz turpināt, lai atgrieztos kursā.';
$string['includeactivities'] = 'Iekļaut:';
$string['includeditems'] = 'Iekļaut vienumus:';
$string['includefilereferences'] = 'Fails atsaucas uz ārējo saturu';
$string['includesection'] = 'Sekcija {$a}';
$string['includeuserinfo'] = 'Lietotāju dati';
$string['jumptofinalstep'] = 'Pāriet uz pēdējo soli';
$string['locked'] = 'Slēgts';
$string['lockedbyconfig'] = 'Pēc noklusējuma dublēšanas iestatījumi šo iestatījumu bloķē';
$string['lockedbyhierarchy'] = 'Slēgts atkarību dēļ';
$string['lockedbypermission'] = 'Jums nav nepieciešamo pilnvaru, lai mainītu šo iestatījumu';
$string['loglifetime'] = 'Paturēt žurnālus';
$string['managefiles'] = 'Pārvaldīt dublējumu failus';
$string['missingfilesinpool'] = 'Dažus failus dublēšanas laikā nevarēja saglabāt, tāpēc tos nevarēs atjaunot.';
$string['module'] = 'Modulis';
$string['moodleversion'] = 'Moodle versija';
$string['morecoursesearchresults'] = 'Atrasti vairāk kā {$a} kursi, rāda pirmos {$a} rezultātus';
$string['moreresults'] = 'Pārāk daudz rezultātu, norādiet precīzāku meklēšanu.';
$string['nomatchingcourses'] = 'Nav parādāmu kursu';
$string['norestoreoptions'] = 'Nav kategoriju vai esošu kursu, uz kuriem varat atjaunot.';
$string['originalwwwroot'] = 'Dublējuma URL';
$string['preparingdata'] = 'Sagatavo datus';
$string['preparingui'] = 'Sagatavošanās lapas rādīšanai';
$string['previousstage'] = 'Iepriekšējais';
$string['qcategory2coursefallback'] = 'Jautājumu kategoriju “{$a->name}”, kas dublējuma failā sākotnēji bija sistēmas/kursu kategorijas kontekstā, atjaunošana izveidos kursu kontekstā';
$string['qcategorycannotberestored'] = 'Jautājumu kategoriju “{$a->name}” atjaunošana nevar izveidot';
$string['question2coursefallback'] = 'Jautājumu kategoriju “{$a->name}”, kas dublējuma failā sākotnēji bija sistēmas/kursu kategorijas kontekstā, atjaunošana izveidos kursu kontekstā';
$string['restoreactivity'] = 'Atjaunot aktivitāti';
$string['restorecourse'] = 'Atjaunot kursu';
$string['restorecoursesettings'] = 'Kursa iestatījumi';
$string['restoreexecutionsuccess'] = 'Kurss tika veiksmīgi atjaunots. Klikšķinot uz zemāk esošās turpināšanas pogas, tiks atvērts jūsu atjaunotais kurss.';
$string['restorefileweremissing'] = 'Dažus failus nevarēja atjaunot, jo dublējumā to trūka.';
$string['restorenewcoursefullname'] = 'Jaunais kursa nosaukums';
$string['restorenewcourseshortname'] = 'Jaunais kursa īsais nosaukums';
$string['restorenewcoursestartdate'] = 'Jaunais sākuma datums';
$string['restorerolemappings'] = 'Atjaunot lomu kartējumus';
$string['restorerootsettings'] = 'Atjaunot iestatījumus';
$string['restoresection'] = 'Atjaunot sekciju';
$string['restorestage1'] = 'Apstiprināt';
$string['restorestage16'] = 'Pārskatīt';
$string['restorestage16action'] = 'Veikt atjaunošanu';
$string['restorestage1action'] = 'Tālāk';
$string['restorestage2'] = 'Galamērķis';
$string['restorestage2action'] = 'Tālāk';
$string['restorestage32'] = 'Process';
$string['restorestage32action'] = 'Turpināt';
$string['restorestage4'] = 'Iestatījumi';
$string['restorestage4action'] = 'Tālāk';
$string['restorestage64'] = 'Pabeigt';
$string['restorestage64action'] = 'Turpināt';
$string['restorestage8'] = 'Shēma';
$string['restorestage8action'] = 'Tālāk';
$string['restoretarget'] = 'Atjaunot mērķi';
$string['restoretocourse'] = 'Atjaunot kursā:';
$string['restoretocurrentcourse'] = 'Atjaunot šajā kursā';
$string['restoretocurrentcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretocurrentcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretoexistingcourse'] = 'Atjaunot eksistējošā kursā';
$string['restoretoexistingcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretoexistingcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretonewcourse'] = 'Atjaunot kā jaunu kursu';
$string['restoringcourse'] = 'Notiek kursa atjaunošana';
$string['restoringcourseshortname'] = 'atjauno';
$string['rootenrolmanual'] = 'Atjaunot kā manuālas reģistrācijas';
$string['rootsettingactivities'] = 'Iekļaut aktivitātes';
$string['rootsettinganonymize'] = 'Anonimizēt lietotāju informāciju';
$string['rootsettingbadges'] = 'Iekļaut žetonus';
$string['rootsettingblocks'] = 'Iekļaut blokus';
$string['rootsettingcalendarevents'] = 'Iekļaut kalendāra notikumus';
$string['rootsettingcomments'] = 'Iekļaut filtrus';
$string['rootsettingcompetencies'] = 'Iekļaut kompetences';
$string['rootsettingfilters'] = 'Iekļaut filtrus';
$string['rootsettinggradehistories'] = 'Iekļaut vērtējumu vēsturi';
$string['rootsettinggroups'] = 'Iekļaut grupas un grupējumus';
$string['rootsettingimscc1'] = 'Konvertēt uz IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konvertēt uz IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Iekļaut kursa žurnālus';
$string['rootsettingquestionbank'] = 'Iekļaut jautājumu banku';
$string['rootsettingreminders'] = 'Ietvert atgādinājumus';
$string['rootsettingroleassignments'] = 'Iekļaut lietotāju lomu piešķires';
$string['rootsettings'] = 'Dublējumu iestatījumi';
$string['rootsettingusers'] = 'Iekļaut reģistrētos lietotājus';
$string['rootsettinguserscompletion'] = 'Iekļaut lietotāju izpildes detaļas';
$string['sectionactivities'] = 'Aktivitātes';
$string['sectioninc'] = 'Iekļauts dublējumā (bez lietotāju informācijas)';
$string['sectionincanduser'] = 'Iekļauts dublējumā kopā ar lietotāju informāciju';
$string['selectacategory'] = 'Izvēlēties kategoriju';
$string['selectacourse'] = 'Izvēlēties kursu';
$string['setting_course_fullname'] = 'Kursa nosaukums';
$string['setting_course_shortname'] = 'Kursa īsais nosaukums';
$string['setting_course_startdate'] = 'Kursa sākuma datums';
$string['setting_keep_groups_and_groupings'] = 'Paturēt esošās grupas un grupējumus';
$string['setting_keep_roles_and_enrolments'] = 'Paturēt esošās lomas un reģistrācijas';
$string['showtypes'] = 'Parādīt veidu opcijas';
$string['sitecourseformatwarning'] = 'Šis ir sākumlapas dublējums, ņemiet vērā, ka tos var atjaunot tikai sākumlapā';
$string['skiphidden'] = 'Izlaist paslēptos kursus';
$string['skiphiddenhelp'] = 'Izvēlēties, vai izlaist paslēptos kursus';
$string['skipmodifdays'] = 'Izlaist kursus, kuri nav mainīti kopš';
$string['skipmodifdayshelp'] = 'Izvēlieties, lai izlaistu kursus, kas nav modificēti pēdējo noteikta skaita dienu laikā';
$string['skipmodifprev'] = 'Izlaist kursus, kuri nav mainīti kopš iepriekšējā dublējuma';
$string['skipmodifprevhelp'] = 'Izvēlieties, vai izlaist kursus, kas nav modificēti kopš pēdējās automātiskās dublējuma izveidošanas. Šim iestatījumam ir nepieciešams, lai būtu iespējota reģistrēšana.';
$string['storagecourseandexternal'] = 'Kursa daublējumu failu apgabals un norādītā mape';
$string['storagecourseonly'] = 'Kursa daublējumu failu apgabals';
$string['storageexternalonly'] = 'Norādītais direktorijs automātiskajiem dublējumiem';
$string['timetaken'] = 'Patērētais laiks';
$string['title'] = 'Nosaukums';
$string['totalcategorysearchresults'] = 'Kategorijas kopā: {$a}';
$string['totalcoursesearchresults'] = 'Kursi kopā: {$a}';
$string['unnamedsection'] = 'Nenosaukta sadaļa';
$string['userinfo'] = 'Lietotāja informācija';
