<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Piekļuve liegta';
$string['actions'] = 'Darbības';
$string['addlink'] = 'Pievienot saiti';
$string['courses'] = 'Kursi';
$string['deletelinkconfirm'] = 'Vai tiešām vēlaties dzēst šo saiti';
$string['displaytitle'] = 'Ātrās saites';
$string['error:deletequicklink'] = 'Kļūda, dzēšot quicklink';
$string['error:linkurlrequired'] = 'Trūkst saites vietrāža URL';
$string['error:usernotfound'] = 'Lietotājs nav atrasts';
$string['home'] = 'Sākums';
$string['invalidurl'] = 'Lūdzu, ievadiet derīgu URL';
$string['leaveblanktohide'] = 'Lai slēptu, atstājiet tukšu';
$string['linkdeleted'] = 'Saite ir dzēsta';
$string['links'] = 'Saites';
$string['linktitle'] = 'Nosaukums';
$string['logs'] = 'Žurnāli';
$string['maintitle'] = 'Galvenais nosaukums';
$string['managelinks'] = 'Pārvaldīt saites';
$string['managereports'] = 'Pārvaldīt pārskatus';
$string['newlinkadded'] = 'Jauna quicklink ir sekmīgi pievienota';
$string['noquicklinks'] = 'Nav ātro saišu';
$string['pluginname'] = 'Ātrās saites';
$string['quicklinks'] = 'Ātrās saites';
$string['reports'] = 'Pārskati';
$string['title'] = 'Ātrās saites';
$string['totara_quicklinks:addinstance'] = 'Pievienot jaunu quicklinks bloku';
$string['totara_quicklinks:manageownlinks'] = 'Pārvaldīt savas saites';
$string['totara_quicklinks:myaddinstance'] = 'Lapai “Manas mācības” pievienot jaunu quicklinks bloku';
$string['url'] = 'URL';
