<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Apvienoto Arābu Emirātu dirhēms';
$string['AFN'] = 'Afganistānas afgāns';
$string['ALL'] = 'Albānijas leks';
$string['AMD'] = 'Armēņu drahma';
$string['ANG'] = 'Nīderlandes Antiļu guldenis';
$string['AOA'] = 'Angolas kvanza';
$string['ARS'] = 'Argentīnas peso';
$string['AUD'] = 'Austrālijas dolārs';
$string['AWG'] = 'Arubas guldenis';
$string['AZN'] = 'Azerbaidžānas manats';
$string['BAM'] = 'Bosnijas un Hercegovinas konvertējamā marka';
$string['BBD'] = 'Barbadosas dolārs';
$string['BDT'] = 'Bangladešas taka';
$string['BGN'] = 'Bulgārijas leva';
$string['BHD'] = 'Bahreinas dinārs';
$string['BIF'] = 'Burundijas franks';
$string['BMD'] = 'Bermudu salu dolārs';
$string['BND'] = 'Brunejas dolārs';
$string['BOB'] = 'Bolīvijas boliviano';
$string['BRL'] = 'Brazīlijas reāls';
$string['BSD'] = 'Bahamu dolārs';
$string['BTN'] = 'Butānas ngultrums';
$string['BWP'] = 'Botsvānas pula';
$string['BYR'] = 'Baltkrievijas rublis';
$string['BZD'] = 'Belizas dolārs';
$string['CAD'] = 'Kanādas dolārs';
$string['CDF'] = 'Kongo franks';
$string['CHF'] = 'Šveices franks';
$string['CLF'] = 'Čīles uzskaites mērvienība';
$string['CLP'] = 'Čīles peso';
$string['CNY'] = 'Ķīnas juaņa renminbi';
$string['COP'] = 'Kolumbijas peso';
$string['CRC'] = 'Kostarikas kolons';
$string['CUC'] = 'Kubas konvertējamais peso';
$string['CUP'] = 'Kubas peso';
$string['CVE'] = 'Zaļā Raga salu eskudo';
$string['CZK'] = 'Čehijas krona';
$string['DJF'] = 'Džibutijas franks';
$string['DKK'] = 'Dānijas krona';
$string['DOP'] = 'Dominikānas peso';
$string['DZD'] = 'Alžīrijas dinārs';
$string['EGP'] = 'Ēģiptes mārciņa';
$string['ERN'] = 'Eritrejas nakfa';
$string['ETB'] = 'Etiopijas birs';
$string['EUR'] = 'Eiro';
$string['FJD'] = 'Fidži dolārs';
$string['FKP'] = 'Folklenda salu mārciņa';
$string['GBP'] = 'Lielbritānijas sterliņu mārciņa';
$string['GEL'] = 'Gruzijas lari';
$string['GHS'] = 'Ganas sedi';
$string['GIP'] = 'Gibraltāra mārciņa';
$string['GMD'] = 'Gambijas dalasi';
$string['GNF'] = 'Gvinejas franks';
$string['GTQ'] = 'Gvatemalas ketsals';
$string['GYD'] = 'Gajānas dolārs';
$string['HKD'] = 'Honkongas dolārs';
$string['HNL'] = 'Hondurasas lempīra';
$string['HRK'] = 'Horvātijas kuna';
$string['HTG'] = 'Haiti gurds';
$string['HUF'] = 'Ungārijas forints';
$string['IDR'] = 'Indonēzijas rūpija';
$string['ILS'] = 'Izraēlas šekelis';
$string['INR'] = 'Indijas rūpija';
$string['IQD'] = 'Irākas dinārs';
$string['IRR'] = 'Irānas riāls';
$string['ISK'] = 'Īslandes krona';
$string['JMD'] = 'Jamaikas dolārs';
$string['JOD'] = 'Jordānijas dinārs';
$string['JPY'] = 'Japānas jena';
$string['KES'] = 'Kenijas šiliņš';
$string['KGS'] = 'Kirgizstānas soms';
$string['KHR'] = 'Kambodžas riels';
$string['KMF'] = 'Komoru salu franks';
$string['KPW'] = 'Ziemeļkorejas vona';
$string['KRW'] = 'Dienvidkorejas vona';
$string['KWD'] = 'Kuveitas dinārs';
$string['KYD'] = 'Kaimanu salu dolārs';
$string['KZT'] = 'Kazahstānas tenge';
$string['LAK'] = 'Laosas kips';
$string['LBP'] = 'Libānas mārciņa';
$string['LKR'] = 'Šrilankas rūpija';
$string['LRD'] = 'Libērijas dolārs';
$string['LSL'] = 'Lesoto loti';
$string['LTL'] = 'Lietuvas lits';
$string['LVL'] = 'Latvijas lats';
$string['LYD'] = 'Lībijas dinārs';
$string['MAD'] = 'Marokas dirhēms';
$string['MDL'] = 'Moldovas leja';
$string['MGA'] = 'Malagasu ariārijs';
$string['MKD'] = 'Maķedonijas dinārs';
$string['MMK'] = 'Mjanmas (Birmas) kjats';
$string['MNT'] = 'Mongolijas tugriks';
$string['MOP'] = 'Makao pataka';
$string['MRO'] = 'Mauritānijas ugija';
$string['MUR'] = 'Maurīcijas rūpija';
$string['MVR'] = 'Maldīvijas rūfija';
$string['MWK'] = 'Malāvijas kvača';
$string['MXN'] = 'Meksikas jaunais peso';
$string['MYR'] = 'Malaizijas ringits';
$string['MZN'] = 'Mozambikas metikals';
$string['NAD'] = 'Namībijas dolārs';
$string['NGN'] = 'Nigērijas naira';
$string['NIO'] = 'Kordovas oro';
$string['NOK'] = 'Norvēģijas krona';
$string['NPR'] = 'Nepālas rūpija';
$string['NZD'] = 'Jaunzēlandes dolārs';
$string['OMR'] = 'Omānas riāls';
$string['PAB'] = 'Panamas balboa';
$string['PEN'] = 'Peru jaunais sols';
$string['PGK'] = 'Papua-Jaungvinejas kina';
$string['PHP'] = 'Filipīnu peso';
$string['PKR'] = 'Pakistānas rūpija';
$string['PLN'] = 'Polijas zlots';
$string['PYG'] = 'Paragvajas gvarani';
$string['QAR'] = 'Kataras riāls';
$string['RON'] = 'Rumānijas leja';
$string['RSD'] = 'Serbijas dinārs';
$string['RUB'] = 'Krievijas rublis';
$string['RWF'] = 'Ruandas franks';
$string['SAR'] = 'Saūda riāls';
$string['SBD'] = 'Zālamana salu dolārs';
$string['SCR'] = 'Seišelu salu rūpija';
$string['SDG'] = 'Sudānas mārciņa';
$string['SEK'] = 'Zviedrijas krona';
$string['SGD'] = 'Singapūras dolārs';
$string['SHP'] = 'Sv. Helēnas salas mārciņa';
$string['SLL'] = 'Sjerraleones leone';
$string['SOS'] = 'Somālijas šiliņš';
$string['SRD'] = 'Surinamas dolārs';
$string['SSP'] = 'Dienvidsudānas mārciņa';
$string['STD'] = 'Santomes un Prinsipi dobra';
$string['SVC'] = 'Salvadoras kolons';
$string['SYP'] = 'Sīrijas mārciņa';
$string['SZL'] = 'Svazilendas lilangeni';
$string['THB'] = 'Taizemes bāts';
$string['TJS'] = 'Tadžikistānas somons';
$string['TMT'] = 'Turkmenistānas manats';
$string['TND'] = 'Tunisijas dinārs';
$string['TOP'] = 'Tongas paanga';
$string['TRY'] = 'Turcijas lira';
$string['TTD'] = 'Trinidādas un Tobāgo dolārs';
$string['TWD'] = 'Jaunais Taivānas dolārs';
$string['TZS'] = 'Tanzānijas šiliņš';
$string['UAH'] = 'Ukrainas grivna';
$string['UGX'] = 'Ugandas šiliņš';
$string['USD'] = 'ASV dolārs';
$string['UYU'] = 'Urugvajas peso';
$string['UZS'] = 'Uzbekistānas sums';
$string['VEF'] = 'Venecuēlas bolivāru fuerte';
$string['VND'] = 'Vjetnamas dongs';
$string['VUV'] = 'Vanuatu vatu';
$string['WST'] = 'Rietumsamoa tala';
$string['XAF'] = 'CFA franks BEAC';
$string['XCD'] = 'Austrumkarību dolārs';
$string['XOF'] = 'CFA franks BCEAO';
$string['XPF'] = 'CFP franks';
$string['YER'] = 'Jemenas riāls';
$string['ZAR'] = 'Dienvidāfrikas rends';
$string['ZMK'] = 'Zambijas kvača';
$string['ZMW'] = 'Zambijas kvača';
$string['ZWL'] = 'Zimbabves dolārs';
