<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '{$a->method}” ir atlasīta kā aktīvā novērtēšanas metode apgabalam “{$a->area}”';
$string['activemethodinfonone'] = 'Apgabalam “{$a->area}” nav atlasīta papildu novērtēšanas metode. Tiks izmantota vienkāršā tiešā novērtēšana.';
$string['changeactivemethod'] = 'Nomainīt aktīvo vērtēšanas metodi uz';
$string['clicktoclose'] = 'noklikšķiniet, lai aizvērtu';
$string['exc_gradingformelement'] = 'Nevar izveidot novērtējuma formas elementu';
$string['formnotavailable'] = 'Lietošanai tika atlasīta papildu novērtēšanas metode, bet novērtēšanas forma vēl nav pieejama. Iespējams, jums tā vispirms ir jādefinē, izmantojot saiti blokā Administrēšana.';
$string['gradingformunavailable'] = 'Lūdzu, ņemiet vērā: uzlabotās novērtēšanas forma pašlaik nav gatava. Tiks izmantota vienkāršās novērtēšanas metode, līdz šai formai būs derīgs statuss.';
$string['gradingmanagement'] = 'Detalizētā vērtēšana';
$string['gradingmanagementtitle'] = 'Detalizētā vērtēšana: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Vērtēšanas metode';
$string['gradingmethod_help'] = 'Izvēlieties papildu novērtēšanas metodi, kas ir jāizmanto, lai aprēķinātu novērtējumus attiecīgajā kontekstā.

Lai atspējotu papildu novērtēšanu un pārslēgtos atpakaļ uz noklusējuma novērtēšanas mehānismu, izvēlieties “Vienkāršā tiešā novērtēšana”.';
$string['gradingmethodnone'] = 'Vienkārša tieša vērtēšana';
$string['gradingmethods'] = 'Vērtēšanas metodes';
$string['manageactionclone'] = 'Izveidot jaunu novērtēšanas formu no veidnes';
$string['manageactiondelete'] = 'Dzēst pašlaik definēto formu';
$string['manageactiondeleteconfirm'] = 'Jūs grasāties dzēst novērtēšanas formu “{$a->formname}” un visu saistīto informāciju no “{$a->component} ({$a->area})”. Lūdzu, pārliecinieties, ka saprotat tālāk aprakstītās sekas.

* Šo operāciju nevar atsaukt.
* Uz citu novērtēšanas metodi, tostarp metodi “Vienkāršā tiešā novērtēšana”, varat pārslēgt, nedzēšot šo formu.
* Tiks zaudēta visa informācija par veidu, kā ir aizpildītas novērtēšanas formas.
* Netiks ietekmēti aprēķinātie rezultāta novērtējumi, kas tiek glabāti sekmju žurnālā. Taču nebūs pieejams skaidrojums par veidu, kādā tie tika aprēķināti.
* Šī operācija neietekmē šīs formas galīgās kopijas citās aktivitātēs.';
$string['manageactiondeletedone'] = 'Forma tika sekmīgi dzēsta';
$string['manageactionedit'] = 'Rediģēt pašreizējās formas definīciju';
$string['manageactionnew'] = 'Definēt jaunu novērtēšanas formu no jauna';
$string['manageactionshare'] = 'Publicēt formu kā jaunu veidni';
$string['manageactionshareconfirm'] = 'Jūs grasāties novērtēšanas formas “{$a}” kopiju saglabāt kā jaunu publisko veidni. Citi lietotāji jūsu vietnē no šīs veidnes varēs veidot jaunas novērtēšanas formas savās aktivitātēs.';
$string['manageactionsharedone'] = 'Forma tika sekmīgi saglabāta kā veidne';
$string['noitemid'] = 'Novērtēšana nav iespējama. Novērtētais vienums nepastāv.';
$string['nosharedformfound'] = 'Nav atrasta neviena veidne';
$string['searchownforms'] = 'ietvert manas formas';
$string['searchtemplate'] = 'Novērtēšanas formu meklēšana';
$string['searchtemplate_help'] = 'Šeit varat meklēt novērtēšanas formu un izmantot to kā jaunas novērtēšanas formas veidni. Vienkārši ierakstiet vārdus, kam vajadzētu atrasties kaut kur formas nosaukumā, tās aprakstā vai pašā formas pamattekstā. Lai meklētu frāzi, visu vaicājumu ietveriet dubultajās pēdiņās.

Meklēšanas rezultātos pēc noklusējuma tiek ietvertas tikai tās novērtēšanas formas, kas ir saglabātas kā kopīgotas veidnes. Meklēšanas rezultātos varat ietvert arī visas savas novērtēšanas formas. Šādi savas novērtēšanas formas varat vienkārši izmantot atkārtoti, neveicot to kopīgošanu. Šādi atkārtoti var izmantot tikai formas, kas ir atzīmētas kā “Gatavs lietošanai”.';
$string['statusdraft'] = 'Melnraksts';
$string['statusready'] = 'Gatavs lietošanai';
$string['templatedelete'] = 'Dzēst';
$string['templatedeleteconfirm'] = 'Jūs grasāties dzēst kopīgoto veidni “{$a}”. Veidnes dzēšana neietekmē esošās formas, kas no tās tika izveidotas.';
$string['templateedit'] = 'Rediģēt';
$string['templatepick'] = 'Izmantot šo veidni';
$string['templatepickconfirm'] = 'Vai novērtēšanas formu “{$a->formname}” vēlaties izmantot kā veidni jaunajai novērtēšanas formai komponentā “{$a->component} ({$a->area})”?';
$string['templatepickownform'] = 'Izmantot šo formu kā veidni';
$string['templatesource'] = 'Atrašanās vieta: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Paša forma';
$string['templatetypeshared'] = 'Kopīgota veidne';
