<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Pievienoja {$a}';
$string['addgroup'] = 'Pievienot lietotāju grupai';
$string['addgroupstogrouping'] = 'Pievienot grupu grupējumam';
$string['addgroupstogroupings'] = 'Pievienot/noņemt grupas';
$string['adduserstogroup'] = 'Pievienot/noņemt lietotājus';
$string['allocateby'] = 'Piešķirt dalībniekus';
$string['anygrouping'] = '[Jebkurš grupējums]';
$string['autocreategroups'] = 'Automātiski izveidot grupas';
$string['backtogroupings'] = 'Atgriezties pie grupējumiem';
$string['backtogroups'] = 'Atpakaļ pie grupu saraksta';
$string['badnamingscheme'] = 'Jāsatur tieši vienu  \'@\' vai vienu \'#\' simbolu';
$string['byfirstname'] = 'Alfabētiski pēc vārda, uzvārda';
$string['byidnumber'] = 'Alfabētiski pēc ID numura';
$string['bylastname'] = 'Alfabētiski pēc uzvārda, vārda';
$string['createautomaticgrouping'] = 'Izveidot automātisko grupējumu';
$string['creategroup'] = 'Izveidot grupu';
$string['creategrouping'] = 'Izveidot grupējumu';
$string['creategroupinselectedgrouping'] = 'Izveidot grupējumā grupu';
$string['createingrouping'] = 'Automātiski izveidotu grupu grupēšana';
$string['createorphangroup'] = 'Izveidot bāreņgrupu';
$string['databaseupgradegroups'] = 'Grupu versija tagad ir {$a}.';
$string['defaultgrouping'] = 'Noklusētais grupējums';
$string['defaultgroupingname'] = 'Grupējums';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Izdzēst visus grupējumus';
$string['deleteallgroups'] = 'Izdzēst visas grupas';
$string['deletegroupconfirm'] = 'Vai tiešām vēlaties izdzēst grupu “{$a}”?';
$string['deletegrouping'] = 'Dzēst grupējumu';
$string['deletegroupingconfirm'] = 'Vai tiešām vēlaties izdzēst grupējumu “{$a}”? (Grupējumā ietilpstošās grupas netiks izdzēstas.)';
$string['deletegroupsconfirm'] = 'Vai tiešām vēlaties izdzēst šīs grupas?';
$string['deleteselectedgroup'] = 'Izdzēst atlasīto grupu';
$string['editgroupingsettings'] = 'Rediģēt grupējuma iestatījumus';
$string['editgroupsettings'] = 'Rediģēt grupas iestatījumus';
$string['enrolmentkey'] = 'Reģistrācijas atslēga';
$string['enrolmentkeyalreadyinuse'] = 'Šī reģistrācijas atslēga jau tiek izmantota citai grupai.';
$string['enrolmentkey_help'] = 'Reģistrācijas atslēga ļauj ierobežot piekļuvi kursam, lai kursam varētu piekļūt tikai personas, kas zina atslēgu. Ja ir norādīta grupas reģistrācijas atslēga, tad šīs atslēgas ievadīšana lietotājam ne tikai ļauj piekļūt kursam, bet šo lietotāju arī automātiski padara par šīs grupas dalībnieku.

Piezīme. Grupas reģistrācijas atslēgas ir jāaktivizē pašreģistrēšanās iestatījumos, un ir jānorāda arī kursa reģistrācijas atslēga.';
$string['erroraddremoveuser'] = 'Pievienojot lietotāju {$a} grupai vai izņemot šo lietotāju no tās, radās kļūda.';
$string['erroreditgroup'] = 'Izveidojot/atjauninot grupu {$a}, radās kļūda.';
$string['erroreditgrouping'] = 'Izveidojot/atjauninot grupējumu {$a}, radās kļūda.';
$string['errorinvalidgroup'] = 'Kļūda — nederīga grupa {$a}.';
$string['errorremovenotpermitted'] = 'Jums nav atļaujas noņemt automātiski pievienotu grupas dalībnieku {$a}';
$string['errorselectone'] = 'Lūdzu atlasiet vienu grupu pirms izvēlietis šo opciju';
$string['errorselectsome'] = 'Lūdzu atlasiet vienu vai vairākas grupas pirms izvēlietis šo opciju';
$string['eventgroupcreated'] = 'Grupa izveidota';
$string['eventgroupdeleted'] = 'Grupa izdzēsta';
$string['eventgroupingcreated'] = 'Grupējums izveidots';
$string['eventgroupingdeleted'] = 'Grupējums izdzēsts';
$string['eventgroupinggroupassigned'] = 'Grupa pievienota grupējumam';
$string['eventgroupinggroupunassigned'] = 'Grupa noņemta no grupējuma';
$string['eventgroupingupdated'] = 'Grupējums atjaunināts';
$string['eventgroupmemberadded'] = 'Grupas dalībnieks pievienots';
$string['eventgroupmemberremoved'] = 'Grupas dalībnieks noņemts';
$string['eventgroupupdated'] = 'Grupa atjaunināta';
$string['existingmembers'] = 'Esošie dalībnieki: {$a}';
$string['filtergroups'] = 'Filtrēt grupas pēc:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} ir veiksmīgi pievienota.';
$string['groupaddedtogroupingsuccesfully'] = 'Grupa {$a->groupname} ir sekmīgi pievienota grupējumam {$a->groupingname}';
$string['groupby'] = 'Automātiski izveidot, pamatojoties uz';
$string['groupdescription'] = 'Grupas apraksts';
$string['groupinfo'] = 'Informācija par izvēlēto grupu';
$string['groupinfomembers'] = 'Informācija par izvēlētajiem dalībniekiem';
$string['groupinfopeople'] = 'Informācija par izvēlētajām personām';
$string['grouping'] = 'Grupējums';
$string['groupingaddedsuccesfully'] = 'Grupējums {$a} ir sekmīgi pievienots';
$string['groupingdescription'] = 'Grupējuma apraksts';
$string['grouping_help'] = 'Grupējums ir grupu kopa vienā kursā. Ja ir atlasīts kāds grupējums, šajā grupējumā ietvertajām grupām piešķirtie mācību dalībnieki var strādāt kopā.';
$string['groupingname'] = 'Grupējuma nosaukums';
$string['groupingnameexists'] = 'Grupējums ar nosaukumu “{$a}” šajā kursā jau pastāv, izvēlieties citu.';
$string['groupings'] = 'Grupējumi';
$string['groupingsection'] = 'Piekļuve grupējumam';
$string['groupingsection_help'] = 'Grupējums ir grupu kopa vienā kursā. Ja šeit ir atlasīts kāds grupējums, šai sadaļai var piekļūt tikai šajā grupējumā ietvertajām grupām piešķirtie mācību dalībnieki.';
$string['groupingsonly'] = 'Tikai grupējumi';
$string['groupmember'] = 'Grupas dalībnieks';
$string['groupmemberdesc'] = 'Standartloma grupas dalībniekam.';
$string['groupmembers'] = 'Grupas dalībnieki';
$string['groupmemberssee'] = 'Skatīt grupas dalībniekus';
$string['groupmembersselected'] = 'Izvēlētās grupas dalībnieki';
$string['groupmode'] = 'Grupas režīms';
$string['groupmodeforce'] = 'Uzspiest grupas režīmu';
$string['groupmodeforce_help'] = 'Ja tiek uzspiests grupu režīms, kursa grupas režīms tiek lietots ikvienai šī kursa aktivitātei. Visās aktivitātēs tiek ignorēti grupas režīma iestatījumi.';
$string['groupmode_help'] = 'Šim iestatījumam ir 3 opcijas:

* Bez grupām —- nav nevienas apakšgrupas, visi ir daļa no vienas lielas kopienas
* Atsevišķas grupas — katrs grupas dalībnieks var redzēt tikai savu grupu, citas ir neredzamas
* Redzamas grupas — katrs grupas dalībnieks strādā savā grupā, bet var redzēt arī citas grupas

Kursa līmenī definētais grupas režīms ir noklusējuma režīms visām aktivitātēm šajā kursā. Katrai aktivitātei, kas atbalsta grupas, var definēt arī pašai savu grupas režīmu, lai gan, ja grupas režīms tiek uzspiests kursa līmenī, visām aktivitātēm grupas režīma iestatījums tiek ignorēts.';
$string['groupmy'] = 'Mana grupa';
$string['groupname'] = 'Grupas nosaukums';
$string['groupnameexists'] = 'Šajā kursā jau ir grupa ar nosaukumu “{$a}”. Lūdzu, izvēlieties citu nosaukumu.';
$string['groupnotamember'] = 'Diemžēl jūs neesat šīs grupas dalībnieks.';
$string['groups'] = 'Grupas';
$string['groupscount'] = 'Grupas ({$a})';
$string['groupsettingsheader'] = 'Grupas';
$string['groupsgroupings'] = 'Grupas &amp; grupējumi';
$string['groupsinselectedgrouping'] = 'Grupas, kas ietilpst šajā grupējumā:';
$string['groupsnone'] = 'Nav nevienas grupas';
$string['groupsonly'] = 'Tikai grupas';
$string['groupspreview'] = 'Priekšskatīt grupas';
$string['groupsseparate'] = 'Atsevišķas grupas';
$string['groupsvisible'] = 'Redzamās grupas';
$string['grouptemplate'] = 'Grupa @';
$string['hidepicture'] = 'Paslēpt attēlu';
$string['importgroups'] = 'Importēt grupas';
$string['importgroups_help'] = 'Grupas var importēt, izmantojot teksta failu. Faila formātam ir jābūt tādam, kā aprakstīts tālāk.

* Katrā faila rindā ir viens ieraksts
* Katrs ieraksts ir komatatdalītu datu sērija
* Pirmajā ierakstā ir lauku nosaukumu saraksts, kas definē pārējā faila formātu
* Obligātais lauka nosaukums ir groupname
* Neobligātie lauku nosaukumi ir description, enrolmentkey, picture, hidepicture';
$string['includeonlyactiveenrol_help'] = 'Ja iespējots, aizturētie lietotāji netiks iekļauti grupās.';
$string['javascriptrequired'] = 'Lai skatītu šo lapu, jābūt iespējotam JavaScript.';
$string['members'] = 'Dalībnieki katrā grupā';
$string['membersofselectedgroup'] = 'Dalībnieki, kas ietilpst šajā grupā:';
$string['mygroups'] = 'Manas grupas';
$string['namingscheme'] = 'Nosaukumdošanas shēma';
$string['namingscheme_help'] = 'Simbolu @ var izmantot, lai izveidotu grupas, kuru nosaukumā ir burti. Piemēram, Grupa @ ģenerēs grupas ar nosaukumu Grupa A, Grupa B, Grupa C, ...

Numura simbolu # var izmantot, lai izveidotu grupas, kuru nosaukumā ir numuri. Piemēram, Grupa # ģenerēs grupas ar nosaukumu Grupa 1, Grupa 2, Grupa 3, ...';
$string['newgrouping'] = 'Jauns grupējums';
$string['newpicture'] = 'Jauns attēls';
$string['newpicture_help'] = '<p>Jūs varat augšupielādēt attēlu no sava datora uz serveri, kas dažādās vietās tiks izmantota, lai jūs reprezentētu.</p>
<p>Šī iemesla dēļ labāk ir izmantot jūsu portretu, bet varat izmentot jebkuru attēlu, kādu vēlaties.</p>
<p>Fotogrāfijai ir jābūt JPG vai PNG formātā (failu nosaukumi parasti bedzas ar .jpg vai .png).</p>
<p>Jūs varat iegūt fotogrāfiju vairākos veidos, piem.:</p>
<ol>
<li>Izmantojot digitālo fotokameru, jūsu fotogrāfijas uz datora  visdrīzāk jau būs pareizajā formātā.</li>
<li>Skenēt drukātu fotogrāfiju (pārliecinieties, ka saglabājat to pareizajā formātā).</li>
<li>Ja esat māksliniecisks, uzzīmējot attēlu kādā no grafikas programmām.</li>
</ol>
<p>Neatkarīgi no attēla iegūšanas veida, pārliecinieties, ka attēla formāts ir JPG vai PNG.</p>
<p>Lai augšupielādētu failu, šajā rediģēšanas lapā nospiediet pogu "Pārlūkot" un izvēlieties fotogrāfiju no jūsu datora.</p>
<p>Piezīme: Pārliecinieties, ka izvēlētā faila lielums nepārsniedz atļauto, pretējā gadījumā fails netiks augšupielādēts.</p>
<p>Kad jūs atgriezīsieties savā profilā, jaunais attēls var nebūt parādījies. Ja tas ir tā, vienkārši izmantojiet savas pārlūkprogrammas pogu "Atjaunot" ("Reload").</p>';
$string['noallocation'] = 'Bez piešķires';
$string['nogroup'] = 'Neviena grupa';
$string['nogrouping'] = 'Bez grupējuma';
$string['nogroups'] = 'Šajā kursā grupas vēl nav izveidotas';
$string['nopermissionforcreation'] = 'Nevar izveidot grupu “{$a}”, jo jums nav nepieciešamo pilnvaru.';
$string['nosmallgroups'] = 'Neļaut pēdējo mazo grupu';
$string['notingroup'] = 'Ignorēt lietotājus grupās';
$string['notingrouping'] = '[Neietilpst grupējumā]';
$string['notingrouplist'] = '[Not in a group]';
$string['nousersinrole'] = 'Atlasītajā lomā nav piemērotu lietotāju';
$string['number'] = 'Grupu/dalībnieku skaits';
$string['numgroups'] = 'Grupu skaits';
$string['nummembers'] = 'Dalībnieki katrā grupā';
$string['othergroups'] = 'Citas grupas';
$string['overview'] = 'Pārskats';
$string['potentialmembers'] = 'Potenciālie dalībnieki: {$a}';
$string['potentialmembs'] = 'Potenciālie dalībnieki';
$string['printerfriendly'] = 'Drukai pielāgots attēlojums';
$string['random'] = 'Nejauši';
$string['removefromgroup'] = 'Izņemt dalībniekus no grupas {$a}';
$string['removefromgroupconfirm'] = 'Vai tiešām vēlaties izņemt lietotāju "{$a->user}" no grupas "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Izņemt grupu no grupējuma';
$string['removegroupingsmembers'] = 'Izņemt visas grupas no grupējumiem';
$string['removegroupsmembers'] = 'Izņemt visus grupas dalībniekus';
$string['removeselectedusers'] = 'Noņemt atlasītos lietotājus';
$string['selectfromgroup'] = 'Izvēlēties dalībniekus no grupas';
$string['selectfromgrouping'] = 'Izvēlēties dalībniekus no grupējuma';
$string['selectfromrole'] = 'Izvēlēties dalībniekus ar lomu';
$string['showgroupsingrouping'] = 'Rādīt grupējumā ietilpstošās grupas';
$string['showmembersforgroup'] = 'Rādīt grupas dalībniekus';
$string['toomanygroups'] = 'Nepietiek lietotāju, lai aizpildītu šādu grupu skaitu — atlasītajā lomā ir tikai {$a} lietotāji.';
$string['usercount'] = 'Lietotātāju skaits';
$string['usercounttotal'] = 'Lietotātāju skaits ({$a})';
$string['usergroupmembership'] = 'Izvēlētā lietotāja grupu piederība:';
