<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Bufera lielums';
$string['buffersize_help'] = 'Vienā partijas datubāzes darbībā ievadāmais žurnāla ierakstu skaits, kas uzlabo veiktspēju.';
$string['conectexception'] = 'Nevar izveidot savienojumu ar datubāzi.';
$string['create'] = 'Izveidot';
$string['databasecollation'] = 'Datubāzu komplektēšana';
$string['databasepersist'] = 'Pastāvīgi datubāzu savienojumi';
$string['databaseschema'] = 'Datubāzes shēma';
$string['databasesettings'] = 'Datubāzes iestatījumi';
$string['databasesettings_help'] = 'Informācija par ārējās žurnālu datubāzes savienojumu: {$a}';
$string['databasetable'] = 'Datubāzes tabula';
$string['databasetable_help'] = 'Tabulas nosaukums, kurā tiks saglabāti žurnāli. Šīs tabulas struktūrai ir jābūt tādai pašai kā logstore_standard (mdl_logstore_standard_log) struktūrai.';
$string['filters'] = 'Filtrēt žurnālus';
$string['filters_help'] = 'Iespējot filtrus, ar kuriem tiek izslēgta dažu darbību žurnalēšana.';
$string['includeactions'] = 'Iekļaut šo veidu aktivitātes';
$string['includelevels'] = 'Iekļaut aktivitātes ar šādiem izglītības līmeņiem';
$string['logguests'] = 'Žurnalēt viesu aktivitātes';
$string['other'] = 'Cita';
$string['participating'] = 'Piedalās';
$string['pluginname'] = 'Ārējās datubāzes žurnāls';
$string['pluginname_desc'] = 'Žurnāla spraudnis, kas saglabā žurnāla ierakstus ārējās datubāzes tabulā.';
$string['read'] = 'Lasīt';
$string['tablenotfound'] = 'Norādītā tabula netika atrasta';
$string['teaching'] = 'Apmācība';
$string['testingsettings'] = 'Datubāzes iestatījumu testēšana...';
$string['testsettings'] = 'Testēt savienojums';
$string['update'] = 'Atjaunināt';
