<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier piekļuves atslēga';
$string['airnotifierappname'] = 'Airnotifier lietotnes nosaukums';
$string['airnotifier:managedevice'] = 'Pārvaldīt ierīces';
$string['airnotifiermobileappname'] = 'Mobilās lietotnes nosaukums';
$string['airnotifierport'] = 'Airnotifier ports';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Piekļuves taustiņš, ko izmanto, lai izveidotu savienojumu ar Airnotifier serveri.';
$string['configairnotifierappname'] = 'Lietotnes nosaukuma identifikators, ko izmanto Airnotifier.';
$string['configairnotifiermobileappname'] = 'Mobilās lietotnes unikālais identifikators (tipisks piemērs: com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Ports, ko izmanto, lai izveidotu savienojumu ar Airnotifier serveri.';
$string['configairnotifierurl'] = 'Servera URL, ar kuru izveidot savienojumu, lai nosūtītu pašpiegādes paziņojumus.';
$string['deletecheckdevicename'] = 'Dzēst jūsu ierīci: {$a->name}';
$string['deletedevice'] = 'Dzēst ierīci. Ņemiet vērā, ka lietotne var reģistrēt ierīci vēlreiz. Ja ierīce turpina parādīties, atspējojiet to.';
$string['devicetoken'] = 'Ierīces marķieris';
$string['errorretrievingkey'] = 'Atslēgas izgūšanas laikā radās kļūda. Lai izmantotu šo pakalpojumu, Moodle vietne ir jāreģistrē vietnē Moodle.org. Lai atjauninātu savu informāciju, jums, iespējams, būs jāpārreģistrējas.';
$string['keyretrievedsuccessfully'] = 'Atslēga veiksmīgi izgūta';
$string['nodevices'] = 'Nav reģistrētu ierīču. Pēc Moodle Mobile lietotnes instalēšanas ierīces tiks automātiski parādītas un pievienotas šai vietnei.';
$string['nopermissiontomanagedevices'] = 'Jums nav pilnvaru pārvaldīt ierīces.';
$string['notconfigured'] = 'Airnotifier serveris nav konfigurēts, tādēļ nevar nosūtīt Airnotifier ziņojumus';
$string['requestaccesskey'] = 'Pieprasīt piekļuves atslēgu';
$string['showhide'] = 'Iespējojiet/atspējojiet ierīci.';
$string['unknowndevice'] = 'Nezināma ierīce';
