<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Vidējais vērtējums';
$string['aggregatecount'] = 'Vērtējumu skaits';
$string['aggregatemax'] = 'Maksimālais vērtējums';
$string['aggregatemin'] = 'Minimālais vērtējums';
$string['aggregatenone'] = 'Nav vērtējumu';
$string['aggregatesum'] = 'Vērtējumu summa';
$string['aggregatetype'] = 'Apkopojumu veids';
$string['aggregatetype_help'] = 'Apkopošanas veids definē, kā vērtējumi tiek apkopoti, lai sekmju žurnālā izveidotu gala novērtējumu.

* Vidējais vērtējums — visu vērtējumu vidējais skaitlis
* Vērtējumu skaits — gala novērtējumu veido vērtēto vienumu skaits Ņemiet vērā, ka kopsumma nevar pārsniegt aktivitātes maksimālo novērtējumu.
* Maksimālais — gala novērtējumu veido visaugstākais vērtējums
* Minimālais — gala novērtējumu veido viszemākais vērtējums
* Summa — visi vērtējumi tiek saskaitīti kopā. Ņemiet vērā, ka kopsumma nevar pārsniegt aktivitātes maksimālo novērtējumu.

Ja ir atlasīts “Bez vērtējuma”, šī aktivitāte netiks rādīta sekmju žurnālā.';
$string['allratingsforitem'] = 'Visi iesniegtie vērtējumi';
$string['capabilitychecknotavailable'] = 'Lūdzu pārbaudiet un apstipriniet, ka jums nav nesaglabātu darbu.';
$string['couldnotdeleteratings'] = 'Diemžēl to nevar dzēst, jo cilvēki to jau ir novērtējuši';
$string['noratings'] = 'Nav iesniegtu vērtējumu';
$string['noviewanyrate'] = 'Jūs varat apskatīt tikai rezultātus par jūsu izveidotajiem vienumiem';
$string['noviewrate'] = 'Jums nav šī vienuma vērtējumu skatīšanai nepieciešamās iespējas';
$string['rate'] = 'Novērtēt';
$string['ratepermissiondenied'] = 'Jums nav šī vienuma vērtēšanas atļaujas';
$string['rating'] = 'Vērtējums';
$string['ratinginvalid'] = 'Nederīgs vērtējums';
$string['ratings'] = 'Vērtējumi';
$string['ratingtime'] = 'Ierobežot vērtējumus vienumiem no šī datumu apgabala:';
$string['rolewarning'] = 'Lomas ar vērtēšanas pilnvarām';
$string['rolewarning_help'] = 'Lai iesniegtu vērtējumu, lietotājiem nepieciešama iespēja moodle/rating:rate un kāda no moduļa īpašajām iespējām. Lietotājiem, kuriem ir piešķirtas tālāk minētās lomas, jābūt iespējai vērtēt vienumus. Lomu sarakstu var mainīt, izmantojot administrēšanas bloka atļauju saiti.';
$string['scaleselectionrequired'] = 'Atlasot vērtējumu apkopošanas veidu, jānorāda arī, vai izmantosiet skalu vai iestatīsiet maksimālo punktu skaitu.';
