<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Uzdevuma apraksts';
$string['assignmentintro'] = 'Uzdevuma ievads';
$string['assignmentmaxgrade'] = 'Maksimālais iespējamais novērtējums';
$string['assignmentname'] = 'Uzdevuma nosaukums';
$string['assignmenttype'] = 'Piešķires veids';
$string['averagegrade'] = 'Vidējais novērtējums';
$string['maxgrade'] = 'Maks. novērtējums';
$string['maxlastmarked'] = 'Maks. pēdējoreiz atzīmēts';
$string['maxlastmodified'] = 'Maks. pēdējoreiz modificēts';
$string['mingrade'] = 'Min. novērtējums';
$string['minlastmarked'] = 'Min. pēdējoreiz atzīmēts';
$string['minlastmodified'] = 'Min. pēdējoreiz modificēts';
$string['sourcetitle'] = 'Uzdevuma iesniegumu kopsavilkums';
$string['sumgrade'] = 'Sum novērtējums';
$string['type_base'] = 'Uzdevums';
$string['usercount'] = 'Lietotāju skaits';
