<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Visi';
$string['apikey'] = 'API atslēga';
$string['backtosearch'] = 'Atgriezties meklēšanas ekrānā';
$string['by'] = 'Attribution licence';
$string['by-nc'] = 'Attribution-NonCommercial licence';
$string['by-nc-nd'] = 'Attribution-NonCommercial-NoDerivs licence';
$string['by-nc-sa'] = 'Attribution-NonCommercial-ShareAlike licence';
$string['by-nd'] = 'Attribution-NoDerivs licence';
$string['by-sa'] = 'Attribution-ShareAlike licence';
$string['callbackurl'] = 'Atzvanīšanas URL';
$string['commercialuse'] = 'Vēlos izmantot attēlus komerciāli';
$string['configplugin'] = 'Flickr publiskā konfigurācija';
$string['emailaddress'] = 'E-pasta adrese';
$string['flickr_public:view'] = 'Izmantot Flickr publisko repozitoriju faila atlasītājā';
$string['fulltext'] = 'Pilns teksts';
$string['information'] = '<div>Iegūstiet savā Totara vietnē <a href="http://www.flickr.com/services/api/keys/">Flickr API atslēgu</a>. </div>';
$string['invalidemail'] = 'Nederīgs flickr e-pasta konts';
$string['license'] = 'Licence';
$string['modification'] = 'Vēlos vēlāk attēlus modificēt';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'Šajā kontā nav fotoattēlu';
$string['pluginname'] = 'Publiskot Flickr';
$string['pluginname_help'] = 'Repozitorijs vietnē flickr.com';
$string['remember'] = 'Atcerēties mani';
$string['secret'] = 'Noslēpums';
$string['sharealike'] = 'Jā, ja citi dalās ar līdzīgu informāciju';
$string['tag'] = 'Tags';
$string['username'] = 'Flickr konta e-pasta adrese';
$string['watermark'] = 'Pievienot ūdenszīmi fotogrāfijām';
