<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Pogu krāsa';
$string['buttoncolordesc'] = 'Pogu fona krāsas iestatīšana.';
$string['choosereadme'] = 'Šis ir īpaši pielāgojams Totara motīvs, ar kuru motīva iestatījumu lapā var izveidot zīmola izskatu. Šis motīvs ir novecojis un tiks noņemts no Totara 2.7. Tā vietā Izmantojiet Custom Totara Responsive motīvus.';
$string['customcss'] = 'Pielāgots CSS';
$string['customcssdesc'] = 'Šeit ievadītie CSS tiks pievienoti katrai lapai, tādēļ šo motīvu ir viegli pielāgot.';
$string['favicon'] = 'Izlases ikona';
$string['favicondesc'] = 'Atlasiet vai augšupielādējiet attēla failu, ko izmantosiet kā vietnes izlases ikonu; ikonai jābūt *.ico formātā';
$string['headerbgc'] = 'Galvenes fona krāsa';
$string['headerbgcdesc'] = 'Galvenā galvenes bloka fona krāsas iestatīšana.';
$string['linkcolor'] = 'Saites krāsa';
$string['linkcolordesc'] = 'Motīva saites krāsas iestatīšana.';
$string['linkvisitedcolor'] = 'Apmeklētās saites krāsa';
$string['linkvisitedcolordesc'] = 'Apmeklētās saites krāsas iestatīšana.';
$string['logo'] = 'Logotips';
$string['logodesc'] = 'Atlasiet vai augšupielādējiet attēla failu, kas tiks izmantots kā vietnes logotips';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Pa labi';
$string['region-side-pre'] = 'Pa kreisi';
