<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternatīvā teksta logotips';
$string['alttextdesc'] = 'Teksts, kas tiek rādīts attēla vietā. Šo tekstu nolasa arī ekrāna lasītājs.';
$string['backgroundfixed'] = 'Fona fiksēšana';
$string['backgroundfixed_desc'] = 'Izmantojiet šo iestatījumu, lai fona attēlu pielāgotu lapas izmēram.';
$string['backgroundimage'] = 'Fona attēls';
$string['backgroundimage_desc'] = 'Attēls, kas tiks rādīt kā vietnes fons.';
$string['backgroundposition'] = 'Pozīcija fonā';
$string['backgroundpositioncenterbottom'] = 'Pa vidu apakšā';
$string['backgroundpositioncentercenter'] = 'Pa vidu centrā';
$string['backgroundpositioncentertop'] = 'Pa vidu augšā';
$string['backgroundposition_desc'] = 'Fona attēla pozīcija. Ņemiet vērā, ka tas var būt paslēpts aiz galvenes vai vēres.';
$string['backgroundpositionleftbottom'] = 'Pa kreisi apakšā';
$string['backgroundpositionleftcenter'] = 'Pa kreisi vidū';
$string['backgroundpositionlefttop'] = 'Pa kreisi augšā';
$string['backgroundpositionrightbottom'] = 'Pa labi apakšā';
$string['backgroundpositionrightcenter'] = 'Pa labi centrā';
$string['backgroundpositionrighttop'] = 'Pa labi augšā';
$string['backgroundrepeat'] = 'Fona atkārtošana';
$string['backgroundrepeat_desc'] = 'Definē fona attēla atkārtošanas veidu.';
$string['backgroundrepeatnorepeat'] = 'Neatkārtot';
$string['backgroundrepeatrepeat'] = 'Atkārtot';
$string['backgroundrepeatrepeatx'] = 'Atkārtot horizontāli';
$string['backgroundrepeatrepeaty'] = 'Atkārtot vertikāli';
$string['bodybackground'] = 'Fona krāsa';
$string['bodybackground_desc'] = 'Galvenā fona krāsa.';
$string['buttoncolor'] = 'Pogu krāsa';
$string['buttoncolordesc'] = 'Pogu fona krāsas iestatīšana.';
$string['choosereadme'] = 'Šis ir īpaši pielāgojams Totara motīvs, ar kuru motīva iestatījumu lapā var izveidot zīmola izskatu.';
$string['contentbackground'] = 'Galvenā satura fona krāsa';
$string['contentbackground_desc'] = 'Vietnes galvenā satura fona krāsa.';
$string['customcss'] = 'Pielāgots CSS';
$string['customcssdesc'] = 'Šeit ievadītie CSS tiks pievienoti katrai lapai, tādēļ šo motīvu ir viegli pielāgot.';
$string['favicon'] = 'Izlases ikona';
$string['favicondesc'] = 'Atlasiet vai augšupielādējiet attēla failu, ko izmantosiet kā vietnes izlases ikonu; ikonai jābūt *.ico formātā';
$string['footnote'] = 'Vēre';
$string['footnotedesc'] = 'Viss, ko ievadīsiet šajā textarea, tiks rādīts jūsu Totara vietnes vērē.';
$string['headerbgc'] = 'Sekundārā satura fona krāsa';
$string['headerbgcdesc'] = 'Galvenās galvenes bloka un pārējo bloku fona krāsas iestatīšana.';
$string['linkcolor'] = 'Saites krāsa';
$string['linkcolordesc'] = 'Motīva saites krāsas iestatīšana.';
$string['linkvisitedcolor'] = 'Apmeklētās saites krāsa';
$string['linkvisitedcolordesc'] = 'Apmeklētās saites krāsas iestatīšana.';
$string['logo'] = 'Logotips';
$string['logodesc'] = 'Atlasiet vai augšupielādējiet attēla failu, kas tiks izmantots kā vietnes logotips';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Galvenā';
$string['region-side-post'] = 'Pa labi';
$string['region-side-pre'] = 'Pa kreisi';
$string['textcolor'] = 'Teksta krāsa';
$string['textcolor_desc'] = 'Teksta krāsa.';
