<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Surogātpasta tīrītājs';
$string['spamauto'] = 'Automātiski noteikt vispārīgos surogātpasta modeļus';
$string['spamcannotdelete'] = 'Šo lietotāju nevar dzēst';
$string['spamcannotfinduser'] = 'Meklēšanas kritērijiem neatbilst neviens lietotājs';
$string['spamcleanerintro'] = '<p>Izmantojot šo skriptu, varat meklēt noteiktas virknes visos lietotāju profilos un pēc tam dzēst to lietotāju kontus, kurus acīmredzami ir izveidojuši surogātpasta izplatītāji. Varat meklēt vairākus atslēgvārdus, tos atdalot ar komatiem (piemēram, kazino, porno).</p>';
$string['spamdeleteall'] = 'Dzēst visus šādu lietotāju kontus';
$string['spamdeleteallconfirm'] = 'Vai tiešām vēlaties dzēst visus šādu lietotāju kontus?  Šo darbību nevar atsaukt.';
$string['spamdeleteconfirm'] = 'Vai tiešām vēlaties dzēst šo ierakstu?  Šo darbību nevar atsaukt.';
$string['spamdesc'] = 'Apraksts';
$string['spameg'] = 'piemēram: kazino, porno, xxx';
$string['spamfromblog'] = 'No emuāra ieraksta:';
$string['spamfromcomments'] = 'No komentāriem:';
$string['spamfromforumpost'] = 'No foruma ieraksta:';
$string['spamfrommessages'] = 'No ziņojumiem:';
$string['spaminvalidresult'] = 'Nezināms, taču nederīgs rezultāts';
$string['spamkeyword'] = 'Atslēgvārds';
$string['spamoperation'] = 'Darbība';
$string['spamresult'] = 'Rezultāti, meklējot lietotāju profilus, kas satur:';
$string['spamsearch'] = 'Meklēt pēc šiem atslēgvārdiem';
