<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Iespējot dzēšanu';
$string['allowdeletes_help'] = 'Vai dzēšanas lauks ir vai nav iespējots.';
$string['allowrenames'] = 'Iespējot pārsaukšanu';
$string['allowrenames_help'] = 'Neatkarīgi no tā, vai pārdēvētais lauks ir akceptēts.';
$string['allowresets'] = 'Iespējot attīrīšanu';
$string['allowresets_help'] = 'Neatkarīgi no tā, vai atiestatītais lauks ir akceptēts.';
$string['cachedef_helper'] = 'Kešdarbes palīgs';
$string['cannotdeletecoursenotexist'] = 'Nevar dzēst neeksistējošu kursu';
$string['cannotgenerateshortnameupdatemode'] = 'Nevar ģenerēt saīsināto nosaukumu, ja ir atļauta atjaunināšana';
$string['cannotreadbackupfile'] = 'Nevar nolasīt dublējuma failu';
$string['cannotrenamecoursenotexist'] = 'Nevar pārdēvēt neeksistējošu kursu';
$string['cannotrenameidnumberconflict'] = 'Nevar pārdēvēt kursu, ID numurs konfliktē ar jau esošu kursu';
$string['cannotrenameshortnamealreadyinuse'] = 'Nevar pārdēvēt kursu, saīsinātais nosaukums jau tiek izmantots';
$string['cannotupdatefrontpage'] = 'Pirmo lapu modificēt ir aizliegts';
$string['canonlyrenameinupdatemode'] = 'Kursu var pārdēvēt tikai tad, ja ir atļauta atjaunināšana';
$string['canonlyresetcourseinupdatemode'] = 'Kursu var atiestatīt tikai atjaunināšanas režīmā';
$string['couldnotresolvecatgorybyid'] = 'Nevarēja atpazīt kategoriju pēc ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nevarēja atpazīt kategoriju pēc ID numura';
$string['couldnotresolvecatgorybypath'] = 'Nevarēja atpazīt kategoriju pēc ceļa';
$string['coursecreated'] = 'Kurss izveidots';
$string['coursedeleted'] = 'Kurss izdzēsts';
$string['coursedeletionnotallowed'] = 'Kursa dzēšana nav atļauta';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurss nepastāv, un kursa izveide nav atļauta';
$string['courseexistsanduploadnotallowed'] = 'Kurss pastāv, bet atjaunināšana nav atļauta';
$string['coursefile'] = 'Fails';
$string['coursefile_help'] = 'Šim failam ir jābūt CSV failam.';
$string['courseidnumberincremented'] = 'Kursa ID numurs ir palielināts {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Kursa apstrāde';
$string['courserenamed'] = 'Kurss pārsaukts';
$string['courserenamingnotallowed'] = 'Kursa pārdēvēšana nav atļauta';
$string['coursereset'] = 'Kurss attīrīts';
$string['courseresetnotallowed'] = 'Tagad kursa atiestatīšana ir atļauta';
$string['courserestored'] = 'Kurss atjaunots';
$string['coursescreated'] = 'Izveidoti kursi: {$a}';
$string['coursesdeleted'] = 'Izdzēsti kursi: {$a}';
$string['courseserrors'] = 'Kļūdas kursos: {$a}';
$string['courseshortnamegenerated'] = 'Ģenerētais kursa saīsinātais nosaukums: {$a}';
$string['courseshortnameincremented'] = 'Kursa saīsinātais nosaukums ir palielināts {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Kopā kursi: {$a}';
$string['coursesupdated'] = 'Atjaunināti kursi: {$a}';
$string['coursetemplatename'] = 'Atjaunot no šī kursa pēc augšupielādes';
$string['coursetemplatename_help'] = 'Ievadiet jau esošu kursa saīsināto nosaukumu, lai to varētu izmantot kursu izveides veidnēs.';
$string['coursetorestorefromdoesnotexist'] = 'Kurss, no kura vēlaties atjaunot informāciju, nepastāv';
$string['courseupdated'] = 'Kurss atjaunināts';
$string['createall'] = 'Izveidot visus, palielināt īsā nosaukuma numuru, ja nepieciešams';
$string['createnew'] = 'Veidot tikai jaunos kursus, izlaist esošos';
$string['createorupdate'] = 'Izveidot jaunos kursus, vai atjaunināt esošos';
$string['csvdelimiter'] = 'CSV atdalītājs';
$string['csvdelimiter_help'] = 'CSV atdalītājs CSV failā.';
$string['csvfileerror'] = 'Kaut kas nav kārtība ar CSV faila formātu. Pārbaudiet, vai atbilst galveņu un kolonnu skaits un vai ir piemērots pareizs norobežotājs un faila kodēšana: {$a}';
$string['csvline'] = 'Rinda';
$string['defaultvalues'] = 'Kursa noklusējuma vērtības';
$string['encoding'] = 'Kodējums';
$string['encoding_help'] = 'CSV faila kodējums.';
$string['errorwhiledeletingcourse'] = 'Kursa dzēšanas laikā radās kļūda';
$string['errorwhilerestoringcourse'] = 'Kursa atjaunošanas laikā radās kļūda';
$string['generatedshortnamealreadyinuse'] = 'Ģenerētais saīsinātais nosaukums jau tiek izmantots';
$string['generatedshortnameinvalid'] = 'Ģenerētais saīsinātais nosaukums ir nederīgs';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID numurs kursā jau tiek izmantots';
$string['importoptions'] = 'Importēšanas opcijas';
$string['invalidbackupfile'] = 'Nederīgs dublējuma fails';
$string['invalidcourseformat'] = 'Nederīgs kursa formāts';
$string['invalidcsvfile'] = 'Nederīgs CSV fails';
$string['invalidencoding'] = 'Nederīgs kodējums';
$string['invalideupdatemode'] = 'Atlasīts nederīgs atjaunināšanas režīms';
$string['invalidmode'] = 'Atlasīts nederīgs režīms';
$string['invalidroles'] = 'Nederīgi lomu nosaukumi: {$a}';
$string['invalidshortname'] = 'Nederīgs saīsinātais nosaukums';
$string['missingmandatoryfields'] = 'Obligāti aizpildāmajos laukos trūkst vērtības: {$a}';
$string['missingshortnamenotemplate'] = 'Trūkst saīsinātā nosaukuma, un nav iestatīta saīsinātā nosaukuma veidne';
$string['mode'] = 'Augšupielādes režīms';
$string['mode_help'] = 'Varat norādīt, vai atļauta kursu izveide un/vai atjaunināšana.';
$string['nochanges'] = 'Bez izmaiņām';
$string['pluginname'] = 'Kurss augšupielādēts';
$string['preview'] = 'Priekšskatījums';
$string['reset'] = 'Attīrīt kursu pēc augšupielādes';
$string['reset_help'] = 'Vai pēc kursa izveides/atjaunināšanas kurss jāatiestata.';
$string['restoreafterimport'] = 'Atjaunot pēc importa';
$string['result'] = 'Rezultāts';
$string['rowpreviewnum'] = 'Priekšskatīt rindas';
$string['rowpreviewnum_help'] = 'CSV faila rindu skaits, kas tiks priekšskatītas nākamajā lapā. Šī opcija ir izveidota,
lai samazinātu nākamās lapas izmēru.';
$string['shortnametemplate'] = 'Veidne īso nosaukumu ģenerēšanai';
$string['shortnametemplate_help'] = 'Kursa saīsinātais nosaukums ir parādīts navigācijā. Šeit varat izmantot sintakses veidni (%f = fullname, %i = idnumber) vai ievadīt palielinājuma sākotnējo vērtību.';
$string['templatefile'] = 'Atjaunot no šī faila pēc augšupielādes';
$string['templatefile_help'] = 'Atlasiet failu, ko izmantot kursu izveides veidnēs.';
$string['unknownimportmode'] = 'Nezināms importēšanas režīms';
$string['updatemissing'] = 'Aizpildīt trūkstošos CSV datus un noklusējuma iestatījumus';
$string['updatemode'] = 'Atjaunināšanas režīms';
$string['updatemodedoessettonothing'] = 'Atjaunināšanas režīmā nav atļauta atjaunināšana';
$string['updatemode_help'] = 'Ja atļausiet kursu atjaunināšanu, rīkā ir jānorāda, ar ko kursi tiks atjaunināti.';
$string['updateonly'] = 'Atjaunināt tikai esošos kursus';
$string['updatewithdataonly'] = 'Atjaunināt tikai ar CSV datiem';
$string['updatewithdataordefaults'] = 'Atjaunināt ar CSV un noklusējuma datiem';
$string['uploadcourses'] = 'Augšupielādēt kursus';
$string['uploadcourses_help'] = 'Kursus var augšupielādēt, izmantojot teksta failu. Faila formātam ir jābūt tādam, kā aprakstīts tālāk.

* Katrā faila rindā ir viens ieraksts
* Katrs ieraksts ir komatatdalītu (vai ar citiem norobežotājiem atdalītu) datu sērija
* Pirmajā ierakstā ir lauku nosaukumu saraksts, kas definē pārējā faila formātu
* Obligāti aizpildāmie fieldnames ir shortname, fullname un category';
$string['uploadcoursespreview'] = 'Kursu augšupielādes priekšskatījums';
$string['uploadcoursesresult'] = 'Kursu augšupielādes rezultāti';
