<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktiskais';
$string['aftertable'] = 'Pēc tabulas:';
$string['back'] = 'Atpakaļ';
$string['backtomainview'] = 'Atpakaļ uz galveno skatu';
$string['cannotuseidfield'] = 'Nevar ievietot lauku “id”. Tā ir automātiskās numerācijas kolonna';
$string['change'] = 'Mainīt';
$string['charincorrectlength'] = 'Nepareizs rakstzīmju lauka garums';
$string['checkbigints'] = 'Pārbaudīt veselos skaitļus';
$string['check_bigints'] = 'Meklēt nepareizus DB veselos skaitļus';
$string['checkdefaults'] = 'Pārbaudīt noklusēto';
$string['check_defaults'] = 'Meklēt neatbilstīgas noklusējuma vērtības';
$string['checkforeignkeys'] = 'Pārbaudīt ārējās atslēgas';
$string['check_foreign_keys'] = 'Meklēt ārējo atslēgu pārkāpumus';
$string['checkindexes'] = 'Pārbaudīt indeksus';
$string['check_indexes'] = 'Meklēt trūkstošos datubāzes indeksus';
$string['checkoraclesemantics'] = 'Pārbaudīt semantiku';
$string['check_oracle_semantics'] = 'Meklēt nepareiza garuma semantiku';
$string['completelogbelow'] = '(pilnīgu meklēšanas žurnālu skatiet tālāk)';
$string['confirmcheckbigints'] = 'Ja izmantosiet šo funkcionalitāti, jūsu Totara serverī tiks meklēti potenciāli nepareizi veselo skaitļu lauki, automātiski ģenerējot (bet neizpildot!) nepieciešamos SQL paziņojumus, lai pareizi definētu visus veselos skaitļus jūsu DB.

Kad ģenerēšana būs pabeigta, šos paziņojumus varēsiet kopēt un drošā veidā izpildīt, izmantojot jūsu iecienītāko SQL saskarni (pirms tam neaizmirstiet veikt datu dublēšanu).

Lai meklētu nepareizus veselos skaitļus, ļoti ieteicams izmantot jaunāko Totara laidiena versiju (+ versiju).

Šī funkcionalitāte neveic tiešas darbības jūsu DB (tā tikai to nolasa), tādēļ to var droši izpildīt jebkurā brīdī.';
$string['confirmcheckdefaults'] = 'Ja izmantosiet šo funkcionalitāti, jūsu Totara serverī tiks meklētas potenciāli neatbilstīgas noklusējuma vērtības, ģenerējot (bet neizpildot!) nepieciešamos SQL paziņojumus, lai pareizi definētu visas noklusējuma vērtības.

Kad ģenerēšana būs pabeigta, šos paziņojumus varēsiet kopēt un drošā veidā izpildīt, izmantojot jūsu iecienītāko SQL saskarni (pirms tam neaizmirstiet veikt datu dublēšanu).

Lai meklētu neatbilstīgas noklusējuma vērtības, ļoti ieteicams izmantot jaunāko Totara laidiena versiju (+ versiju).

Šī funkcionalitāte neveic tiešas darbības jūsu DB (tā tikai to nolasa), tādēļ to var droši izpildīt jebkurā brīdī.';
$string['confirmcheckindexes'] = 'Lai uzturētu atjauninātu informāciju, šī funkcionalitāte jūsu Moodle serverī meklēs iespējamos trūkstošos indeksus, automātiski ģenerējot (bet neizpildot!) nepieciešamos SQL priekšrakstus. Šos izveidotos priekšrakstus var kopēt un droši izpildīt, izmantojot savu iecienīto SQL saskarni.<br /><br />
Pirms trūkstošo indeksu meklēšanas vēlams palaist sistēmas Moodle (arī versijas) jaunāko pieejamo laidienu (1.8, 1.9, 2.x ...).<br /><br />
Šī funkcionalitāte neveic nekādas darbības datubāzē (tikai lasa tajā), tāpēc to var droši izpildīt jebkurā brīdī.';
$string['confirmcheckoraclesemantics'] = 'Ja atlasīsiet šo funkcionalitāti, jūsu Totara serverī tiks meklētas <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 kolonnas, kurās lietota BYTE semantika</a>, pēc tam automātiski ģenerējot (bet neveicot!) nepieciešamos SQL paziņojumus, lai visas kolonnas tiktu konvertētas atbilstoši CHAR semantikas lietojumam (tā nodrošina labāku saderību vairāku db starpā un palielina satura maksimālo garumu).

Kad ģenerēšana būs pabeigta, šos paziņojumus varēsiet kopēt un drošā veidā izpildīt, izmantojot jūsu iecienītāko SQL saskarni (pirms tam neaizmirstiet veikt datu dublēšanu).

Lai meklētu BYTE semantiku, ļoti ieteicams izmantot jaunāko Totara laidiena versiju (+ versiju).

Šī funkcionalitāte neveic tiešas darbības jūsu DB (tā tikai to nolasa), tādēļ to var droši izpildīt jebkurā brīdī.';
$string['confirmdeletefield'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šo lauku:';
$string['confirmdeleteindex'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šo indeksu:';
$string['confirmdeletekey'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šo atslēgu:';
$string['confirmdeletetable'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šo tabulu:';
$string['confirmdeletexmlfile'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst šo failu:';
$string['confirmrevertchanges'] = 'Vai tiešām esat pārliecināts, ka vēlaties atcelt veiktās izmaiņas:';
$string['create'] = 'Izveidot';
$string['createtable'] = 'Izveidot tabulu:';
$string['defaultincorrect'] = 'Nepareizs noklusējums';
$string['delete'] = 'Dzēst';
$string['delete_field'] = 'Dzēst lauku';
$string['delete_index'] = 'Dzēst indeksu';
$string['delete_key'] = 'Dzēst atslēgu';
$string['delete_table'] = 'Dzēst tabulu';
$string['delete_xml_file'] = 'Dzēst XML failu';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentācijas indekss:';
$string['documentationintro'] = 'Šī dokumentācija tiek ģenerēta automātiski no XMLDB datubāzes definīcijas. Tā ir pieejama tikai angļu valodā.';
$string['down'] = 'Lejup';
$string['duplicate'] = 'Dublikāts';
$string['duplicatefieldname'] = 'Pastāv cits lauks ar tādu pašu nosaukumu';
$string['duplicatefieldsused'] = 'Lietotie lauku dublikāti';
$string['duplicateindexname'] = 'Indeksa nosaukuma dublikāts';
$string['duplicatekeyname'] = 'Šāds nosaukums jau piešķirts citai atslēgai';
$string['duplicatetablename'] = 'Šāds nosaukums jau piešķirts citai tabulai';
$string['edit'] = 'Rediģēt';
$string['edit_field'] = 'Rediģēt lauku';
$string['edit_field_save'] = 'Saglabāt lauku';
$string['edit_index'] = 'Rediģēt indeksu';
$string['edit_index_save'] = 'Saglabāt indeksu';
$string['edit_key'] = 'Rediģēt atslēgu';
$string['edit_key_save'] = 'Saglabāt atslēgu';
$string['edit_table'] = 'Rediģēt tabulu';
$string['edit_table_save'] = 'Saglabāt tabulu';
$string['edit_xml_file'] = 'Rediģēt XML failu';
$string['enumvaluesincorrect'] = 'Nepareizas uzskaitījuma lauka vērtības';
$string['expected'] = 'Paredzēts';
$string['extensionrequired'] = 'Atvainojiet — šai darbībai nepieciešams PHP paplašinājums “{$a}”. Ja vēlaties izmantot šo funkciju, jāinstalē šis paplašinājums.';
$string['field'] = 'Lauks';
$string['fieldnameempty'] = 'Tukšs lauka nosaukums';
$string['fields'] = 'Lauki';
$string['fieldsnotintable'] = 'Tabulā nav šī lauka';
$string['fieldsusedinindex'] = 'Šis lauks tiek izmantots kā indekss';
$string['fieldsusedinkey'] = 'Šis lauks tiek izmantots kā atslēga.';
$string['filemodifiedoutfromeditor'] = 'Brīdinājums! Fails ir lokāli modificēts, izmantojot XMLDB Editor. Ja saglabāsiet, tiks pārrakstītas vietējās izmaiņas.';
$string['filenotwriteable'] = 'Fails nav rakstāms';
$string['fkunknownfield'] = 'Ārējā atslēga {$a->keyname} tabulā {$a->tablename} norāda uz neeksistējošu lauku {$a->reffield} atsauces tabulā {$a->reftable}.';
$string['fkunknowntable'] = 'Ārējā atslēga {$a->keyname} tabulā {$a->tablename} norāda uz neeksistējošu tabulu {$a->reftable}.';
$string['fkviolationdetails'] = 'Konstatēts pārkāpums ārējās atslēgas {$a->keyname} tabulā {$a->tablename} {$a->numviolations} no {$a->numrows} rindām.';
$string['float2numbernote'] = 'Paziņojums. XMLDB pilnībā (100 %) atbalsta “peldošos” laukus, tomēr ieteicams migrēt uz “skaita” laukiem.';
$string['floatincorrectdecimals'] = 'Nepareizs peldošā komata lauka decimāldaļu skaits';
$string['floatincorrectlength'] = 'Nepareizs peldošā komata lauka garums';
$string['generate_all_documentation'] = 'Visa dokumentācija';
$string['generate_documentation'] = 'Dokumentācija';
$string['gotolastused'] = 'Pāriet pie pēdējā izmantotā faila';
$string['incorrectfieldname'] = 'Nepareizs nosaukums';
$string['incorrectindexname'] = 'Nepareizs indeksa nosaukums';
$string['incorrectkeyname'] = 'Nepareizs atslēgas nosaukums';
$string['incorrecttablename'] = 'Nepareizs tabulas nosaukums';
$string['index'] = 'Indekss';
$string['indexes'] = 'Indeksi';
$string['indexnameempty'] = 'Indeksa nosaukuma lauks ir tukšs';
$string['integerincorrectlength'] = 'Nepareizs veselā skaitļa lauka garums';
$string['key'] = 'Atslēga';
$string['keynameempty'] = 'Atslēgas nosaukuma lauks nedrīkst būt tukšs';
$string['keys'] = 'Atslēgas';
$string['listreservedwords'] = 'Rezervēto vārdu saraksts<br/>(izmantot, lai uzturētu atjauninātu sarakstu <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Ielādēt';
$string['main_view'] = 'Galvenais skats';
$string['masterprimaryuniqueordernomatch'] = 'Jūsu ārējās atslēgas laukiem jābūt norādītiem tādā pašā secībā, kādā tie ir norādīti atsauču tabulas sadaļā UNIQUE KEY.';
$string['missing'] = 'Trūkst';
$string['missingindexes'] = 'Atrasti trūkstoši indeksi';
$string['mustselectonefield'] = 'Lai skatītu ar lauku saistītās darbības, ir jāizvēlas viens lauks!';
$string['mustselectoneindex'] = 'Lai skatītu ar indeksu saistītās darbības, ir jāizvēlas viens indekss!';
$string['mustselectonekey'] = 'Lai skatītu ar atslēgu saistītās darbības, ir jāizvēlas viena atslēga!';
$string['newfield'] = 'Jauns lauks';
$string['newindex'] = 'Jauns indekss';
$string['newkey'] = 'Jauna atslēga';
$string['newtable'] = 'Jauna tabula';
$string['newtablefrommysql'] = 'Jauna MySQL tabula';
$string['new_table_from_mysql'] = 'Jauna MySQL tabula';
$string['nofieldsspecified'] = 'Nav norādīts neviens lauks';
$string['nomasterprimaryuniquefound'] = 'Kolonna(-as), uz kuru(-ām) atsaucas jūsu ārējā atslēga, ir jāiekļauj atsauces tabulas primārajā vai unikālajā KEY. Ņemiet vērā, ka nepietiek tikai ar to, ka kolonna atrodas laukā UNIQUE INDEX.';
$string['nomissingindexesfound'] = 'Nav atrasts neviens trūkstošs indekss, nekādas turpmākas darbības ar jūsu datubāzi nav jāveic.';
$string['noreffieldsspecified'] = 'Nav norādīts neviens atsauces lauks';
$string['noreftablespecified'] = 'Norādītā atsauces tabula nav atrasta';
$string['noviolatedforeignkeysfound'] = 'Nav atrasts neviens ārējās atslēgas pārkāpums';
$string['nowrongdefaultsfound'] = 'Nav atrasta neviena neatbilstīga noklusējuma vērtība, un nav nepieciešams veikt tālākas DB darbības.';
$string['nowrongintsfound'] = 'Nav atrasts neviens nepareizs veselais skaitlis, un nav nepieciešams veikt tālākas DB darbības.';
$string['nowrongoraclesemanticsfound'] = 'Nav atrasta neviena sistēmas Oracle kolonna, kurā izmantota BYTE semantika, un nav nepieciešams veikt tālākas DB darbības.';
$string['numberincorrectdecimals'] = 'Nepareizs skaitliskā lauka decimāldaļu skaits';
$string['numberincorrectlength'] = 'Nepareizs skaitliskā lauka garums';
$string['pendingchanges'] = 'Piezīme. Jūs šajā failā esat veicis izmaiņas. Tās var saglabāt jebkurā brīdī.';
$string['pendingchangescannotbesaved'] = 'Šajā failā ir veiktas izmaiņas, taču tās nevar saglabāt! Pārbaudiet, vai direktorijam un tajā esošajam “install.xml” ir piešķirta atļauja rakstīt tīmekļa serverī.';
$string['pendingchangescannotbesavedreload'] = 'Šajā failā ir veiktas izmaiņas, taču tās nevar saglabāt! Pārbaudiet, vai direktorijam un tajā esošajam “install.xml” ir piešķirta atļauja rakstīt tīmekļa serverī. Pēc tam pārlādējiet šo lapu, un varēsiet saglabāt šīs izmaiņas.';
$string['pluginname'] = 'XMLDB redaktors';
$string['primarykeyonlyallownotnullfields'] = 'Primāro atslēgu vērtība nevar būt null';
$string['reserved'] = 'Rezervēts';
$string['reservedwords'] = 'Rezervētie vārdi';
$string['revert'] = 'Revertēt';
$string['revert_changes'] = 'Atcelt izmaiņas';
$string['save'] = 'Saglabāt';
$string['searchresults'] = 'Meklēšanas rezultāti';
$string['selectaction'] = 'Izvēlieties darbību:';
$string['selectdb'] = 'Izvēlieties datubāzi:';
$string['selectfieldkeyindex'] = 'Izvēlieties lauku/atslēgu/indeksu:';
$string['selectonecommand'] = 'Sarakstā izvēlieties kādu darbību, lai skatītu PHP kodu';
$string['selectonefieldkeyindex'] = 'Sarakstā izvēlieties kādu lauku/atslēgu/indeksu, lai skatītu PHP kodu';
$string['selecttable'] = 'Izvēlieties tabulu:';
$string['table'] = 'Tabula';
$string['tablenameempty'] = 'Tabulas nosaukuma lauks nedrīkst būt tukšs';
$string['tables'] = 'Tabulas';
$string['unknownfield'] = 'Atsauce uz nezināmu lauku';
$string['unknowntable'] = 'Atsauce uz nezināmu tabulu';
$string['unload'] = 'Izlādēt';
$string['up'] = 'Augšup';
$string['view'] = 'Skatīt';
$string['viewedited'] = 'Skatīt rediģēto';
$string['vieworiginal'] = 'Skatīt oriģinālu';
$string['viewphpcode'] = 'Skatīt PHP kodu';
$string['view_reserved_words'] = 'Skatīt rezervētos vārdus';
$string['viewsqlcode'] = 'Skatīt SQL kodu';
$string['view_structure_php'] = 'Skatīt struktūras PHP';
$string['view_structure_sql'] = 'Skatīt struktūras SQL';
$string['view_table_php'] = 'Skatīt tabulas PHP';
$string['view_table_sql'] = 'Skatīt tabulas SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Ārējo atslēgu pārkāpumi';
$string['violatedforeignkeysfound'] = 'Atrasts ārējās atslēgas pārkāpums';
$string['violations'] = 'Pārkāpumi';
$string['wrong'] = 'Nepareizi';
$string['wrongdefaults'] = 'Atrasta nepareiza noklusējuma vērtība';
$string['wrongints'] = 'Atrasts nepareizs veselais skaitlis';
$string['wronglengthforenum'] = 'Nepareizs uzskaitījuma lauka garums';
$string['wrongnumberofreffields'] = 'Nepareizs atsauces lauku skaits';
$string['wrongoraclesemantics'] = 'Atrasta nepareiza sistēmas Oracle BYTE semantika';
$string['wrongreservedwords'] = 'Pašlaik izmantotie rezervētie vārdi<br />(ievērojiet, ka tabulu nosaukumi nav svarīgi, ja tiek izmantots $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Jūsu datubāzē ir atrasti daži trūkstoši indeksi. Šeit ir to detaļas un nepieciešamie SQL priekšraksti, kas jāizpilda jūsu iecienītajā SQL saskarnē, lai tos visus izveidotu.<br /><br />Pēc tam ieteicams vēlreiz palaist šo utilītu, lai pārbaudītu, vai nav atrodams vēl kāds trūkstošs indekss.';
$string['yeswrongdefaultsfound'] = '<p>Jūsu DB ir atrastas dažas neatbilstīgas noklusējuma vērtības. Šeit atrodama informācija un nepieciešamie SQL paziņojumi; lai problēmu novērstu, izpildiet paziņojumus, izmantojot jūsu iecienītāko SQL saskarni. Neaizmirstiet vispirms dublēt savus datus!</p>
<p>Pēc tam ļoti ieteicams izpildīt šo utilītu vēlreiz, lai pārliecinātos, ka vairāk neatbilstīgu noklusējuma vērtību nav.</p>';
$string['yeswrongintsfound'] = '<p>Jūsu DB ir atrasti nepareizi veselie skaitļi. Šeit atrodama informācija un nepieciešamie SQL paziņojumi; lai skaitļus izveidotu, izpildiet paziņojumus, izmantojot jūsu iecienītāko SQL saskarni. Neaizmirstiet vispirms dublēt savus datus!</p>
<p>Pēc tam ļoti ieteicams izpildīt šo utilītu vēlreiz, lai pārliecinātos, ka vairāk nepareizu veselo skaitļu nav.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Jūsu DB ir atrastas kolonnas, kurās izmantota BYTE semantika. Šeit atrodama informācija un nepieciešamie SQL paziņojumi; lai skaitļus izveidotu, izpildiet paziņojumus, izmantojot jūsu iecienītāko SQL saskarni. Neaizmirstiet vispirms dublēt savus datus!</p>
<p>Pēc tam ļoti ieteicams izpildīt šo utilītu vēlreiz, lai pārliecinātos, ka tiek lietota pareiza semantika.</p>';
