<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'lv', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Tukšs pabeigšanas datuma lauks';
$string['blankgrade'] = 'Tukšs novērtējuma lauks';
$string['blankusername'] = 'Tukšs lietotāja lietotājvārda lauks';
$string['cannotcopyfiles'] = 'Nevar kopēt failu no {$a->fromfile} uz {$a->tofile}';
$string['cannotcreatetempname'] = 'Nevar izveidot pagaidu faila nosaukumu';
$string['cannotcreatetemppath'] = 'Nevar izveidot pagaidu direktoriju: {$a}';
$string['cannotdeletefile'] = 'Nevar dzēst failu {$a}';
$string['cannotmovefiles'] = 'Nevaru pārvietot failu no {$a->fromfile} uz {$a->tofile}';
$string['cannotsaveupload'] = 'Nevar saglabāt failu {$a}';
$string['caseinsensitivecertification'] = 'Reģistrnejutīgi saīsinātie nosaukumi';
$string['caseinsensitivecertification_help'] = 'Ja šis iestatījums ir iespējots, sertifikācijas saīsināto nosaukumu atbilstība tiks vērtēta reģistrnejutīgi.

* Ja divu vai vairāku sertifikāciju saīsinātajos nosaukumos ir vienāds ID numurs, bet atšķirīgs reģistrs, par atbilstīgu tiks uzskatīts esošās sertifikācijas nosaukums.

* Ja sākotnējā atbilstības meklēšana neizdodas, tiks izmantots to dublēto ierakstu saīsinātais nosaukums, kuriem ir atbilstīgi ID numuri.

Šis ir papildiestatījums, tādēļ augšupielādes laikā var rasties veiktspējas problēmas. Stingri iesakām izlabot visas augšupielādējamā faila reģistra problēmas.';
$string['caseinsensitivecourse'] = 'Reģistrnejutīgi saīsinātie nosaukumi';
$string['caseinsensitivecourse_help'] = 'Ja šis iestatījums ir iespējots, kursa saīsināto nosaukumu atbilstība tiks vērtēta reģistrnejutīgi.

* Ja divu vai vairāku kursu saīsinātajos nosaukumos ir vienāds ID numurs, bet atšķirīgs reģistrs, par atbilstīgu tiks uzskatīts esošā kursa nosaukums.

* Ja sākotnējā atbilstības meklēšana neizdodas, tiks izmantots to dublēto ierakstu saīsinātais nosaukums, kuriem ir atbilstīgi ID numuri.

Šis ir papildiestatījums, tādēļ augšupielādes laikā var rasties veiktspējas problēmas. Stingri iesakām izlabot visas augšupielādējamā faila reģistra problēmas.';
$string['certificationblankrefs'] = 'Tukšs sertifikācijas saīsinātā nosaukuma un sertifikācijas ID numura lauks';
$string['certificationdueforrecert'] = 'Importējamā sertifikācija jāatjauno, importēšana tiek izlaista';
$string['certificationexpired'] = 'Importējamai sertifikācijai ir beidzies termiņš, importēšana tiek izlaista';
$string['certification_results'] = 'Sertifikācijas rezultāti';
$string['choosecertificationfile'] = 'Izvēlēties augšupielādējamo sertifikācijas failu';
$string['choosecoursefile'] = 'Izvēlēties augšupielādējamo kursa failu';
$string['choosefile'] = 'Izvēlēties augšupielādējamo failu';
$string['clearembeddedfilters'] = 'Noklikšķiniet šeit, lai noņemtu iegultos filtrus';
$string['completiondatesame'] = 'Ieraksta pabeigšanas datums jau pastāv';
$string['completionimport'] = 'Augšupielādēt pabeigšanas ierakstus';
$string['completionimport_certification'] = 'Pabeigšanas importēšana: Sertifikācijas statuss';
$string['completionimport_course'] = 'Pabeigšanas importēšana: Kursa statuss';
$string['completionimport:import'] = 'Pabeigšanas importēšana';
$string['courseblankrefs'] = 'Tukšs kursa saīsinātā nosaukuma un kursa ID numura lauks';
$string['course_results'] = 'Kursa rezultāti';
$string['csvdateformat'] = 'CSV datuma formāts';
$string['csvdelimiter'] = 'CSV teksts, kas norobežots ar';
$string['csvencoding'] = 'CSV faila kodēšana';
$string['csvimportdone'] = 'CSV importēšana pabeigta';
$string['csvimportfailed'] = 'Neizdevās importēt CSV failu';
$string['csvseparator'] = 'CSV vērtības, kas atdalītas ar';
$string['dataimportdone_certification'] = 'Sertifikācijas dati veiksmīgi importēti';
$string['dataimportdone_course'] = 'Kursa dati veiksmīgi importēti';
$string['duplicate'] = 'Dublikāts';
$string['duplicateidnumber'] = 'Dublēt ID numuru';
$string['emptyfile'] = 'Fails ir tukšs: {$a}';
$string['emptyrow'] = 'Tukša rinda';
$string['error:actionnotdefined'] = 'Import_certification — koda kļūda — atlasītā darbība nav definēta: {$a}';
$string['error:import_certifications'] = 'Sertifikācijas importēšanas laikā radušās kļūdas';
$string['error:import_course'] = 'Kursu importēšanas laikā radušās kļūdas';
$string['error:invalidfilesource'] = 'Parametra laukā norādīts nederīgs faila avota kods';
$string['erroropeningfile'] = 'Atverot failu, radās kļūda: {$a}';
$string['errorskippedduplicate'] = 'Importēšana izlaista, jo tas ir dublikāts';
$string['error:wrongimportname'] = 'Import_certification — koda kļūda — tika veikta darbība, kas nav sertifikācija: {$a}';
$string['evidence_certificationidnumber'] = 'Sertifikācijas ID numurs: {$a}';
$string['evidence_certificationshortname'] = 'Sertifikācijas saīsinātais nosaukums: {$a}';
$string['evidence_completiondate'] = 'Pabeigšanas datums: {$a}';
$string['evidence_completiondateparsed'] = 'Pabeigšanas datums (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'Kursa ID numurs: {$a}';
$string['evidence_courseshortname'] = 'Kursa saīsinātais nosaukums: {$a}';
$string['evidence_grade'] = 'Novērtējums: {$a}';
$string['evidence_idnumber_certification'] = 'Pabeigtās sertifikācijas ID: {$a}';
$string['evidence_idnumber_course'] = 'Pabeigtā kursa ID: {$a}';
$string['evidence_importid'] = 'Importēšanas ID: {$a}';
$string['evidence_shortname_certification'] = 'Pabeigtā sertifikācija: {$a}';
$string['evidence_shortname_course'] = 'Pabeigtais kurss: {$a}';
$string['evidencetype'] = 'Pierādījuma noklusējuma veids';
$string['evidencetype_help'] = 'Kursi un sertifikāti, kurus nevar atrast, tiks ievietoti mācību ierakstā kā pierādījumi.

Izvēlieties pierādījuma noklusējuma veidu, kuru vēlaties izmantot.';
$string['fieldcountmismatch'] = 'Lauku skaita neatbilstība';
$string['fileisinuse'] = 'Šobrīd fails tiek izmantots citur : {$a}';
$string['importactioncertification'] = 'Importēt darbību';
$string['importactioncertificationcertify'] = 'Sertificēt nesertificētos lietotājus';
$string['importactioncertification_help'] = 'Izvēlēties darbības, kuras veikt ar importētajiem ierakstiem.

<strong>Saglabāt vēsturē</strong>

* Importētie ieraksti tiks pievienoti vēsturei.
* Lietotāju sertifikācijas statuss paliks nemainīgs.

<strong>Sertificēt nesertificētos lietotājus</strong>

* Ja lietotājs jau ir sertificēts, importētais ieraksts tiks pievienots vēsturei.
* Ja pašlaik lietotājs nav sertificēts, importētais ieraksts tiks izmantots, lai atzīmētu, ka lietotājs ir sertificēts. Ja nepieciešams, nākamās cron palaišanas reizē sertifikācijas logs var tikt atvērts un/vai aizvērts, kā rezultātā pabeigšana tiks pārvietota uz vēsturi.

<strong>Sertificēt, ja norādīts jaunāks datums</strong>

* Ja lietotājs jau ir sertificēts un importēšanas pabeigšanas datums ir vēlāk par pašreizējo pabeigšanas datumu, pašreizējā pabeigšana tiks pārvietota uz vēsturi un lietotājs tiks atzīmēts kā sertificēts importētajā pabeigšanas datumā.
* Ja lietotājs jau ir sertificēts un importēšanas pabeigšanas datums ir agrāk par pašreizējo pabeigšanas datumu, importētais ieraksts tiks pievienots vēsturei.
* Ja pašlaik lietotājs nav sertificēts, importētais ieraksts tiks izmantots, lai atzīmētu, ka lietotājs ir sertificēts. Ja nepieciešams, nākamās cron palaišanas reizē sertifikācijas logs var tikt atvērts un/vai aizvērts, kā rezultātā pabeigšana tiks pārvietota uz vēsturi.

<strong>Piezīmes</strong>

* Ja ieraksts tiek importēts attiecībā uz lietotāju, kurš nav piešķirts sertifikācijai, lietotājam tiks izveidota individuāla lietotāja piešķire, kā rezultātā lietotājs sertifikācijai tiks piešķirts. Neatkarīgi no izvēlētās aktivitātes vai rezultāta vispirms tiek veikta piešķire (vai arī atkārtota piešķire), un pēc tam tiek apstrādāts importētais ieraksts.
* Ja lietotājs tiek atzīmēts kā sertificēts importēšanas laikā un atkārtotas sertifikācijas loga atvēršanas datums jau ir pagājis, pēc cron palaišanas tiks atvērts atkārtotas sertifikācijas logs un atiestatīts pašreizējā kursa progress. Ja to nevēlaties, ieteicams atlasīt vienumu “Saglabāt vēsturē”.';
$string['importactioncertificationhistory'] = 'Saglabāt vēsturē';
$string['importactioncertificationnewer'] = 'Sertificēt, ja norādīts jaunāks datums';
$string['importcertification'] = '{$a} Ieraksti ir veiksmīgi importēti kā sertifikācijas';
$string['importcourse'] = '{$a} Ieraksti ir veiksmīgi importēti kā kursi';
$string['importedby'] = 'Importēja';
$string['importerrors'] = '{$a} Ieraksti ar datu kļūdām — tika ignorēti';
$string['importevidence'] = '{$a} Ieraksti, kas izveidoti kā pierādījumi';
$string['importing'] = 'Pabeigšanas vēstures augšupielāde — notiek importēšana{$a}';
$string['importnone'] = 'Netika importēts neviens ieraksts';
$string['importnotready'] = 'Importēšana nav gatava — pārbaudiet iepriekš redzamās kļūdas';
$string['importresults'] = 'Importēt rezultātus';
$string['importsource'] = 'Importēt avotu';
$string['importtotal'] = '{$a} Ieraksti kopā';
$string['invalidcompletiondate'] = 'Nederīgs pabeigšanas datums';
$string['invalidfilenames'] = 'Nederīgi filenames, tie tiks ignorēti: {$a}';
$string['invalidfilesource'] = 'Nederīgs faila avota iestatījums {$a}';
$string['missingfield'] = 'Failā “{$a->filename}” trūkst kolonnas “{$a->columnname}”';
$string['missingfields'] = 'Trūkst šādu lauku';
$string['nocourse'] = 'Nav kursa';
$string['nomanualenrol'] = 'Kursā ir jāreģistrē manuāli';
$string['nothingtoimport'] = 'Importēšanas rindā nav ievietots neviens fails';
$string['nousername'] = 'Nav lietotājvārda';
$string['overrideactivecertification'] = 'Labot aktīvās sertifikācijas';
$string['overrideactivecourse'] = 'Labot pašreizējā kursa pabeigšanas';
$string['pluginname'] = 'Pabeigšanas vēstures importēšana';
$string['report_certification'] = 'Sertifikācijas importēšanas pārskats';
$string['report_course'] = 'Kursa importēšanas pārskats';
$string['resetabove'] = 'Atiestatīt atlasīto';
$string['resetcertification'] = 'Vai atiestatīt sertifikācijas pārskata datus?';
$string['resetcomplete'] = 'Pārskata datu atiestatīšana par {$a} ir pabeigta';
$string['resetconfirm'] = 'Vai tiešām vēlaties atiestatīt pārskata datus par {$a}?';
$string['resetcourse'] = 'Vai atiestatīt kursa pārskata datus?';
$string['resetfailed'] = 'Pārskata datu atiestatīšana par {$a} neizdevās';
$string['resetimport'] = 'Atiestatīt pārskata datus';
$string['rpl'] = 'Pabeigšanas vēstures importēšana — importētais novērtējums = {$a}';
$string['runimport'] = 'Sākt importēšanu';
$string['sourcefile'] = 'Avota faila nosaukums';
$string['sourcefile_beginwith'] = 'Avota faila nosaukumā jāietver pilns ceļš uz failu un tam jāsākas ar {$a}';
$string['sourcefile_help'] = 'Ievadiet faila nosaukumu un pilna ceļa nosaukumu servera failā.

piem.: /var/sitedata/csvimport/course.csv

Ar šo opciju varat augšupielādēt failu ārēji, izmantojot FTP formu, nevis HTTP formu

Ņemiet vērā, ka importēšanas laikā oriģinālais fails tiks pārvietots un izdzēsts';
$string['sourcefile_noconfig'] = 'Lai norādītu faila atrašanās vietu serverī, nepieciešami papildu konfigurācijas iestatījumi. Sazinieties ar sistēmas administratoru.';
$string['sourcefilerequired'] = 'Nepieciešams norādīt avota faila nosaukumu';
$string['sourcefile_validation'] = 'Avota faila nosaukums nesākas ar vajadzīgo ceļu';
$string['timeuploaded'] = 'Augšupielādes laiks';
$string['unknownfield'] = 'Failā “{$a->filename}” ir nezināma kolonna “{$a->columnname}”';
$string['unreadablefile'] = 'Fails nav lasāms: {$a}';
$string['uploadcertification'] = 'Augšupielādēt csv sertifikāciju';
$string['uploadcertificationintro'] = 'csv faila vēsturiskie ieraksti tiks importēti kā sertifikācijas.
Jebkurš sertifikāts, kas pašreizējā sistēmā vēl nepastāv, tiks izveidots kā pierādījums un ievietots mācību ierakstā.

csv faila pirmajā rindā jāiekļauj tālāk norādītās kolonnas

{$a}

Piezīme. Duedate laukā jānorāda, kāds izpildes datums bija pabeigšanas brīdī, nevis kāds ir pabeigšanas termiņš. csv failā obligāti jāiekļauj tālāk norādītā kolonna, taču to var atstāt tukšu. Ja attiecībā uz atkārtotu sertifikāciju ir iestatīta opcija “Izmantot sertifikācijas termiņa beigu datumu” vai “Izmantot noteiktu termiņa beigu datumu”, termiņa beigu datums tiks aprēķināts, izmantojot augšupielādētā faila duedate lauku. Ja tas ir tukšs vai ja attiecībā uz atkārtotu sertifikāciju ir iestatīta opcija “Izmantot sertifikācijas pabeigšanas datumu”, termiņa beigu datuma aprēķināšanā tiks izmantots tikai pabeigšanas datums';
$string['uploadcourse'] = 'Augšupielādēt csv kursu';
$string['uploadcoursecustomfieldsintro'] = 'csv failā var iekļaut arī tālāk norādītās papildu kolonnas, lai arī pielāgoto lauku datus varētu augšupielādēt kā pierādījumu

{$a}';
$string['uploadcourseintro'] = 'Tādējādi tiks importēti csv faila vēsturiskie pabeigšanas ieraksti un norādītajos kursos tiks reģistrēti lietotāji.
Jebkurš kurss, kas pašreizējā sistēmā vēl nepastāv, tiks izveidots kā pierādījums un ievietots mācību ierakstā.

csv faila pirmajā rindā jāiekļauj tālāk norādītās kolonnas

{$a}';
$string['uploadfilerequired'] = 'Atlasiet augšupielādējamo failu';
$string['uploadsuccess'] = 'Faili veiksmīgi augšupielādēti';
$string['uploadvia_directory'] = 'Varat arī augšupielādēt csv failus, izmantojot servera direktoriju';
$string['uploadvia_form'] = 'Varat arī augšupielādēt csv failus, izmantojot formu';
$string['usernamenotfound'] = 'Lietotājvārds nav atrasts';
$string['validfilenames'] = 'Ņemiet vērā, ka derīgi ir tikai tālāk norādītie failu nosaukumi un visi pārējie nosaukumi tiks ignorēti:';
$string['viewingwithembeddedfilters'] = 'Pašlaik tiek skatīti ieraksti ar iegultiem filtriem';
$string['viewreports'] = 'Skatīt importēšanas kļūdas';
