<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'lv', branch 't11-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Pieņemt';
$string['alert_description'] = 'Turpmāk uzskaitīti visi saņemtie brīdinājumi. Jūs varat noklikšķināt uz saitēm brīdinājuma nosaukumā, lai skatītu detalizētāku informāciju vai noraidītu brīdinājumu, noklikšķinot uz ikonas “Noraidīt”, kas atrodas saraksta labajā pusē. Varat arī uzstādīt filtru, kuri brīdinājumi tiek parādīti sarakstā, izmantojot funkciju “Meklēt pēc”.';
$string['alertfooter'] = 'Lai mainītu savas preferences šo e-pasta ziņojumu saņemšanai, dodieties uz savu <a href={$a}>profilu, cilni</a> Ziņojumi.';
$string['alertfooter2'] = 'Lai mainītu savas preferences šo e-pasta ziņojumu saņemšanai, atveriet sadaļu Mana profila iestatījumi/Ziņojumi:
{$a}';
$string['alertfooter2html'] = 'Lai mainītu savas preferences šo e-pasta ziņojumu saņemšanai, dodieties uz sadaļu <a href="{$a}">Mani profila iestatījumi/Ziņojumi</a>.';
$string['alerts'] = 'Trauksmes';
$string['blended'] = 'Apvienots';
$string['cannotsavemessage'] = 'Nevar saglabāt ziņu';
$string['chat'] = 'Tērzēšana';
$string['cleanupmessagestask'] = 'Ziņojumapmaiņas tīrīšanas dati';
$string['competency'] = 'Kompetence';
$string['course'] = 'Kurss';
$string['dismiss'] = 'Vairs nerādīt';
$string['emailnotifications'] = 'E-pasta paziņojumi';
$string['error:invalideventtype'] = 'Nederīgs notikuma veids: {$a}';
$string['error:redirecttoexternal'] = 'Kļūda: mēģina novirzīt uz ārēju domēnu';
$string['eventalertsent'] = 'Brīdinājums nosūtīts';
$string['eventtasksent'] = 'Uzdevums nosūtīts';
$string['evidence'] = 'Pierādījumi';
$string['face2face'] = 'Seminārs';
$string['facetoface'] = 'Seminārs';
$string['forum'] = 'Forums';
$string['grading'] = 'Novērtēšana';
$string['learningplan'] = 'Mācību plāns';
$string['lesson'] = 'Nodarbība';
$string['link'] = 'Saite';
$string['messageprovider:alert'] = 'Brīdinājuma paziņojumi';
$string['messageprovider:task'] = 'Uzdevumu paziņojumi';
$string['messages'] = 'Ziņojumi';
$string['messagesettings'] = 'Ziņojuma iestatījumi';
$string['message:viewallmessages'] = 'Skatīt visus ziņojumus';
$string['nextaction'] = 'Nākamā darbība';
$string['noscript'] = 'Lūdzu, iespējojiet JavaScript savā pārlūkprogrammā';
$string['notyours'] = 'Šī nav jūsu ziņa: {$a}';
$string['objective'] = 'Mērķis';
$string['pluginname'] = 'Totara ziņojumi';
$string['program'] = 'Programma';
$string['quiz'] = 'Viktorīna';
$string['reasonfordecision'] = 'Iemesls (Piešķirt/Atteikt):';
$string['recordsall'] = '{$a} uzrādītie ieraksti';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} uzrādītie ieraksti';
$string['reject'] = 'Noraidīt';
$string['resource'] = 'Resurss';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Iestatījumi ir saglabāti';
$string['statusnotok'] = 'Statuss nav Labi';
$string['statusok'] = 'Statuss ir Labi';
$string['statusundecided'] = 'Statuss nav izlemts';
$string['survey'] = 'Apskats';
$string['task_description'] = 'Turpmāk uzskaitīti visi jūsu saņemtie uzdevumi. Varat noklikšķināt uz saitēm uzdevumu nosaukumā, lai skatītu detalizētāku informāciju vai noraidītu uzdevumu, noklikšķinot uz ikonas “Noraidīt”, kas atrodas saraksta labajā pusē. Varat arī uzstādīt filtru, kuri uzdevumi tiek parādīti sarakstā, izmantojot funkciju “Meklēt pēc”.';
$string['tasks'] = 'Uzdevumi';
$string['unknown'] = 'Nezināms';
$string['updatemessagestask'] = 'Noraidīt brīdinājumus un uzdevumus pēc 30 dienām';
$string['urgencynormal'] = 'Parasts';
$string['urgencyurgent'] = 'Steidzams';
$string['viewdetailshere'] = 'Sīkāka informācija atrodama:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Ar atlasīto:';
$string['youcannotview'] = 'Jūs nevarat skatīt šo lapu';
